2017-07-24 06:34 CEST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001774openmediavaultBugpublic2017-07-14 20:02
Reporterk8Ga 
Assigned Tovotdev 
PrioritynormalSeveritymajorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOMV 3.0.72 + OMVEXTRASORG 3.4.2OSRaspbian GNU/Linux 8 (jessie)OS Version
Product VersionErasmus (3.x) 
Target VersionFixed in VersionErasmus (3.x) 
Summary0001774: Logical Volume Management - fsname: The value '' is not a string.
DescriptionI have created a logical volume, logical group consisting of 2 disk.

Afterwards when opening Logical Volume Management I get the following error:

fsname: The value '' is not a string.

Error #0:
exception 'OMV\Json\SchemaValidationException' with message 'fsname: The value '' is not a string.' in /usr/share/php/openmediavault/json/schema.inc:366
Stack trace:
#0 /usr/share/php/openmediavault/json/schema.inc(297): OMV\Json\Schema->validateString(false, Array, 'fsname')
#1 /usr/share/php/openmediavault/json/schema.inc(624): OMV\Json\Schema->validateType(false, Array, 'fsname')
0000002 /usr/share/php/openmediavault/json/schema.inc(395): OMV\Json\Schema->checkProperties(Object(stdClass), Array, '')
0000003 /usr/share/php/openmediavault/json/schema.inc(285): OMV\Json\Schema->validateObject(Object(stdClass), Array, '')
0000004 /usr/share/php/openmediavault/json/schema.inc(257): OMV\Json\Schema->validateType(Object(stdClass), Array, '')
0000005 /usr/share/php/openmediavault/rpc/paramsvalidator.inc(59): OMV\Json\Schema->validate('{"fsname":false...')
0000006 /usr/share/php/openmediavault/rpc/serviceabstract.inc(170): OMV\Rpc\ParamsValidator->validate('{"fsname":false...')
0000007 /usr/share/openmediavault/engined/rpc/fstab.inc(171): OMV\Rpc\ServiceAbstract->validateMethodParams(Array, 'rpc.fstab.getby...')
#8 [internal function]: OMVRpcServiceFsTab->getByFsName(Array, Array)
0000009 /usr/share/php/openmediavault/rpc/serviceabstract.inc(124): call_user_func_array(Array, Array)
#10 /usr/share/php/openmediavault/rpc/rpc.inc(86): OMV\Rpc\ServiceAbstract->callMethod('getByFsName', Array, Array)
#11 /usr/share/openmediavault/engined/rpc/logicalvolumemgmt.inc(654): OMV\Rpc\Rpc::call('FsTab', 'getByFsName', Array, Array)
#12 [internal function]: OMVRpcServiceLogicalVolumeMgmt->getLogicalVolumesList(Array, Array)
0000013 /usr/share/php/openmediavault/rpc/serviceabstract.inc(124): call_user_func_array(Array, Array)
#14 /usr/share/php/openmediavault/rpc/rpc.inc(86): OMV\Rpc\ServiceAbstract->callMethod('getLogicalVolum...', Array, Array)
#15 /usr/sbin/omv-engined(536): OMV\Rpc\Rpc::call('LogicalVolumeMg...', 'getLogicalVolum...', Array, Array, 1)
#16 {main}
OK
Hide details
TagsNo tags attached.
Product build3.0.83
Attached Files
  • ? file icon content1499704781 (161,588 bytes) 2017-07-10 18:41 -
    ================================================================================
    = OS/Debian information
    ================================================================================
    Distributor ID: raspbian
    Description: Raspbian GNU/Linux 8 (jessie)
    Release: 8.0
    Codename: jessie
    
    ================================================================================
    = openmediavault information
    ================================================================================
    Release: 3.0.83
    Codename: Erasmus
    
    ================================================================================
    = Date
    ================================================================================
    Mon Jul 10 11:39:35 CDT 2017
    
    ================================================================================
    = Hostname
    ================================================================================
    openmediavault.local
    
    ================================================================================
    = Locale
    ================================================================================
    en_GB.UTF-8
    
    ================================================================================
    = System information
    ================================================================================
    Linux openmediavault 4.9.35-v7+ #1014 SMP Fri Jun 30 14:47:43 BST 2017 armv7l GNU/Linux
    
    ================================================================================
    = Uptime
    ================================================================================
    11:39:40 up 1:34, 1 user, load average: 1.08, 1.26, 0.97
    
    ================================================================================
    = Network interfaces
    ================================================================================
    1: lo: <LOOPBACK,UP,LOWER_UP> mtu 65536 qdisc noqueue state UNKNOWN group default qlen 1
    link/loopback 00:00:00:00:00:00 brd 00:00:00:00:00:00
    inet 127.0.0.1/8 scope host lo
    valid_lft forever preferred_lft forever
    inet6 ::1/128 scope host
    valid_lft forever preferred_lft forever
    2: eth0: <BROADCAST,MULTICAST,UP,LOWER_UP> mtu 1500 qdisc pfifo_fast state UP group default qlen 1000
    link/ether b8:27:eb:32:5e:1e brd ff:ff:ff:ff:ff:ff
    inet 192.168.192.32/24 brd 192.168.192.255 scope global eth0
    valid_lft forever preferred_lft forever
    3: wlan0: <NO-CARRIER,BROADCAST,MULTICAST,UP> mtu 1500 qdisc pfifo_fast state DOWN group default qlen 1000
    link/ether b8:27:eb:67:0b:4b brd ff:ff:ff:ff:ff:ff
    4: tun0: <POINTOPOINT,MULTICAST,NOARP,UP,LOWER_UP> mtu 1500 qdisc pfifo_fast state UNKNOWN group default qlen 100
    link/none
    inet 10.8.0.1 peer 10.8.0.2/32 scope global tun0
    valid_lft forever preferred_lft forever
    --------------------------------------------------------------------------------
    Interface information eth0:
    ===========================
    Settings for eth0:
    	Supported ports: [ TP MII ]
    	Supported link modes:   10baseT/Half 10baseT/Full
    	                        100baseT/Half 100baseT/Full
    	Supported pause frame use: No
    	Supports auto-negotiation: Yes
    	Advertised link modes:  10baseT/Half 10baseT/Full
    	                        100baseT/Half 100baseT/Full
    	Advertised pause frame use: Symmetric Receive-only
    	Advertised auto-negotiation: Yes
    	Link partner advertised link modes:  10baseT/Half 10baseT/Full
    	                                     100baseT/Half 100baseT/Full
    	Link partner advertised pause frame use: Symmetric
    	Link partner advertised auto-negotiation: Yes
    	Speed: 100Mb/s
    	Duplex: Full
    	Port: MII
    	PHYAD: 1
    	Transceiver: internal
    	Auto-negotiation: on
    	Supports Wake-on: pumbag
    	Wake-on: d
    	Current message level: 0x00000007 (7)
    			       drv probe link
    	Link detected: yes
    --------------------------------------------------------------------------------
    Driver information eth0:
    ========================
    driver: smsc95xx
    version: 22-Aug-2005
    firmware-version: smsc95xx USB 2.0 Ethernet
    bus-info: usb-3f980000.usb-1.1
    supports-statistics: no
    supports-test: no
    supports-eeprom-access: yes
    supports-register-dump: yes
    supports-priv-flags: no
    --------------------------------------------------------------------------------
    Interface information tun0:
    ===========================
    Settings for tun0:
    	Supported ports: [ ]
    	Supported link modes:   Not reported
    	Supported pause frame use: No
    	Supports auto-negotiation: No
    	Advertised link modes:  Not reported
    	Advertised pause frame use: No
    	Advertised auto-negotiation: No
    	Speed: 10Mb/s
    	Duplex: Full
    	Port: Twisted Pair
    	PHYAD: 0
    	Transceiver: internal
    	Auto-negotiation: off
    	MDI-X: Unknown
    	Current message level: 0xffffffa1 (-95)
    			       drv ifup tx_err tx_queued intr tx_done rx_status pktdata hw wol 0xffff8000
    	Link detected: yes
    --------------------------------------------------------------------------------
    Driver information tun0:
    ========================
    driver: tun
    version: 1.6
    firmware-version:
    bus-info: tun
    supports-statistics: no
    supports-test: no
    supports-eeprom-access: no
    supports-register-dump: no
    supports-priv-flags: no
    --------------------------------------------------------------------------------
    Interface information wlan0:
    ============================
    Settings for wlan0:
    No data available
    --------------------------------------------------------------------------------
    Driver information wlan0:
    =========================
    driver: brcmfmac
    version: 7.45.41.26
    firmware-version: 01-4527cfab
    bus-info: mmc1:0001:1
    supports-statistics: no
    supports-test: no
    supports-eeprom-access: no
    supports-register-dump: no
    supports-priv-flags: no
    
    ================================================================================
    = IP packet filter
    ================================================================================
    IPv4:
    =====
    Chain INPUT (policy ACCEPT)
    target prot opt source destination
    
    Chain FORWARD (policy ACCEPT)
    target prot opt source destination
    
    Chain OUTPUT (policy ACCEPT)
    target prot opt source destination
    --------------------------------------------------------------------------------
    IPv6:
    =====
    Chain INPUT (policy ACCEPT)
    target prot opt source destination
    
    Chain FORWARD (policy ACCEPT)
    target prot opt source destination
    
    Chain OUTPUT (policy ACCEPT)
    target prot opt source destination
    
    ================================================================================
    = Network connections
    ================================================================================
    Active Internet connections (servers and established)
    Proto Recv-Q Send-Q Local Address Foreign Address State PID/Program name
    tcp 0 0 0.0.0.0:139 0.0.0.0:* LISTEN 1370/smbd
    tcp 0 0 0.0.0.0:111 0.0.0.0:* LISTEN 993/rpcbind
    tcp 0 0 0.0.0.0:8112 0.0.0.0:* LISTEN 1007/python
    tcp 0 0 0.0.0.0:32400 0.0.0.0:* LISTEN 1323/Plex Media Ser
    tcp 0 0 0.0.0.0:80 0.0.0.0:* LISTEN 1217/nginx -g daemo
    tcp 0 0 0.0.0.0:4433 0.0.0.0:* LISTEN 1004/python
    tcp 0 0 127.0.0.1:32401 0.0.0.0:* LISTEN 1323/Plex Media Ser
    tcp 0 0 0.0.0.0:32469 0.0.0.0:* LISTEN 1453/Plex DLNA Serv
    tcp 0 0 127.0.0.1:35285 0.0.0.0:* LISTEN 1363/Plex Plug-in [
    tcp 0 0 0.0.0.0:22 0.0.0.0:* LISTEN 1013/sshd
    tcp 0 0 127.0.0.1:32600 0.0.0.0:* LISTEN 1452/Plex Tuner Ser
    tcp 0 0 0.0.0.0:443 0.0.0.0:* LISTEN 1217/nginx -g daemo
    tcp 0 0 127.0.0.1:2812 0.0.0.0:* LISTEN 1188/monit
    tcp 0 0 0.0.0.0:445 0.0.0.0:* LISTEN 1370/smbd
    tcp 0 0 0.0.0.0:58846 0.0.0.0:* LISTEN 1004/python
    tcp 0 0 0.0.0.0:6881 0.0.0.0:* LISTEN 1004/python
    tcp 0 0 0.0.0.0:1700 0.0.0.0:* LISTEN 1453/Plex DLNA Serv
    tcp 0 0 127.0.0.1:54768 127.0.0.1:443 TIME_WAIT -
    tcp 0 0 192.168.192.32:22 192.168.192.46:61439 ESTABLISHED 2781/0
    tcp 0 0 192.168.192.32:80 192.168.192.46:53345 TIME_WAIT -
    tcp 0 0 192.168.192.32:80 192.168.192.46:54088 ESTABLISHED 1223/nginx: worker
    tcp 1 0 127.0.0.1:55798 127.0.0.1:35285 CLOSE_WAIT 1452/Plex Tuner Ser
    tcp 32 0 192.168.192.32:34456 52.19.108.142:443 CLOSE_WAIT 1452/Plex Tuner Ser
    tcp 0 0 192.168.192.32:52798 82.94.168.52:443 ESTABLISHED 1323/Plex Media Ser
    tcp 0 0 192.168.192.32:80 192.168.192.46:54185 ESTABLISHED 1223/nginx: worker
    tcp 0 0 127.0.0.1:54776 127.0.0.1:443 TIME_WAIT -
    tcp 0 0 192.168.192.32:80 192.168.192.46:53343 ESTABLISHED 1224/nginx: worker
    tcp 0 0 192.168.192.32:80 192.168.192.46:54183 ESTABLISHED 1223/nginx: worker
    tcp 1 0 127.0.0.1:55796 127.0.0.1:35285 CLOSE_WAIT 1452/Plex Tuner Ser
    tcp 0 0 192.168.192.32:80 192.168.192.46:53341 ESTABLISHED 1224/nginx: worker
    tcp 0 0 192.168.192.32:445 192.168.192.46:64641 ESTABLISHED 6715/smbd
    tcp6 0 0 :::139 :::* LISTEN 1370/smbd
    tcp6 0 0 :::111 :::* LISTEN 993/rpcbind
    tcp6 0 0 :::4434 :::* LISTEN 1004/python
    tcp6 0 0 :::22 :::* LISTEN 1013/sshd
    tcp6 0 0 :::445 :::* LISTEN 1370/smbd
    tcp6 0 0 :::6881 :::* LISTEN 1004/python
    udp 0 0 0.0.0.0:6881 0.0.0.0:* 1004/python
    udp 0 0 0.0.0.0:43239 0.0.0.0:* 1004/python
    udp 0 0 0.0.0.0:744 0.0.0.0:* 993/rpcbind
    udp 0 0 0.0.0.0:5353 0.0.0.0:* 1000/avahi-daemon:
    udp 0 0 127.0.0.1:56056 0.0.0.0:* 1323/Plex Media Ser
    udp 0 0 127.0.0.1:50008 0.0.0.0:* 1323/Plex Media Ser
    udp 0 0 0.0.0.0:49500 0.0.0.0:* 1453/Plex DLNA Serv
    udp 0 0 127.0.0.1:60771 0.0.0.0:* 1004/python
    udp 0 0 0.0.0.0:1900 0.0.0.0:* 1453/Plex DLNA Serv
    udp 0 0 10.8.0.1:1900 0.0.0.0:* 1004/python
    udp 0 0 192.168.192.32:1900 0.0.0.0:* 1004/python
    udp 0 0 127.0.0.1:1900 0.0.0.0:* 1004/python
    udp 0 0 0.0.0.0:1900 0.0.0.0:* 1004/python
    udp 0 0 0.0.0.0:1901 0.0.0.0:* 1323/Plex Media Ser
    udp 0 0 0.0.0.0:41363 0.0.0.0:* 1452/Plex Tuner Ser
    udp 0 0 10.8.0.1:51093 0.0.0.0:* 1004/python
    udp 0 0 10.8.0.1:37291 0.0.0.0:* 1004/python
    udp 0 0 192.168.192.32:40395 0.0.0.0:* 1004/python
    udp 0 0 127.0.0.1:45096 0.0.0.0:* 1004/python
    udp 0 0 192.168.192.32:50734 0.0.0.0:* 1323/Plex Media Ser
    udp 0 0 0.0.0.0:68 0.0.0.0:* 744/dhclient
    udp 0 0 192.168.192.32:46186 0.0.0.0:* 1323/Plex Media Ser
    udp 0 0 0.0.0.0:111 0.0.0.0:* 993/rpcbind
    udp 0 0 10.8.0.1:6771 0.0.0.0:* 1004/python
    udp 0 0 192.168.192.32:6771 0.0.0.0:* 1004/python
    udp 0 0 127.0.0.1:6771 0.0.0.0:* 1004/python
    udp 0 0 0.0.0.0:6771 0.0.0.0:* 1004/python
    udp 0 0 192.168.192.32:35448 0.0.0.0:* 1004/python
    udp 0 0 10.8.0.1:123 0.0.0.0:* 1396/ntpd
    udp 0 0 192.168.192.32:123 0.0.0.0:* 1396/ntpd
    udp 0 0 127.0.0.1:123 0.0.0.0:* 1396/ntpd
    udp 0 0 0.0.0.0:123 0.0.0.0:* 1396/ntpd
    udp 0 0 0.0.0.0:62589 0.0.0.0:* 744/dhclient
    udp 0 0 192.168.192.255:137 0.0.0.0:* 1345/nmbd
    udp 0 0 192.168.192.32:137 0.0.0.0:* 1345/nmbd
    udp 0 0 0.0.0.0:137 0.0.0.0:* 1345/nmbd
    udp 0 0 192.168.192.255:138 0.0.0.0:* 1345/nmbd
    udp 0 0 192.168.192.32:138 0.0.0.0:* 1345/nmbd
    udp 0 0 0.0.0.0:138 0.0.0.0:* 1345/nmbd
    udp 0 0 0.0.0.0:52366 0.0.0.0:* 1453/Plex DLNA Serv
    udp 0 0 0.0.0.0:32410 0.0.0.0:* 1323/Plex Media Ser
    udp 0 0 192.168.192.32:42140 0.0.0.0:* 1323/Plex Media Ser
    udp 0 0 0.0.0.0:32412 0.0.0.0:* 1323/Plex Media Ser
    udp 0 0 0.0.0.0:32413 0.0.0.0:* 1323/Plex Media Ser
    udp 0 0 0.0.0.0:32414 0.0.0.0:* 1323/Plex Media Ser
    udp 0 0 0.0.0.0:13474 0.0.0.0:* 1453/Plex DLNA Serv
    udp 0 0 0.0.0.0:34986 0.0.0.0:* 1000/avahi-daemon:
    udp 0 0 0.0.0.0:1194 0.0.0.0:* 1039/openvpn
    udp6 0 0 :::6881 :::* 1004/python
    udp6 0 0 :::744 :::* 993/rpcbind
    udp6 0 0 :::5353 :::* 1000/avahi-daemon:
    udp6 0 0 :::56315 :::* 744/dhclient
    udp6 0 0 :::111 :::* 993/rpcbind
    udp6 0 0 ::1:123 :::* 1396/ntpd
    udp6 0 0 :::123 :::* 1396/ntpd
    udp6 0 0 :::43690 :::* 1000/avahi-daemon:
    Active UNIX domain sockets (servers and established)
    Proto RefCnt Flags Type State I-Node PID/Program name Path
    unix 2 [ ] DGRAM 14006 1345/nmbd /var/cache/samba/msg/1345
    unix 2 [ ] DGRAM 6157 1/init /run/systemd/notify
    unix 2 [ ACC ] STREAM LISTENING 6159 1/init /run/systemd/private
    unix 2 [ ] DGRAM 14026 1370/smbd /var/cache/samba/msg/1370
    unix 2 [ ] DGRAM 6175 1/init /run/systemd/shutdownd
    unix 2 [ ACC ] STREAM LISTENING 6177 1/init /run/lvm/lvmetad.socket
    unix 2 [ ACC ] SEQPACKET LISTENING 6182 1/init /run/udev/control
    unix 2 [ ACC ] STREAM LISTENING 9776 1/init /var/run/avahi-daemon/socket
    unix 2 [ ACC ] STREAM LISTENING 9779 1/init /var/run/dbus/system_bus_socket
    unix 2 [ ACC ] STREAM LISTENING 9782 1/init /run/acpid.socket
    unix 7 [ ] DGRAM 12094 1/init /run/systemd/journal/dev-log
    unix 2 [ ] DGRAM 17232 2789/systemd /run/user/0/systemd/notify
    unix 2 [ ACC ] STREAM LISTENING 17234 2789/systemd /run/user/0/systemd/private
    unix 2 [ ACC ] STREAM LISTENING 11090 1345/nmbd /var/run/samba/nmbd/unexpected
    unix 2 [ ACC ] STREAM LISTENING 13927 1236/php-fpm.conf) /var/run/php5-fpm-openmediavault-webgui.sock
    unix 2 [ ACC ] STREAM LISTENING 10861 1/init /run/systemd/journal/stdout
    unix 5 [ ] DGRAM 10863 1/init /run/systemd/journal/socket
    unix 2 [ ACC ] STREAM LISTENING 60293 18837/omv-engined /var/lib/openmediavault/engined.sock
    unix 2 [ ] DGRAM 7342 1/init /run/systemd/journal/syslog
    unix 2 [ ] DGRAM 28751 6715/smbd /var/cache/samba/msg/6715
    unix 2 [ ] DGRAM 9892 1014/rsyslogd /var/spool/postfix/dev/log
    unix 2 [ ACC ] STREAM LISTENING 10950 1236/php-fpm.conf) /var/run/php5-fpm.sock
    unix 2 [ ] DGRAM 10981 1310/systemd /run/user/118/systemd/notify
    unix 2 [ ACC ] STREAM LISTENING 10983 1310/systemd /run/user/118/systemd/private
    unix 2 [ ACC ] STREAM LISTENING 10474 993/rpcbind /run/rpcbind.sock
    unix 3 [ ] STREAM CONNECTED 12224 1310/systemd
    unix 2 [ ] DGRAM 15411 1396/ntpd
    unix 3 [ ] DGRAM 15501 1453/Plex DLNA Serv
    unix 3 [ ] DGRAM 15495 1453/Plex DLNA Serv
    unix 3 [ ] STREAM CONNECTED 13925 1236/php-fpm.conf)
    unix 3 [ ] DGRAM 15485 1453/Plex DLNA Serv
    unix 3 [ ] DGRAM 15500 1453/Plex DLNA Serv
    unix 3 [ ] DGRAM 15491 1453/Plex DLNA Serv
    unix 3 [ ] DGRAM 5475 176/systemd-udevd
    unix 3 [ ] DGRAM 15497 1453/Plex DLNA Serv
    unix 3 [ ] STREAM CONNECTED 10639 1017/dbus-daemon /var/run/dbus/system_bus_socket
    unix 3 [ ] DGRAM 15487 1453/Plex DLNA Serv
    unix 3 [ ] DGRAM 15492 1453/Plex DLNA Serv
    unix 3 [ ] STREAM CONNECTED 13926 1236/php-fpm.conf)
    unix 3 [ ] DGRAM 15488 1453/Plex DLNA Serv
    unix 3 [ ] STREAM CONNECTED 14367 1247/systemd-journa /run/systemd/journal/stdout
    unix 3 [ ] STREAM CONNECTED 13554 1057/systemd-logind
    unix 3 [ ] DGRAM 15484 1453/Plex DLNA Serv
    unix 3 [ ] DGRAM 15498 1453/Plex DLNA Serv
    unix 3 [ ] DGRAM 5474 176/systemd-udevd
    unix 3 [ ] DGRAM 15494 1453/Plex DLNA Serv
    unix 3 [ ] STREAM CONNECTED 10215 1217/nginx -g daemo
    unix 2 [ ] DGRAM 14374 1310/systemd
    unix 3 [ ] STREAM CONNECTED 10213 1217/nginx -g daemo
    unix 3 [ ] STREAM CONNECTED 10211 1217/nginx -g daemo
    unix 3 [ ] STREAM CONNECTED 68328 19886/php-fpm: pool /var/run/php5-fpm-openmediavault-webgui.sock
    unix 3 [ ] STREAM CONNECTED 10214 1217/nginx -g daemo
    unix 2 [ ] DGRAM 18830 2789/systemd
    unix 3 [ ] STREAM CONNECTED 9859 1000/avahi-daemon:
    unix 3 [ ] STREAM CONNECTED 9860 1025/avahi-daemon:
    unix 3 [ ] STREAM CONNECTED 17226 1247/systemd-journa /run/systemd/journal/stdout
    unix 3 [ ] STREAM CONNECTED 10212 1217/nginx -g daemo
    unix 2 [ ] DGRAM 62180 1/init
    unix 3 [ ] STREAM CONNECTED 10209 1217/nginx -g daemo
    unix 3 [ ] STREAM CONNECTED 68342 19886/php-fpm: pool
    unix 2 [ ] DGRAM 22159 1188/monit
    unix 3 [ ] STREAM CONNECTED 10581 1017/dbus-daemon /var/run/dbus/system_bus_socket
    unix 3 [ ] STREAM CONNECTED 10210 1217/nginx -g daemo
    unix 3 [ ] STREAM CONNECTED 67332 1224/nginx: worker
    unix 2 [ ] STREAM CONNECTED 66423 18837/omv-engined /var/lib/openmediavault/engined.sock
    unix 3 [ ] STREAM CONNECTED 10580 1017/dbus-daemon /var/run/dbus/system_bus_socket
    unix 3 [ ] STREAM CONNECTED 9867 1000/avahi-daemon:
    unix 2 [ ] DGRAM 20162 2781/0
    unix 3 [ ] STREAM CONNECTED 20540 1017/dbus-daemon /var/run/dbus/system_bus_socket
    unix 3 [ ] STREAM CONNECTED 10208 1217/nginx -g daemo
    unix 3 [ ] STREAM CONNECTED 9848 1/init
    unix 2 [ ] DGRAM 20210 2794/(sd-pam)
    unix 3 [ ] STREAM CONNECTED 20206 2789/systemd
    unix 3 [ ] STREAM CONNECTED 20163 2781/0
    unix 3 [ ] STREAM CONNECTED 67334 20211/omv-engined /var/lib/openmediavault/engined.sock
    unix 3 [ ] STREAM CONNECTED 10579 1017/dbus-daemon
    unix 3 [ ] STREAM CONNECTED 10578 1017/dbus-daemon
    unix 2 [ ] DGRAM 10979 1313/(sd-pam)
    
    ================================================================================
    = IP routing table
    ================================================================================
    Kernel IP routing table
    Destination Gateway Genmask Flags Metric Ref Use Iface
    0.0.0.0 192.168.192.1 0.0.0.0 UG 0 0 0 eth0
    10.8.0.0 10.8.0.2 255.255.255.0 UG 0 0 0 tun0
    10.8.0.2 0.0.0.0 255.255.255.255 UH 0 0 0 tun0
    192.168.192.0 0.0.0.0 255.255.255.0 U 0 0 0 eth0
    
    ================================================================================
    = Linux Software RAID
    ================================================================================
    Not used
    
    ================================================================================
    = Monit status
    ================================================================================
    The Monit daemon 5.9 uptime: 1h 15m
    
    System 'OpenMediaVault.openmediavault'
    status Running
    monitoring status Monitored
    load average [0.91] [1.23] [0.96]
    cpu 13.9%us 1.0%sy 0.0%wa
    memory usage 178.6 MB [18.3%]
    swap usage 0.0 B [0.0%]
    data collected Mon, 10 Jul 2017 11:39:37
    
    Process 'php-fpm'
    status Running
    monitoring status Monitored
    pid 1236
    parent pid 1
    uid 0
    effective uid 0
    gid 0
    uptime 1h 33m
    children 7
    memory kilobytes 16.8 MB
    memory kilobytes total 88.3 MB
    memory percent 1.7%
    memory percent total 9.0%
    cpu percent 0.0%
    cpu percent total 11.5%
    data collected Mon, 10 Jul 2017 11:39:37
    
    Process 'nginx'
    status Running
    monitoring status Monitored
    pid 1217
    parent pid 1
    uid 0
    effective uid 0
    gid 0
    uptime 1h 33m
    children 4
    memory kilobytes 2.2 MB
    memory kilobytes total 23.4 MB
    memory percent 0.2%
    memory percent total 2.4%
    cpu percent 0.0%
    cpu percent total 0.0%
    port response time 1.183s to 127.0.0.1:443 [HTTP via TCPSSL]
    port response time 1.074s to 127.0.0.1:80 [HTTP via TCP]
    data collected Mon, 10 Jul 2017 11:39:40
    
    Filesystem 'rootfs'
    status Accessible
    monitoring status Monitored
    permission 755
    uid 0
    gid 0
    filesystem flags 0xc00
    block size 4.0 kB
    blocks total 1858443 [7.1 GB]
    blocks free for non superuser 721700 [2.8 GB] [38.8%]
    blocks free total 804106 [3.1 GB] [43.3%]
    inodes total 474832
    inodes free 355487 [74.9%]
    data collected Mon, 10 Jul 2017 11:39:40
    
    Filesystem 'fs_media_920c8d0d-1e95-4b4a-ab9b-30b7e57278aa'
    status Resource limit matched
    monitoring status Monitored
    permission 2775
    uid 0
    gid 100
    filesystem flags 0x1008
    block size 4.0 kB
    blocks total 76883486 [293.3 GB]
    blocks free for non superuser 4077441 [15.6 GB] [5.3%]
    blocks free total 7988660 [30.5 GB] [10.4%]
    inodes total 19537920
    inodes free 19500289 [99.8%]
    data collected Mon, 10 Jul 2017 11:39:40
    
    Filesystem 'fs_media_ad3adc13-78ca-4cdc-a83b-c752d59289cb'
    status Resource limit matched
    monitoring status Monitored
    permission 700
    uid 0
    gid 0
    filesystem flags 0x1008
    block size 4.0 kB
    blocks total 60284386 [230.0 GB]
    blocks free for non superuser 3968201 [15.1 GB] [6.6%]
    blocks free total 7036251 [26.8 GB] [11.7%]
    inodes total 15327232
    inodes free 15327092 [100.0%]
    data collected Mon, 10 Jul 2017 11:39:40
    
    Filesystem 'fs_srv_24e2c7f3-1405-4f51-bd6a-169ccf5a9d78'
    status Resource limit matched
    monitoring status Monitored
    permission 2775
    uid 0
    gid 100
    filesystem flags 0x1000
    block size 4.0 kB
    blocks total 137167872 [523.3 GB]
    blocks free for non superuser 8045642 [30.7 GB] [5.9%]
    blocks free total 15024911 [57.3 GB] [11.0%]
    inodes total 34865152
    inodes free 34827381 [99.9%]
    data collected Mon, 10 Jul 2017 11:39:40
    
    Process 'omv-engined'
    status Running
    monitoring status Monitored
    pid 18837
    parent pid 1
    uid 0
    effective uid 0
    gid 0
    uptime 8m
    children 7
    memory kilobytes 14.2 MB
    memory kilobytes total 31.0 MB
    memory percent 1.4%
    memory percent total 3.1%
    cpu percent 0.0%
    cpu percent total 0.0%
    data collected Mon, 10 Jul 2017 11:39:40
    
    
    ================================================================================
    = Block device attributes
    ================================================================================
    /dev/mmcblk0p1: SEC_TYPE="msdos" LABEL="boot" UUID="7D5C-A285" TYPE="vfat" PARTUUID="000b5098-01"
    /dev/mmcblk0p2: LABEL="omv" UUID="5d18be51-3217-4679-9c72-a54e0fc53d6b" TYPE="ext4" PARTUUID="000b5098-02"
    /dev/sda1: LABEL="rootfs" UUID="920c8d0d-1e95-4b4a-ab9b-30b7e57278aa" TYPE="ext4" PARTLABEL="primary" PARTUUID="ed87d5fb-6d66-43ee-b06c-04a8df4f0540"
    /dev/sdb1: LABEL="Maxtor_1" UUID="ad3adc13-78ca-4cdc-a83b-c752d59289cb" TYPE="ext4" PARTUUID="9c5e344d-01"
    /dev/sdc: UUID="gGjiKs-zrqX-tZ3v-47ru-KUZ0-tyJJ-qmJ6x1" TYPE="LVM2_member"
    /dev/sdd: UUID="7FwXjx-0G3p-i7RI-1zxl-dYHZ-wA8M-s8m4LK" TYPE="LVM2_member"
    /dev/mmcblk0: PTUUID="000b5098" PTTYPE="dos"
    
    ================================================================================
    = File system disk space usage
    ================================================================================
    Filesystem Type 1024-blocks Used Available Capacity Mounted on
    /dev/root ext4 7433772 4217348 2886800 60% /
    devtmpfs devtmpfs 492508 0 492508 0% /dev
    tmpfs tmpfs 497116 8 497108 1% /dev/shm
    tmpfs tmpfs 497116 7148 489968 2% /run
    tmpfs tmpfs 5120 0 5120 0% /run/lock
    tmpfs tmpfs 497116 0 497116 0% /sys/fs/cgroup
    920c8d0d-1e95-4b4a-ab9b-30b7e57278aa:ad3adc13-78ca-4cdc-a83b-c752d59289cb fuse.mergerfs 548671488 488571844 32182568 94% /srv/24e2c7f3-1405-4f51-bd6a-169ccf5a9d78
    /dev/mmcblk0p1 vfat 57288 22272 35016 39% /boot
    /dev/sda1 ext4 307533944 275579304 16309764 95% /media/920c8d0d-1e95-4b4a-ab9b-30b7e57278aa
    /dev/sdb1 ext4 241137544 212992540 15872804 94% /media/ad3adc13-78ca-4cdc-a83b-c752d59289cb
    tmpfs tmpfs 99424 0 99424 0% /run/user/118
    tmpfs tmpfs 99424 0 99424 0% /run/user/0
    
    ================================================================================
    = Static information about the file systems
    ================================================================================
    proc /proc proc defaults 0 0
    /dev/mmcblk0p1 /boot vfat defaults 0 2
    /dev/mmcblk0p2 / ext4 defaults,noatime,nodiratime 0 1
    # >>> [openmediavault]
    UUID=920c8d0d-1e95-4b4a-ab9b-30b7e57278aa /media/920c8d0d-1e95-4b4a-ab9b-30b7e57278aa ext4 defaults,nofail,user_xattr,noexec,usrjquota=aquota.user,grpjquota=aquota.group,jqfmt=vfsv0,acl 0 2
    UUID=ad3adc13-78ca-4cdc-a83b-c752d59289cb /media/ad3adc13-78ca-4cdc-a83b-c752d59289cb ext4 defaults,nofail,user_xattr,noexec,usrjquota=aquota.user,grpjquota=aquota.group,jqfmt=vfsv0,acl 0 2
    /media/920c8d0d-1e95-4b4a-ab9b-30b7e57278aa:/media/ad3adc13-78ca-4cdc-a83b-c752d59289cb /srv/24e2c7f3-1405-4f51-bd6a-169ccf5a9d78 fuse.mergerfs defaults,allow_other,direct_io,use_ino,category.create=epmfs,minfreespace=4G 0 0
    # <<< [openmediavault]
    # a swapfile is not a swap partition, no line here
    # use dphys-swapfile swap[on|off] for that
    
    ================================================================================
    = Mount information
    ================================================================================
    15 0 179:2 / / rw,noatime,nodiratime shared:1 - ext4 /dev/root rw,data=ordered
    16 15 0:6 / /dev rw,relatime shared:2 - devtmpfs devtmpfs rw,size=492508k,nr_inodes=123127,mode=755
    17 15 0:15 / /sys rw,nosuid,nodev,noexec,relatime shared:5 - sysfs sysfs rw
    18 15 0:4 / /proc rw,relatime shared:8 - proc proc rw
    19 16 0:16 / /dev/shm rw,nosuid,nodev shared:3 - tmpfs tmpfs rw
    20 16 0:17 / /dev/pts rw,nosuid,noexec,relatime shared:4 - devpts devpts rw,gid=5,mode=620,ptmxmode=000
    21 15 0:18 / /run rw,nosuid,nodev shared:9 - tmpfs tmpfs rw,mode=755
    22 21 0:19 / /run/lock rw,nosuid,nodev,noexec,relatime shared:10 - tmpfs tmpfs rw,size=5120k
    23 17 0:20 / /sys/fs/cgroup ro,nosuid,nodev,noexec shared:6 - tmpfs tmpfs ro,mode=755
    24 23 0:21 / /sys/fs/cgroup/systemd rw,nosuid,nodev,noexec,relatime shared:7 - cgroup cgroup rw,xattr,release_agent=/lib/systemd/systemd-cgroups-agent,name=systemd
    25 23 0:22 / /sys/fs/cgroup/cpu,cpuacct rw,nosuid,nodev,noexec,relatime shared:11 - cgroup cgroup rw,cpu,cpuacct
    26 23 0:23 / /sys/fs/cgroup/blkio rw,nosuid,nodev,noexec,relatime shared:12 - cgroup cgroup rw,blkio
    27 23 0:24 / /sys/fs/cgroup/memory rw,nosuid,nodev,noexec,relatime shared:13 - cgroup cgroup rw,memory
    28 23 0:25 / /sys/fs/cgroup/devices rw,nosuid,nodev,noexec,relatime shared:14 - cgroup cgroup rw,devices
    29 23 0:26 / /sys/fs/cgroup/freezer rw,nosuid,nodev,noexec,relatime shared:15 - cgroup cgroup rw,freezer
    30 23 0:27 / /sys/fs/cgroup/net_cls rw,nosuid,nodev,noexec,relatime shared:16 - cgroup cgroup rw,net_cls
    31 18 0:28 / /proc/sys/fs/binfmt_misc rw,relatime shared:17 - autofs systemd-1 rw,fd=22,pgrp=1,timeout=300,minproto=5,maxproto=5,direct
    33 16 0:13 / /dev/mqueue rw,relatime shared:18 - mqueue mqueue rw
    32 17 0:7 / /sys/kernel/debug rw,relatime shared:19 - debugfs debugfs rw
    34 17 0:29 / /sys/fs/fuse/connections rw,relatime shared:20 - fusectl fusectl rw
    35 17 0:14 / /sys/kernel/config rw,relatime shared:21 - configfs configfs rw
    36 15 0:30 / /srv/24e2c7f3-1405-4f51-bd6a-169ccf5a9d78 rw,relatime shared:22 - fuse.mergerfs 920c8d0d-1e95-4b4a-ab9b-30b7e57278aa:ad3adc13-78ca-4cdc-a83b-c752d59289cb rw,user_id=0,group_id=0,allow_other
    37 15 179:1 / /boot rw,relatime shared:23 - vfat /dev/mmcblk0p1 rw,fmask=0022,dmask=0022,codepage=437,iocharset=ascii,shortname=mixed,errors=remount-ro
    38 15 8:1 / /media/920c8d0d-1e95-4b4a-ab9b-30b7e57278aa rw,noexec,relatime shared:24 - ext4 /dev/sda1 rw,data=ordered,jqfmt=vfsv0,usrjquota=aquota.user,grpjquota=aquota.group
    39 15 8:17 / /media/ad3adc13-78ca-4cdc-a83b-c752d59289cb rw,noexec,relatime shared:25 - ext4 /dev/sdb1 rw,data=ordered,jqfmt=vfsv0,usrjquota=aquota.user,grpjquota=aquota.group
    40 21 0:31 / /run/user/118 rw,nosuid,nodev,relatime shared:26 - tmpfs tmpfs rw,size=99424k,mode=700,uid=118,gid=65534
    41 21 0:32 / /run/user/0 rw,nosuid,nodev,relatime shared:27 - tmpfs tmpfs rw,size=99424k,mode=700
    --------------------------------------------------------------------------------
    179:2 /dev/mmcblk0p2 5d18be51-3217-4679-9c72-a54e0fc53d6b /
    0:6 devtmpfs /dev
    0:15 sysfs /sys
    0:4 /proc /proc
    0:16 tmpfs /dev/shm
    0:17 devpts /dev/pts
    0:18 tmpfs /run
    0:19 tmpfs /run/lock
    0:20 tmpfs /sys/fs/cgroup
    0:21 cgroup /sys/fs/cgroup/systemd
    0:22 cgroup /sys/fs/cgroup/cpu,cpuacct
    0:23 cgroup /sys/fs/cgroup/blkio
    0:24 cgroup /sys/fs/cgroup/memory
    0:25 cgroup /sys/fs/cgroup/devices
    0:26 cgroup /sys/fs/cgroup/freezer
    0:27 cgroup /sys/fs/cgroup/net_cls
    0:28 systemd-1 /proc/sys/fs/binfmt_misc
    0:13 mqueue /dev/mqueue
    0:7 debugfs /sys/kernel/debug
    0:29 fusectl /sys/fs/fuse/connections
    0:14 configfs /sys/kernel/config
    0:30 920c8d0d-1e95-4b4a-ab9b-30b7e57278aa:ad3adc13-78ca-4cdc-a83b-c752d59289cb /srv/24e2c7f3-1405-4f51-bd6a-169ccf5a9d78
    179:1 /dev/mmcblk0p1 7D5C-A285 /boot
    8:1 /dev/sda1 920c8d0d-1e95-4b4a-ab9b-30b7e57278aa /media/920c8d0d-1e95-4b4a-ab9b-30b7e57278aa
    8:17 /dev/sdb1 ad3adc13-78ca-4cdc-a83b-c752d59289cb /media/ad3adc13-78ca-4cdc-a83b-c752d59289cb
    0:31 tmpfs /run/user/118
    0:32 tmpfs /run/user/0
    
    ================================================================================
    = Partitions
    ================================================================================
    major minor #blocks name
    
    1 0 4096 ram0
    1 1 4096 ram1
    1 2 4096 ram2
    1 3 4096 ram3
    1 4 4096 ram4
    1 5 4096 ram5
    1 6 4096 ram6
    1 7 4096 ram7
    1 8 4096 ram8
    1 9 4096 ram9
    1 10 4096 ram10
    1 11 4096 ram11
    1 12 4096 ram12
    1 13 4096 ram13
    1 14 4096 ram14
    1 15 4096 ram15
    179 0 7680000 mmcblk0
    179 1 57344 mmcblk0p1
    179 2 7618560 mmcblk0p2
    8 0 312571224 sda
    8 1 312569856 sda1
    8 16 245117376 sdb
    8 17 245116352 sdb1
    8 32 245117376 sdc
    8 48 245117376 sdd
    
    ================================================================================
    = Configured APT data sources
    ================================================================================
    /etc/apt/sources.list:
    ======================
    deb http://mirrordirector.raspbian.org/raspbian/ jessie main contrib non-free rpi
    --------------------------------------------------------------------------------
    /etc/apt/sources.list.d:
    ========================
    total 28K
    drwxr-xr-x 2 root root 4.0K Jul 10 11:31 .
    drwxr-xr-x 11 root root 4.0K Feb 18 08:11 ..
    -rw-rw-rw- 1 root root 314 Jul 10 07:29 omv-extras-org.list
    -rw-r--r-- 1 root root 78 Jun 26 07:11 openmediavault-kernel-backports.list
    -rw-r--r-- 1 root root 45 Nov 2 2011 openmediavault-local.list
    -rw-r--r-- 1 root root 205 Jun 26 07:11 openmediavault.list
    -rw-r--r-- 1 root root 55 Oct 4 2014 raspi.list
    --------------------------------------------------------------------------------
    /etc/apt/sources.list.d/omv-extras-org.list:
    ============================================
    # This is file is generated.
    # OMV-Extras repos
    #
    # OMV-Extras.org
    deb https://dl.bintray.com/openmediavault-plugin-developers/erasmus jessie main
    # Plexmediaserver
    deb https://dl.bintray.com/openmediavault-plugin-developers/erasmus-plex jessie main
    # Debian Backports
    # repo already exists in another .list file
    /etc/apt/sources.list.d/openmediavault-kernel-backports.list:
    =============================================================
    deb http://httpredir.debian.org/debian jessie-backports main contrib non-free
    /etc/apt/sources.list.d/raspi.list:
    ===================================
    deb http://archive.raspberrypi.org/debian/ jessie main
    /etc/apt/sources.list.d/openmediavault.list:
    ============================================
    deb http://packages.openmediavault.org/public/ erasmus main
    deb https://openmediavault.github.io/packages/ erasmus main
    # deb http://downloads.sourceforge.net/project/openmediavault/packages/ erasmus main
    /etc/apt/sources.list.d/openmediavault-local.list:
    ==================================================
    deb file:/var/cache/openmediavault/archives /
    
    ================================================================================
    = Packages
    ================================================================================
    Desired=Unknown/Install/Remove/Purge/Hold
    | Status=Not/Inst/Conf-files/Unpacked/halF-conf/Half-inst/trig-aWait/Trig-pend
    |/ Err?=(none)/Reinst-required (Status,Err: uppercase=bad)
    ||/ Name Version Architecture Description
    +++-==================================-=================================-============-=====================================================================================
    ii acl 2.2.52-2 armhf Access control list utilities
    ii acpi-support-base 0.142-6 all scripts for handling base ACPI events such as the power button
    ii acpid 1:2.0.23-2 armhf Advanced Configuration and Power Interface event daemon
    ii adduser 3.113+nmu3 all add and remove users and groups
    ii adwaita-icon-theme 3.14.0-2 all default icon theme of GNOME
    ii anacron 2.3-23 armhf cron-like program that doesn't go by time
    ii apt 1.0.9.8.4 armhf commandline package manager
    ii apt-transport-https 1.0.9.8.4 armhf https download transport for APT
    ii apt-utils 1.0.9.8.4 armhf package management related utility programs
    ii aptitude-common 0.6.11-1 all architecture independent files for the aptitude package manager
    ii aufs-tools 1:3.2+20130722-1.1 armhf Tools to manage aufs filesystems
    ii autoconf 2.69-8 all automatic configure script builder
    ii automake 1:1.14.1-4+deb8u1 all Tool for generating GNU Standards-compliant Makefiles
    ii autopoint 0.19.3-2 all The autopoint program from GNU gettext
    ii autotools-dev 20140911.1 all Update infrastructure for config.{guess,sub} files
    ii avahi-daemon 0.6.31-5 armhf Avahi mDNS/DNS-SD daemon
    ii avahi-utils 0.6.31-5 armhf Avahi browsing, publishing and discovery utilities
    ii base-files 8+rpi1 armhf Debian base system miscellaneous files
    ii base-passwd 3.5.37 armhf Debian base system master password and group files
    ii bash 4.3-11+deb8u1 armhf GNU Bourne Again SHell
    ii bash-completion 1:2.1-4 all programmable completion for the bash shell
    ii beep 1.3-3 armhf advanced pc-speaker beeper
    ii bind9-host 1:9.9.5.dfsg-9+deb8u12 armhf Version of 'host' bundled with BIND 9.X
    ii binutils 2.25-5+deb8u1 armhf GNU assembler, linker and binary utilities
    ii bootlogd 2.88dsf-59 armhf daemon to log boot messages
    ii bsd-mailx 8.1.2-0.20141216cvs-2 armhf simple mail user agent
    ii bsdmainutils 9.0.6 armhf collection of more utilities from FreeBSD
    ii bsdutils 1:2.25.2-6 armhf basic utilities from 4.4BSD-Lite
    ii btrfs-tools 3.17-1.1 armhf Checksumming Copy on Write Filesystem utilities
    ii build-essential 11.7 armhf Informational list of build-essential packages
    ii bwm-ng 0.6-3.1+b1 armhf small and simple console-based bandwidth monitor
    ii bzip2 1.0.6-7 armhf high-quality block-sorting file compressor - utilities
    ii ca-certificates 20141019+deb8u3 all Common CA certificates
    ii certbot 0.10.2-1~bpo8+1 all automatically configure HTTPS using Let's Encrypt
    ii collectd 5.4.1-6+deb8u1 armhf statistics collection and monitoring daemon
    ii collectd-core 5.4.1-6+deb8u1 armhf statistics collection and monitoring daemon (core system)
    ii console-setup 1.123 all console font and keymap setup program
    ii console-setup-linux 1.123 all Linux specific part of console-setup
    ii coreutils 8.23-4 armhf GNU core utilities
    ii cpio 2.11+dfsg-4.1+deb8u1 armhf GNU cpio -- a program to manage archives of files
    ii cpp 4:4.9.2-2 armhf GNU C preprocessor (cpp)
    ii cpp-4.9 4.9.2-10 armhf GNU C preprocessor
    ii cpufrequtils 008-1 armhf utilities to deal with the cpufreq Linux kernel feature
    ii cron 3.0pl1-127+deb8u1 armhf process scheduling daemon
    ii cron-apt 0.9.2 all automatic update of packages using apt-get
    ii curl 7.38.0-4+deb8u5 armhf command line tool for transferring data with URL syntax
    ii dash 0.5.7-4 armhf POSIX-compliant shell
    ii dbus 1.8.22-0+deb8u1 armhf simple interprocess messaging system (daemon and utilities)
    ii dbus-x11 1.8.22-0+deb8u1 armhf simple interprocess messaging system (X11 deps)
    ii dc 1.06.95-9 armhf GNU dc arbitrary precision reverse-polish calculator
    ii dconf-gsettings-backend:armhf 0.22.0-1 armhf simple configuration storage system - GSettings back-end
    ii dconf-service 0.22.0-1 armhf simple configuration storage system - D-Bus service
    ii debconf 1.5.56 all Debian configuration management system
    ii debconf-i18n 1.5.56 all full internationalization support for debconf
    ii debconf-utils 1.5.56 all debconf utilities
    ii debhelper 10.2.2~bpo8+1 all helper programs for debian/rules
    ii debianutils 4.4 armhf Miscellaneous utilities specific to Debian
    ii deluge 1.3.10-3+deb8u1 all bittorrent client written in Python/PyGTK
    ii deluge-common 1.3.10-3+deb8u1 all bittorrent client written in Python/PyGTK (common files)
    ii deluge-console 1.3.10-3+deb8u1 all bittorrent client written in Python/PyGTK (console ui)
    ii deluge-gtk 1.3.10-3+deb8u1 all bittorrent client written in Python/PyGTK (GTK+ ui)
    ii deluge-web 1.3.10-3+deb8u1 all bittorrent client written in Python/PyGTK (web ui)
    ii deluged 1.3.10-3+deb8u1 all bittorrent client written in Python/PyGTK (daemon)
    ii device-tree-compiler 1.4.1-1+rpi1 armhf Device Tree Compiler for Flat Device Trees
    ii dh-autoreconf 12~bpo8+1 all debhelper add-on to call autoreconf and clean up after the build
    ii dh-python 1.20141111-2 all Debian helper tools for packaging Python libraries and applications
    ii dh-strip-nondeterminism 0.003-1 all debhelper add-on to strip non-determinism from files
    ii dialog 1.2-20140911-1 armhf Displays user-friendly dialog boxes from shell scripts
    ii diffutils 1:3.3-1 armhf File comparison utilities
    ii dmeventd 2:1.02.90-2.2+deb8u1 armhf Linux Kernel Device Mapper event daemon
    ii dmsetup 2:1.02.90-2.2+deb8u1 armhf Linux Kernel Device Mapper userspace library
    ii dosfstools 3.0.27-1 armhf utilities for making and checking MS-DOS FAT filesystems
    ii dphys-swapfile 20100506-1 all Autogenerate and use a swap file
    ii dpkg 1.17.27 armhf Debian package management system
    ii dpkg-dev 1.17.27 all Debian package development tools
    ii dstat 0.7.2-4 all versatile resource statistics tool
    ii e2fslibs:armhf 1.43.3-1~bpo8+1 armhf ext2/ext3/ext4 file system libraries
    ii e2fsprogs 1.43.3-1~bpo8+1 armhf ext2/ext3/ext4 file system utilities
    ii easy-rsa 2.2.2-1 all Simple shell based CA utility
    ii ed 1.10-2 armhf classic UNIX line editor
    ii ethtool 1:3.16-1 armhf display or change Ethernet device settings
    ii fake-hwclock 0.9 all Save/restore system clock on machines without working RTC hardware
    ii fakeroot 1.20.2-1 armhf tool for simulating superuser privileges
    ii fbset 2.1-28 armhf framebuffer device maintenance program
    ii file 1:5.22+15-2+deb8u3 armhf Determines file type using "magic" numbers
    ii findutils 4.4.2-9 armhf utilities for finding files--find, xargs
    ii firmware-atheros 20161130-3~bpo8+1 all Binary firmware for Atheros wireless cards
    ii firmware-brcm80211 20161130-3~bpo8+1 all Binary firmware for Broadcom 802.11 wireless cards
    ii firmware-libertas 20161130-3~bpo8+1 all Binary firmware for Marvell wireless cards
    ii firmware-ralink 0.43+rpi5 all Binary firmware for Ralink wireless cards
    ii firmware-realtek 20161130-3~bpo8+1 all Binary firmware for Realtek wired/wifi/BT adapters
    ii folder2ram 0.2.6.1 all script-based utility to manage tmpfs folders
    ii fontconfig 2.11.0-6.3+deb8u1 armhf generic font configuration library - support binaries
    ii fontconfig-config 2.11.0-6.3+deb8u1 all generic font configuration library - configuration
    ii fonts-dejavu 2.34-1 all metapackage to pull in fonts-dejavu-core and fonts-dejavu-extra
    ii fonts-dejavu-core 2.34-1 all Vera font family derivate with additional characters
    ii fonts-dejavu-extra 2.34-1 all Vera font family derivate with additional characters (extra variants)
    ii fonts-freefont-ttf 20120503-4 all Freefont Serif, Sans and Mono Truetype fonts
    ii fuse 2.9.3-15+deb8u2 armhf Filesystem in Userspace
    ii g++ 4:4.9.2-2 armhf GNU C++ compiler
    ii g++-4.9 4.9.2-10 armhf GNU C++ compiler
    ii gawk 1:4.1.1+dfsg-1 armhf GNU awk, a pattern scanning and processing language
    ii gcc 4:4.9.2-2 armhf GNU C compiler
    ii gcc-4.9 4.9.2-10 armhf GNU C compiler
    ii gcc-4.9-base:armhf 4.9.2-10 armhf GCC, the GNU Compiler Collection (base package)
    ii gdb 7.7.1+dfsg-5+rpi1 armhf GNU Debugger
    ii gdbserver 7.7.1+dfsg-5+rpi1 armhf GNU Debugger (remote server)
    ii gdisk 0.8.10-2 armhf GPT fdisk text-mode partitioning tool
    ii geoip-bin 1.6.2-4 armhf IP lookup command line tools that use the GeoIP library
    ii geoip-database 20150317-1 all IP lookup command line tools that use the GeoIP library (country database)
    ii gettext 0.19.3-2 armhf GNU Internationalization utilities
    ii gettext-base 0.19.3-2 armhf GNU Internationalization utilities for the base system
    ii gir1.2-atk-1.0 2.14.0-1 armhf ATK accessibility toolkit (GObject introspection)
    ii gir1.2-freedesktop:armhf 1.42.0-2.2 armhf Introspection data for some FreeDesktop components
    ii gir1.2-gdkpixbuf-2.0 2.31.1-2+deb8u5 armhf GDK Pixbuf library - GObject-Introspection
    ii gir1.2-glib-2.0:armhf 1.42.0-2.2 armhf Introspection data for GLib, GObject, Gio and GModule
    ii gir1.2-gtk-2.0 2.24.25-3+deb8u1 armhf GTK+ graphical user interface library -- gir bindings
    ii gir1.2-pango-1.0:armhf 1.36.8-3 armhf Layout and rendering of internationalized text - gir bindings
    ii git 1:2.1.4-2.1+deb8u3 armhf fast, scalable, distributed revision control system
    ii git-core 1:2.1.4-2.1+deb8u3 all fast, scalable, distributed revision control system (obsolete)
    ii git-man 1:2.1.4-2.1+deb8u3 all fast, scalable, distributed revision control system (manual pages)
    ii glib-networking:armhf 2.42.0-2 armhf network-related giomodules for GLib
    ii glib-networking-common 2.42.0-2 all network-related giomodules for GLib - data files
    ii glib-networking-services 2.42.0-2 armhf network-related giomodules for GLib - D-Bus services
    ii gnupg 1.4.18-7+deb8u3 armhf GNU privacy guard - a free PGP replacement
    ii gpgv 1.4.18-7+deb8u3 armhf GNU privacy guard - signature verification tool
    ii grep 2.20-4.1 armhf GNU grep, egrep and fgrep
    ii groff-base 1.22.2-8 armhf GNU troff text-formatting system (base system components)
    ii gsettings-desktop-schemas 3.14.1-1 all GSettings desktop-wide schemas
    ii gzip 1.6-4 armhf GNU compression utilities
    ii hardlink 0.3.0 armhf Hardlinks multiple copies of the same file
    rc hd-idle 1.05 armhf Spin down idle [USB] hard disks
    ii hdparm 9.43-2 armhf tune hard disk parameters for high performance
    ii hicolor-icon-theme 0.13-1 all default fallback theme for FreeDesktop.org icon themes
    ii hostname 3.15 armhf utility to set/show the host name or domain name
    ii htop 1.0.3-1 armhf interactive processes viewer
    ii ifenslave 2.6 all configure network interfaces for parallel routing (bonding)
    ii ifplugd 0.28-19 armhf configuration daemon for ethernet devices
    ii ifupdown 0.7.53.1 armhf high level tools to configure network interfaces
    ii info 5.2.0.dfsg.1-6 armhf Standalone GNU Info documentation browser
    ii init 1.22 armhf System-V-like init utilities - metapackage
    ii init-system-helpers 1.22 all helper tools for all init systems
    ii initramfs-tools 0.120+deb8u3 all generic modular initramfs generator
    ii initscripts 2.88dsf-59 armhf scripts for initializing and shutting down the system
    ii insserv 1.14.0-5 armhf boot sequence organizer using LSB init.d script dependency information
    ii install-info 5.2.0.dfsg.1-6 armhf Manage installed documentation in info format
    ii intltool 0.50.2-2 all Utility scripts for internationalizing XML
    ii intltool-debian 0.35.0+20060710.1 all Help i18n of RFC822 compliant config files
    ii iotop 0.6-1 armhf simple top-like I/O monitor
    ii iproute 1:3.16.0-2 all transitional dummy package for iproute2
    ii iproute2 3.16.0-2 armhf networking and traffic control tools
    ii iptables 1.4.21-2 armhf administration tools for packet filtering and NAT
    ii iputils-ping 3:20121221-5 armhf Tools to test the reachability of network hosts
    ii isc-dhcp-client 4.3.1-6+deb8u2 armhf DHCP client for automatically obtaining an IP address
    ii isc-dhcp-common 4.3.1-6+deb8u2 armhf common files used by all of the isc-dhcp packages
    ii iw 3.17-1 armhf tool for configuring Linux wireless devices
    ii jfsutils 1.1.15-2.1 armhf utilities for managing the JFS filesystem
    ii jq 1.4-2.1+deb8u1 armhf lightweight and flexible command-line JSON processor
    ii kbd 1.15.5-2 armhf Linux console font and keytable utilities
    ii keyboard-configuration 1.123 all system-wide keyboard preferences
    ii klibc-utils 2.0.4-2+rpi1 armhf small utilities built with klibc for early boot
    ii kmod 18-3 armhf tools for managing Linux kernel modules
    ii krb5-locales 1.12.1+dfsg-19+deb8u2 all Internationalization support for MIT Kerberos
    ii less 458-3 armhf pager program similar to more
    ii libacl1:armhf 2.2.52-2 armhf Access control list shared library
    ii libaio1:armhf 0.3.110-1 armhf Linux kernel AIO access library - shared library
    ii libapparmor1:armhf 2.9.0-3 armhf changehat AppArmor library
    ii libappindicator1 0.4.92-3.1 armhf allow applications to export a menu into the panel
    ii libapt-inst1.5:armhf 1.0.9.8.4 armhf deb package format runtime library
    ii libapt-pkg-dev:armhf 1.0.9.8.4 armhf development files for APT's libapt-pkg and libapt-inst
    ii libapt-pkg4.12:armhf 1.0.9.8.4 armhf package management runtime library
    ii libarchive-zip-perl 1.39-1 all Perl module for manipulation of ZIP archives
    ii libasan1:armhf 4.9.2-10 armhf AddressSanitizer -- a fast memory error detector
    ii libasn1-8-heimdal:armhf 1.6~rc2+dfsg-9+rpi1 armhf Heimdal Kerberos - ASN.1 library
    ii libasound2:armhf 1.0.28-1+rpi3 armhf shared library for ALSA applications
    ii libasound2-data 1.0.28-1+rpi3 all Configuration files and profiles for ALSA drivers
    ii libasprintf0c2:armhf 0.19.3-2 armhf GNU library to use fprintf and friends in C++
    ii libasyncns0:armhf 0.8-5 armhf Asynchronous name service query library
    ii libatasmart4:armhf 0.19-3 armhf ATA S.M.A.R.T. reading and parsing library
    ii libatk-bridge2.0-0:armhf 2.14.0-2 armhf AT-SPI 2 toolkit bridge - shared library
    ii libatk1.0-0:armhf 2.14.0-1 armhf ATK accessibility toolkit
    ii libatk1.0-data 2.14.0-1 all Common files for the ATK accessibility toolkit
    ii libatk1.0-dev 2.14.0-1 armhf Development files for the ATK accessibility toolkit
    ii libatomic1:armhf 4.9.2-10 armhf support library providing __atomic built-in functions
    ii libatspi2.0-0:armhf 2.14.0-1 armhf Assistive Technology Service Provider Interface - shared library
    ii libattr1:armhf 1:2.4.47-2 armhf Extended attribute shared library
    ii libaudit-common 1:2.4-1 all Dynamic library for security auditing - common files
    ii libaudit1:armhf 1:2.4-1 armhf Dynamic library for security auditing
    ii libavahi-client3:armhf 0.6.31-5 armhf Avahi client library
    ii libavahi-common-data:armhf 0.6.31-5 armhf Avahi common data files
    ii libavahi-common3:armhf 0.6.31-5 armhf Avahi common library
    ii libavahi-core7:armhf 0.6.31-5 armhf Avahi's embeddable mDNS/DNS-SD library
    ii libbind9-90 1:9.9.5.dfsg-9+deb8u12 armhf BIND9 Shared Library used by BIND
    ii libblas-common 3.7.0-1~bpo8+1 armhf Dependency package for all BLAS implementations
    ii libblas3 3.7.0-1~bpo8+1 armhf Basic Linear Algebra Reference implementations, shared library
    ii libblkid1:armhf 2.25.2-6 armhf block device id library
    ii libboost-iostreams1.46.1 1.46.1-8 armhf Boost.Iostreams Library
    ii libboost-iostreams1.48.0 1.48.0-3 armhf Boost.Iostreams Library
    ii libboost-iostreams1.49.0 1.49.0-4+b2 armhf Boost.Iostreams Library
    ii libboost-iostreams1.50.0 1.50.0-1+b2 armhf Boost.Iostreams Library
    ii libboost-python-dev 1.55.0.2 armhf Boost.Python Library development files (default version)
    ii libboost-python1.55-dev 1.55.0+dfsg-3 armhf Boost.Python Library development files
    ii libboost-python1.55.0 1.55.0+dfsg-3 armhf Boost.Python Library
    ii libboost-system-dev:armhf 1.55.0.2 armhf Operating system (e.g. diagnostics support) library (default version)
    ii libboost-system1.55-dev:armhf 1.55.0+dfsg-3 armhf Operating system (e.g. diagnostics support) library
    ii libboost-system1.55.0:armhf 1.55.0+dfsg-3 armhf Operating system (e.g. diagnostics support) library
    ii libboost1.55-dev:armhf 1.55.0+dfsg-3 armhf Boost C++ Libraries development files
    ii libbsd0:armhf 0.7.0-2 armhf utility functions from BSD systems - shared library
    ii libbz2-1.0:armhf 1.0.6-7 armhf high-quality block-sorting file compressor library - runtime
    ii libc-bin 2.19-18+deb8u10 armhf GNU C Library: Binaries
    ii libc-dev-bin 2.19-18+deb8u10 armhf GNU C Library: Development binaries
    ii libc6:armhf 2.19-18+deb8u10 armhf GNU C Library: Shared libraries
    ii libc6-dev:armhf 2.19-18+deb8u10 armhf GNU C Library: Development Libraries and Header Files
    ii libcaca0:armhf 0.99.beta19-2 armhf colour ASCII art library
    ii libcairo-gobject2:armhf 1.14.0-2.1+deb8u2+rpi1 armhf Cairo 2D vector graphics library (GObject library)
    ii libcairo-script-interpreter2:armhf 1.14.0-2.1+deb8u2+rpi1 armhf Cairo 2D vector graphics library (script interpreter)
    ii libcairo2:armhf 1.14.0-2.1+deb8u2+rpi1 armhf Cairo 2D vector graphics library
    ii libcairo2-dev 1.14.0-2.1+deb8u2+rpi1 armhf Development files for the Cairo 2D graphics library
    ii libcanberra-gtk3-0:armhf 0.30-2.1 armhf GTK+ 3.0 helper for playing widget event sounds with libcanberra
    ii libcanberra0:armhf 0.30-2.1 armhf simple abstract interface for playing event sounds
    ii libcap-ng0:armhf 0.7.4-2 armhf An alternate POSIX capabilities library
    ii libcap2:armhf 1:2.24-8 armhf POSIX 1003.1e capabilities (library)
    ii libcap2-bin 1:2.24-8 armhf POSIX 1003.1e capabilities (utilities)
    rc libck-connector0:armhf 0.4.6-5 armhf ConsoleKit libraries
    ii libcloog-isl4:armhf 0.18.2-1 armhf Chunky Loop Generator (runtime library)
    ii libcolord2:armhf 1.2.1-1+b2 armhf system service to manage device colour profiles -- runtime
    ii libcomerr2:armhf 1.43.3-1~bpo8+1 armhf common error description library
    ii libcommon-sense-perl 3.73-2+b9 armhf module that implements some sane defaults for Perl programs
    ii libcpufreq0 008-1 armhf shared library to deal with the cpufreq Linux kernel feature
    ii libcroco3:armhf 0.6.8-3 armhf Cascading Style Sheet (CSS) parsing and manipulation toolkit
    ii libcryptsetup4:armhf 2:1.6.6-5 armhf disk encryption support - shared library
    ii libcups2:armhf 1.7.5-11+deb8u1 armhf Common UNIX Printing System(tm) - Core library
    ii libcurl3:armhf 7.38.0-4+deb8u5 armhf easy-to-use client-side URL transfer library (OpenSSL flavour)
    ii libcurl3-gnutls:armhf 7.38.0-4+deb8u5 armhf easy-to-use client-side URL transfer library (GnuTLS flavour)
    ii libcwidget3:armhf 0.5.17-2 armhf high-level terminal interface library for C++ (runtime files)
    ii libdaemon0:armhf 0.14-6 armhf lightweight C library for daemons - runtime library
    ii libdatrie1:armhf 0.2.8-1 armhf Double-array trie library
    ii libdb5.1:armhf 5.1.29-5 armhf Berkeley v5.1 Database Libraries [runtime]
    ii libdb5.3:armhf 5.3.28-9 armhf Berkeley v5.3 Database Libraries [runtime]
    ii libdbi1:armhf 0.9.0-4 armhf DB Independent Abstraction Layer for C -- shared library
    ii libdbus-1-3:armhf 1.8.22-0+deb8u1 armhf simple interprocess messaging system (library)
    ii libdbus-glib-1-2:armhf 0.102-1 armhf simple interprocess messaging system (GLib-based shared library)
    ii libdbusmenu-glib4:armhf 12.10.2-1 armhf library for passing menus over DBus
    ii libdbusmenu-gtk4:armhf 12.10.2-1 armhf library for passing menus over DBus - GTK+ version
    ii libdconf1:armhf 0.22.0-1 armhf simple configuration storage system - runtime library
    ii libdebconfclient0:armhf 0.192 armhf Debian Configuration Management System (C-implementation library)
    ii libdevmapper-event1.02.1:armhf 2:1.02.90-2.2+deb8u1 armhf Linux Kernel Device Mapper event support library
    ii libdevmapper1.02.1:armhf 2:1.02.90-2.2+deb8u1 armhf Linux Kernel Device Mapper userspace library
    ii libdirectfb-1.2-9:armhf 1.2.10.0-5.1 armhf direct frame buffer graphics - shared libraries
    ii libdns-export100 1:9.9.5.dfsg-9+deb8u12 armhf Exported DNS Shared Library
    ii libdns100 1:9.9.5.dfsg-9+deb8u12 armhf DNS Shared Library used by BIND
    ii libdpkg-perl 1.17.27 all Dpkg perl modules
    ii libdrm2:armhf 2.4.71-1+rpi1 armhf Userspace interface to kernel DRM services -- runtime
    ii libedit2:armhf 3.1-20140620-2 armhf BSD editline and history libraries
    ii libelfg0:armhf 0.8.13-5 armhf an ELF object file access library
    ii libencode-locale-perl 1.03-1 all utility to determine the locale encoding
    ii liberror-perl 0.17-1.1 all Perl module for error/exception handling in an OO-ish way
    ii libesmtp6 1.0.6-4 armhf LibESMTP SMTP client library
    ii libestr0 0.1.9-1.1 armhf Helper functions for handling strings (lib)
    ii libevent-2.0-5:armhf 2.0.21-stable-2+deb8u1 armhf Asynchronous event notification library
    ii libexpat1:armhf 2.1.0-6+deb8u4 armhf XML parsing C library - runtime library
    ii libexpat1-dev:armhf 2.1.0-6+deb8u4 armhf XML parsing C library - development kit
    ii libfakeroot:armhf 1.20.2-1 armhf tool for simulating superuser privileges - shared libraries
    ii libffi-dev:armhf 3.1-2+deb8u1 armhf Foreign Function Interface library (development files)
    ii libffi6:armhf 3.1-2+deb8u1 armhf Foreign Function Interface library runtime
    ii libfile-copy-recursive-perl 0.38-1 all Perl extension for recursively copying files and directories
    ii libfile-listing-perl 6.04-1 all module to parse directory listings
    ii libfile-slurp-perl 9999.19-4 all single call read & write file routines
    ii libfile-stripnondeterminism-perl 0.003-1 all Perl module for stripping non-determinism from files
    ii libflac8:armhf 1.3.0-3 armhf Free Lossless Audio Codec - runtime C library
    ii libfluidsynth1:armhf 1.1.6-2 armhf Real-time MIDI software synthesizer (runtime library)
    ii libfontconfig1:armhf 2.11.0-6.3+deb8u1 armhf generic font configuration library - runtime
    ii libfontconfig1-dev:armhf 2.11.0-6.3+deb8u1 armhf generic font configuration library - development
    ii libfreetype6:armhf 2.6-2rpi1rpi1g armhf FreeType 2 font engine, shared library files
    ii libfreetype6-dev 2.6-2rpi1rpi1g armhf FreeType 2 font engine, development files
    ii libfuse2:armhf 2.9.3-15+deb8u2 armhf Filesystem in Userspace (library)
    ii libgcc-4.9-dev:armhf 4.9.2-10 armhf GCC support library (development files)
    ii libgcc1:armhf 1:4.9.2-10 armhf GCC support library
    ii libgcrypt11:armhf 1.5.0-5+deb7u4 armhf LGPL Crypto library - runtime library
    ii libgcrypt20:armhf 1.6.3-2+deb8u4 armhf LGPL Crypto library - runtime library
    ii libgd3:armhf 2.1.0-5+deb8u9 armhf GD Graphics Library
    ii libgdbm3:armhf 1.8.3-13.1 armhf GNU dbm database routines (runtime version)
    ii libgdk-pixbuf2.0-0:armhf 2.31.1-2+deb8u5 armhf GDK Pixbuf library
    ii libgdk-pixbuf2.0-common 2.31.1-2+deb8u5 all GDK Pixbuf library - data files
    ii libgdk-pixbuf2.0-dev 2.31.1-2+deb8u5 armhf GDK Pixbuf library (development files)
    ii libgeoip-dev 1.6.2-4 armhf Development files for the GeoIP library
    ii libgeoip1:armhf 1.6.2-4 armhf non-DNS IP-to-country resolver library
    ii libgfortran3:armhf 4.9.2-10 armhf Runtime library for GNU Fortran applications
    ii libgirepository-1.0-1:armhf 1.42.0-2.2 armhf Library for handling GObject introspection data (runtime library)
    ii libglade2-0:armhf 1:2.6.4-2 armhf library to load .glade files at runtime
    ii libglib2.0-0:armhf 2.42.1-1 armhf GLib library of C routines
    ii libglib2.0-bin 2.42.1-1 armhf Programs for the GLib library
    ii libglib2.0-data 2.42.1-1 all Common files for GLib library
    ii libglib2.0-dev 2.42.1-1 armhf Development files for the GLib library
    ii libgmp10:armhf 2:6.0.0+dfsg-6+rpi1 armhf Multiprecision arithmetic library
    ii libgnutls-deb0-28:armhf 3.3.8-6+deb8u6 armhf GNU TLS library - main runtime library
    ii libgnutls-openssl27:armhf 3.3.8-6+deb8u6 armhf GNU TLS library - OpenSSL wrapper
    ii libgnutls26:armhf 2.12.20-8+deb7u3 armhf GNU TLS library - runtime library
    ii libgomp1:armhf 4.9.2-10 armhf GCC OpenMP (GOMP) support library
    ii libgpg-error0:armhf 1.17-3 armhf library for common error values and messages in GnuPG components
    ii libgpm2:armhf 1.20.4-6.1 armhf General Purpose Mouse - shared library
    ii libgraphite2-3:armhf 1.3.10-1~deb8u1 armhf Font rendering engine for Complex Scripts -- library
    ii libgssapi-krb5-2:armhf 1.12.1+dfsg-19+deb8u2 armhf MIT Kerberos runtime libraries - krb5 GSS-API Mechanism
    ii libgssapi3-heimdal:armhf 1.6~rc2+dfsg-9+rpi1 armhf Heimdal Kerberos - GSSAPI support library
    ii libgtk-3-0:armhf 3.14.5-1+deb8u1rpi1rpi1g armhf GTK+ graphical user interface library
    ii libgtk-3-bin 3.14.5-1+deb8u1rpi1rpi1g armhf programs for the GTK+ graphical user interface library
    ii libgtk-3-common 3.14.5-1+deb8u1rpi1rpi1g all common files for the GTK+ graphical user interface library
    ii libgtk2.0-0:armhf 2.24.25-3+deb8u1 armhf GTK+ graphical user interface library
    ii libgtk2.0-common 2.24.25-3+deb8u1 all common files for the GTK+ graphical user interface library
    ii libgtk2.0-dev 2.24.25-3+deb8u1 armhf development files for the GTK+ library
    ii libgudev-1.0-0:armhf 215-17+deb8u7 armhf GObject-based wrapper library for libudev
    ii libharfbuzz-dev 0.9.35-2 armhf Development files for OpenType text shaping engine
    ii libharfbuzz-gobject0:armhf 0.9.35-2 armhf OpenType text shaping engine ICU backend (GObject library)
    ii libharfbuzz-icu0:armhf 0.9.35-2 armhf OpenType text shaping engine ICU backend
    ii libharfbuzz0b:armhf 0.9.35-2 armhf OpenType text shaping engine (shared library)
    ii libhcrypto4-heimdal:armhf 1.6~rc2+dfsg-9+rpi1 armhf Heimdal Kerberos - crypto library
    ii libhdb9-heimdal:armhf 1.6~rc2+dfsg-9+rpi1 armhf Heimdal Kerberos - kadmin server library
    ii libheimbase1-heimdal:armhf 1.6~rc2+dfsg-9+rpi1 armhf Heimdal Kerberos - Base library
    ii libheimntlm0-heimdal:armhf 1.6~rc2+dfsg-9+rpi1 armhf Heimdal Kerberos - NTLM support library
    ii libhogweed2:armhf 2.7.1-5+deb8u2 armhf low level cryptographic library (public-key cryptos)
    ii libhtml-parser-perl 3.71-1+b4 armhf collection of modules that parse HTML text documents
    ii libhtml-tagset-perl 3.20-2 all Data tables pertaining to HTML
    ii libhtml-tree-perl 5.03-1 all Perl module to represent and create HTML syntax trees
    ii libhttp-cookies-perl 6.01-1 all HTTP cookie jars
    ii libhttp-date-perl 6.02-1 all module of date conversion routines
    ii libhttp-message-perl 6.06-1 all perl interface to HTTP style messages
    ii libhttp-negotiate-perl 6.00-2 all implementation of content negotiation
    ii libhx509-5-heimdal:armhf 1.6~rc2+dfsg-9+rpi1 armhf Heimdal Kerberos - X509 support library
    ii libice-dev:armhf 2:1.0.9-1 armhf X11 Inter-Client Exchange library (development headers)
    ii libice6:armhf 2:1.0.9-1 armhf X11 Inter-Client Exchange library
    ii libicu52:armhf 52.1-8+deb8u5 armhf International Components for Unicode
    ii libident 0.22-3 armhf simple RFC1413 client library - runtime
    ii libidn11:armhf 1.29-1+deb8u2 armhf GNU Libidn library, implementation of IETF IDN specifications
    ii libindicator7 0.5.0-2 armhf panel indicator applet - shared library
    ii libio-html-perl 1.001-1 all open an HTML file with automatic charset detection
    ii libio-socket-ssl-perl 2.002-2+deb8u2 all Perl module implementing object oriented interface to SSL sockets
    ii libirs-export91 1:9.9.5.dfsg-9+deb8u12 armhf Exported IRS Shared Library
    ii libisc-export95 1:9.9.5.dfsg-9+deb8u12 armhf Exported ISC Shared Library
    ii libisc95 1:9.9.5.dfsg-9+deb8u12 armhf ISC Shared Library used by BIND
    ii libisccc90 1:9.9.5.dfsg-9+deb8u12 armhf Command Channel Library used by BIND
    ii libisccfg-export90 1:9.9.5.dfsg-9+deb8u12 armhf Exported ISC CFG Shared Library
    ii libisccfg90 1:9.9.5.dfsg-9+deb8u12 armhf Config File Handling Library used by BIND
    ii libisl10:armhf 0.12.2-2 armhf manipulating sets and relations of integer points bounded by linear constraints
    ii libjack-jackd2-0:armhf 1.9.10+20140719git3eb0ae6a~dfsg-2 armhf JACK Audio Connection Kit (libraries)
    ii libjasper1:armhf 1.900.1-debian1-2.4+deb8u3 armhf JasPer JPEG-2000 runtime library
    ii libjavascript-minifier-xs-perl 0.09-2+b2 armhf XS based JavaScript minifier
    ii libjbig0:armhf 2.1-3.1 armhf JBIGkit libraries
    ii libjpeg62-turbo:armhf 1:1.3.1-12 armhf libjpeg-turbo JPEG runtime library
    ii libjpeg8:armhf 8d1-2 armhf Independent JPEG Group's JPEG runtime library
    ii libjs-extjs6 6.2.0.981-2 all Ext JS is a cross-browser JavaScript library for building rich internet applications.
    ii libjs-jquery 1.7.2+dfsg-3.2 all JavaScript library for dynamic web applications
    ii libjs-sphinxdoc 1.2.3+dfsg-1 all JavaScript support for Sphinx documentation
    ii libjs-underscore 1.7.0~dfsg-1 all JavaScript's functional programming helper library
    ii libjson-c2:armhf 0.11-4 armhf JSON manipulation library - shared library
    ii libjson-glib-1.0-0:armhf 1.0.2-1 armhf GLib JSON manipulation library
    ii libjson-glib-1.0-common 1.0.2-1 all GLib JSON manipulation library (common files)
    ii libjson-perl 2.61-1 all module for manipulating JSON-formatted data
    ii libjson-xs-perl 2.340-1+b2 armhf module for manipulating JSON-formatted data (C/XS-accelerated)
    ii libk5crypto3:armhf 1.12.1+dfsg-19+deb8u2 armhf MIT Kerberos runtime libraries - Crypto Library
    ii libkdc2-heimdal:armhf 1.6~rc2+dfsg-9+rpi1 armhf Heimdal Kerberos - KDC support library
    ii libkeyutils1:armhf 1.5.9-5 armhf Linux Key Management Utilities (library)
    ii libklibc 2.0.4-2+rpi1 armhf minimal libc subset for use with initramfs
    ii libkmod2:armhf 18-3 armhf libkmod shared library
    ii libkrb5-26-heimdal:armhf 1.6~rc2+dfsg-9+rpi1 armhf Heimdal Kerberos - libraries
    ii libkrb5-3:armhf 1.12.1+dfsg-19+deb8u2 armhf MIT Kerberos runtime libraries
    ii libkrb5support0:armhf 1.12.1+dfsg-19+deb8u2 armhf MIT Kerberos runtime libraries - Support library
    ii liblapack3 3.7.0-1~bpo8+1 armhf Library of linear algebra routines 3 - shared version
    ii liblcms2-2:armhf 2.6-3+deb8u1 armhf Little CMS 2 color management library
    ii libldap-2.4-2:armhf 2.4.40+dfsg-1+deb8u2 armhf OpenLDAP libraries
    ii libldb1:armhf 2:1.1.20-0+deb8u1 armhf LDAP-like embedded database - shared library
    ii liblocale-gettext-perl 1.05-8+b1 armhf module using libc functions for internationalization in Perl
    ii liblocale-po-perl 0.24-1 all Perl module for manipulating .po entries from GNU gettext
    ii liblockfile-bin 1.09-6 armhf support binaries for and cli utilities based on liblockfile
    ii liblockfile1:armhf 1.09-6 armhf NFS-safe locking library
    ii liblogging-stdlog0:armhf 1.0.4-1 armhf easy to use and lightweight logging library
    ii liblognorm1:armhf 1.0.1-3 armhf Log normalizing library
    ii libltdl7:armhf 2.4.2-1.11 armhf System independent dlopen wrapper for GNU libtool
    ii liblvm2app2.2:armhf 2.02.111-2.2+deb8u1 armhf LVM2 application library
    ii liblvm2cmd2.02:armhf 2.02.111-2.2+deb8u1 armhf LVM2 command library
    ii liblwp-mediatypes-perl 6.02-1 all module to guess media type for a file or a URL
    ii liblwp-protocol-https-perl 6.06-2 all HTTPS driver for LWP::UserAgent
    ii liblwres90 1:9.9.5.dfsg-9+deb8u12 armhf Lightweight Resolver Library used by BIND
    ii liblzma5:armhf 5.1.1alpha+20120614-2 armhf XZ-format compression library
    ii liblzo2-2:armhf 2.08-1.2 armhf data compression library
    ii libmad0:armhf 0.15.1b-8 armhf MPEG audio decoder library
    ii libmagic1:armhf 1:5.22+15-2+deb8u3 armhf File type determination library using "magic" numbers
    ii libmemcached11:armhf 1.0.18-4 armhf C and C++ client library to the memcached server
    ii libmemcachedutil2:armhf 1.0.18-4 armhf library implementing connection pooling for libmemcached
    ii libmikmod3:armhf 3.3.7-1 armhf Portable sound library
    ii libmodbus5:armhf 3.0.6-1 armhf library for the Modbus protocol
    ii libmount1:armhf 2.25.2-6 armhf device mounting library
    ii libmpc3:armhf 1.0.2-1 armhf multiple precision complex floating-point library
    ii libmpdec2:armhf 2.4.1-1 armhf library for decimal floating point arithmetic (runtime library)
    ii libmpfr4:armhf 3.1.2-2 armhf multiple precision floating-point computation
    ii libmysqlclient18:armhf 5.5.55-0+deb8u1 armhf MySQL database client library
    ii libncurses5:armhf 5.9+20140913-1 armhf shared libraries for terminal handling
    ii libncursesw5:armhf 5.9+20140913-1 armhf shared libraries for terminal handling (wide character support)
    ii libnet-http-perl 6.07-1 all module providing low-level HTTP connection client
    ii libnet-ssleay-perl 1.65-1+deb8u1 armhf Perl module for Secure Sockets Layer (SSL)
    ii libnettle4:armhf 2.7.1-5+deb8u2 armhf low level cryptographic library (symmetric and one-way cryptos)
    ii libnewt0.52:armhf 0.52.17-1 armhf Not Erik's Windowing Toolkit - text mode windowing with slang
    ii libnfnetlink0:armhf 1.0.1-3 armhf Netfilter netlink library
    ii libnfsidmap2:armhf 0.25-5 armhf NFS idmapping library
    ii libnih-dbus1 1.0.3-4.3 armhf NIH D-Bus Bindings Library
    ii libnih1 1.0.3-4.3 armhf NIH Utility Library
    ii libnl-3-200:armhf 3.2.24-2 armhf library for dealing with netlink sockets
    ii libnl-genl-3-200:armhf 3.2.24-2 armhf library for dealing with netlink sockets - generic netlink
    ii libnotify4:armhf 0.7.6-2 armhf sends desktop notifications to a notification daemon
    ii libnss-mdns:armhf 0.10-6 armhf NSS module for Multicast DNS name resolution
    ii libntdb1:armhf 1.0-5 armhf New Trivial Database - shared library
    ii libogg0:armhf 1.3.2-1 armhf Ogg bitstream library
    ii libonig2:armhf 5.9.5-3.2 armhf Oniguruma regular expressions library
    ii libopenal-data 1:1.15.1-5 all Software implementation of the OpenAL audio API (data files)
    ii libopenal1:armhf 1:1.15.1-5 armhf Software implementation of the OpenAL audio API (shared library)
    ii libopenipmi0 2.0.16-1.4 armhf Intelligent Platform Management Interface - runtime
    ii liboping0:armhf 1.7.0-1 armhf C/C++ library to generate ICMP ECHO_REQUESTs
    ii libopts25:armhf 1:5.18.4-3 armhf automated option processing library based on autogen
    ii libopus0:armhf 1.1-2 armhf Opus codec runtime library
    ii libossp-uuid16:armhf 1.6.2-1.5+b1 armhf OSSP uuid ISO-C and C++ - shared library
    ii libp11-kit0:armhf 0.20.7-1 armhf Library for loading and coordinating access to PKCS#11 modules - runtime
    ii libpam-modules:armhf 1.1.8-3.1+deb8u2+rpi3 armhf Pluggable Authentication Modules for PAM
    ii libpam-modules-bin 1.1.8-3.1+deb8u2+rpi3 armhf Pluggable Authentication Modules for PAM - helper binaries
    ii libpam-runtime 1.1.8-3.1+deb8u2+rpi3 all Runtime support for the PAM library
    ii libpam-systemd:armhf 215-17+deb8u7 armhf system and service manager - PAM module
    ii libpam0g:armhf 1.1.8-3.1+deb8u2+rpi3 armhf Pluggable Authentication Modules library
    ii libpango-1.0-0:armhf 1.36.8-3 armhf Layout and rendering of internationalized text
    ii libpango1.0-dev 1.36.8-3 armhf Development files for the Pango
    ii libpangocairo-1.0-0:armhf 1.36.8-3 armhf Layout and rendering of internationalized text
    ii libpangoft2-1.0-0:armhf 1.36.8-3 armhf Layout and rendering of internationalized text
    ii libpangoxft-1.0-0:armhf 1.36.8-3 armhf Layout and rendering of internationalized text
    ii libparted2:armhf 3.2-7 armhf disk partition manipulator - shared library
    ii libpcap0.8:armhf 1.6.2-2 armhf system interface for user-level packet capture
    ii libpci3:armhf 1:3.2.1-3 armhf Linux PCI Utilities (shared library)
    ii libpcre3:armhf 2:8.35-3.3+deb8u4 armhf Perl 5 Compatible Regular Expression Library - runtime files
    ii libpcre3-dev:armhf 2:8.35-3.3+deb8u4 armhf Perl 5 Compatible Regular Expression Library - development files
    ii libpcrecpp0:armhf 2:8.35-3.3+deb8u4 armhf Perl 5 Compatible Regular Expression Library - C++ runtime files
    ii libpcsclite1:armhf 1.8.13-1+deb8u1 armhf Middleware to access a smart card using PC/SC (library)
    ii libperl4-corelibs-perl 0.003-1 all libraries historically supplied with Perl 4
    ii libperl5.20 5.20.2-3+deb8u7 armhf shared Perl library
    ii libpipeline1:armhf 1.4.0-1 armhf pipeline manipulation library
    ii libpixman-1-0:armhf 0.33.3+git20151011-7de61d8-rpi1 armhf pixel-manipulation library for X and cairo
    ii libpixman-1-dev 0.33.3+git20151011-7de61d8-rpi1 armhf pixel-manipulation library for X and cairo (development files)
    ii libpkcs11-helper1:armhf 1.11-2 armhf library that simplifies the interaction with PKCS#11
    ii libpng12-0:armhf 1.2.50-2+deb8u3 armhf PNG library - runtime
    ii libpng12-dev:armhf 1.2.50-2+deb8u3 armhf PNG library - development
    ii libpolkit-agent-1-0:armhf 0.105-15~deb8u2 armhf PolicyKit Authentication Agent API
    ii libpolkit-backend-1-0:armhf 0.105-15~deb8u2 armhf PolicyKit backend API
    ii libpolkit-gobject-1-0:armhf 0.105-15~deb8u2 armhf PolicyKit Authorization API
    ii libpopt0:armhf 1.16-10 armhf lib for parsing cmdline parameters
    ii libportmidi0 1:184-2.2 armhf library for real-time MIDI input/output
    ii libpq5:armhf 9.4.12-0+deb8u1 armhf PostgreSQL C client library
    ii libprocps0:armhf 1:3.3.3-3 armhf library for accessing process information from /proc
    ii libprocps3:armhf 2:3.3.9-9 armhf library for accessing process information from /proc
    ii libproxy1:armhf 0.4.11-4 armhf automatic proxy configuration management library (shared)
    ii libpsl0:armhf 0.5.1-1 armhf Library for Public Suffix List (shared libraries)
    ii libpthread-stubs0-dev:armhf 0.3-4 armhf pthread stubs not provided by native libc, development files
    ii libpulse0:armhf 5.0-13 armhf PulseAudio client libraries
    ii libpython-dev:armhf 2.7.9-1 armhf header files and a static library for Python (default)
    ii libpython-stdlib:armhf 2.7.9-1 armhf interactive high-level object-oriented language (default python version)
    ii libpython2.7:armhf 2.7.9-2+deb8u1 armhf Shared Python runtime library (version 2.7)
    ii libpython2.7-dev:armhf 2.7.9-2+deb8u1 armhf Header files and a static library for Python (v2.7)
    ii libpython2.7-minimal:armhf 2.7.9-2+deb8u1 armhf Minimal subset of the Python language (version 2.7)
    ii libpython2.7-stdlib:armhf 2.7.9-2+deb8u1 armhf Interactive high-level object-oriented language (standard library, version 2.7)
    ii libpython3-stdlib:armhf 3.4.2-2 armhf interactive high-level object-oriented language (default python3 version)
    ii libpython3.4-minimal:armhf 3.4.2-1 armhf Minimal subset of the Python language (version 3.4)
    ii libpython3.4-stdlib:armhf 3.4.2-1 armhf Interactive high-level object-oriented language (standard library, version 3.4)
    ii libqdbm14 1.8.78-5+b1 armhf QDBM Database Libraries without GDBM wrapper[runtime]
    ii libraspberrypi-bin 1.20170703-1 armhf Miscellaneous Raspberry Pi utilities
    ii libraspberrypi-dev 1.20170703-1 armhf EGL/GLES/OpenVG/etc. libraries for the Raspberry Pi's VideoCore IV (headers)
    ii libraspberrypi-doc 1.20170703-1 armhf EGL/GLES/OpenVG/etc. libraries for the Raspberry Pi's VideoCore IV (headers)
    ii libraspberrypi0 1.20170703-1 armhf EGL/GLES/OpenVG/etc. libraries for the Raspberry Pi's VideoCore IV
    ii libreadline5:armhf 5.2+dfsg-2 armhf GNU readline and history libraries, run-time libraries
    ii libreadline6:armhf 6.3-8 armhf GNU readline and history libraries, run-time libraries
    ii librest-0.7-0:armhf 0.7.92-3 armhf REST service access library
    ii libroken18-heimdal:armhf 1.6~rc2+dfsg-9+rpi1 armhf Heimdal Kerberos - roken support library
    ii librrd4 1.4.8-1.2 armhf time-series data storage and display system (runtime library)
    ii librsvg2-2:armhf 2.40.5-1+deb8u2 armhf SAX-based renderer library for SVG files (runtime)
    ii librsvg2-common:armhf 2.40.5-1+deb8u2 armhf SAX-based renderer library for SVG files (extra runtime)
    ii librtmp1:armhf 2.4+20150115.gita107cef-1+deb8u1 armhf toolkit for RTMP streams (shared library)
    ii libsamplerate0:armhf 0.1.8-8 armhf Audio sample rate conversion library
    ii libsasl2-2:armhf 2.1.26.dfsg1-13+deb8u1 armhf Cyrus SASL - authentication abstraction library
    ii libsasl2-modules:armhf 2.1.26.dfsg1-13+deb8u1 armhf Cyrus SASL - pluggable authentication modules
    ii libsasl2-modules-db:armhf 2.1.26.dfsg1-13+deb8u1 armhf Cyrus SASL - pluggable authentication modules (DB)
    ii libsdl-image1.2:armhf 1.2.12-5+b1 armhf Image loading library for Simple DirectMedia Layer 1.2, libraries
    ii libsdl-mixer1.2:armhf 1.2.12-11+b1 armhf Mixer library for Simple DirectMedia Layer 1.2, libraries
    ii libsdl-ttf2.0-0:armhf 2.0.11-3 armhf TrueType Font library for Simple DirectMedia Layer 1.2, libraries
    ii libsdl1.2debian:armhf 1.2.15-10+rpi1 armhf Simple DirectMedia Layer
    ii libselinux1:armhf 2.3-2 armhf SELinux runtime shared libraries
    ii libsemanage-common 2.3-1 all Common files for SELinux policy management libraries
    ii libsemanage1:armhf 2.3-1 armhf SELinux policy management library
    ii libsensors4:armhf 1:3.3.5-2 armhf library to read temperature/voltage/fan sensors
    ii libsepol1:armhf 2.3-2 armhf SELinux library for manipulating binary security policies
    ii libsgutils2-2 1.39-1 armhf utilities for devices using the SCSI command set (shared libraries)
    ii libsigc++-1.2-5c2 1.2.7-2+b1 armhf type-safe Signal Framework for C++ - runtime
    ii libsigc++-2.0-0c2a:armhf 2.4.0-1 armhf type-safe Signal Framework for C++ - runtime
    ii libsigsegv2:armhf 2.10-4 armhf Library for handling page faults in a portable way
    ii libslang2:armhf 2.3.0-2 armhf S-Lang programming library - runtime version
    ii libsm-dev:armhf 2:1.2.2-1 armhf X11 Session Management library (development headers)
    ii libsm6:armhf 2:1.2.2-1 armhf X11 Session Management library
    ii libsmartcols1:armhf 2.25.2-6 armhf smart column output alignment library
    ii libsndfile1:armhf 1.0.25-9.1+deb8u1 armhf Library for reading/writing audio files
    ii libsnmp-base 5.7.2.1+dfsg-1 all SNMP configuration script, MIBs and documentation
    ii libsnmp30:armhf 5.7.2.1+dfsg-1 armhf SNMP (Simple Network Management Protocol) library
    ii libsoup-gnome2.4-1:armhf 2.48.0-1 armhf HTTP library implementation in C -- GNOME support library
    ii libsoup2.4-1:armhf 2.48.0-1 armhf HTTP library implementation in C -- Shared library
    ii libsqlite3-0:armhf 3.8.7.1-1+deb8u2 armhf SQLite 3 shared library
    ii libss2:armhf 1.43.3-1~bpo8+1 armhf command-line interface parsing library
    ii libssh2-1:armhf 1.4.3-4.1+deb8u1 armhf SSH2 client-side library
    ii libssl-dev:armhf 1.0.1t-1+deb8u6 armhf Secure Sockets Layer toolkit - development files
    ii libssl1.0.0:armhf 1.0.1t-1+deb8u6 armhf Secure Sockets Layer toolkit - shared libraries
    ii libstatgrab9 0.90-1.2 armhf library being useful interface to system statistics
    ii libstdc++-4.9-dev:armhf 4.9.2-10 armhf GNU Standard C++ Library v3 (development files)
    ii libstdc++6:armhf 4.9.2-10 armhf GNU Standard C++ Library v3
    ii libsysfs2:armhf 2.1.0+repack-4 armhf interface library to sysfs
    ii libsystemd0:armhf 215-17+deb8u7 armhf systemd utility library
    ii libtagcoll2-dev 2.0.14-1 armhf Functions used to manipulate tagged collections (development version)
    ii libtalloc2:armhf 2.1.2-0+deb8u1 armhf hierarchical pool based memory allocator
    ii libtasn1-3:armhf 2.14-3 armhf Manage ASN.1 structures (runtime)
    ii libtasn1-6:armhf 4.2-3+deb8u3 armhf Manage ASN.1 structures (runtime)
    ii libtdb1:armhf 1.3.6-0+deb8u1 armhf Trivial Database - shared library
    ii libtevent0:armhf 0.9.28-0+deb8u1 armhf talloc-based event loop library - shared library
    ii libtext-charwidth-perl 0.04-7+b4 armhf get display widths of characters on the terminal
    ii libtext-iconv-perl 1.7-5+b5 armhf converts between character sets in Perl
    ii libtext-wrapi18n-perl 0.06-7 all internationalized substitute of Text::Wrap
    ii libthai-data 0.1.21-1 all Data files for Thai language support library
    ii libthai0:armhf 0.1.21-1 armhf Thai language support library
    ii libtiff5:armhf 4.0.3-12.3+deb8u4 armhf Tag Image File Format (TIFF) library
    ii libtimedate-perl 2.3000-2 all collection of modules to manipulate date/time information
    ii libtinfo5:armhf 5.9+20140913-1 armhf shared low-level terminfo library for terminal handling
    ii libtirpc1:armhf 0.2.5-1+deb8u1 armhf transport-independent RPC library
    ii libtool 2.4.2-1.11 all Generic library support script
    ii libtorrent-rasterbar-dev 0.16.18-1 armhf Development files for libtorrent-rasterbar
    ii libtorrent-rasterbar7 0.16.18-1 armhf C++ bittorrent library by Rasterbar Software
    ii libubsan0:armhf 4.9.2-10 armhf UBSan -- undefined behaviour sanitizer (runtime)
    ii libudev0:armhf 175-7.2 armhf libudev shared library
    ii libudev1:armhf 215-17+deb8u7 armhf libudev shared library
    ii libunistring0:armhf 0.9.3-5.2 armhf Unicode string library for C
    ii liburi-perl 1.64-1 all module to manipulate and access URI strings
    ii libusb-0.1-4:armhf 2:0.1.12-25 armhf userspace USB programming library
    ii libusb-1.0-0:armhf 2:1.0.19-1 armhf userspace USB programming library
    ii libustr-1.0-1:armhf 1.0.4-3 armhf Micro string library: shared library
    ii libuuid1:armhf 2.25.2-6 armhf Universally Unique ID library
    ii libvorbis0a:armhf 1.3.4-2 armhf decoder library for Vorbis General Audio Compression Codec
    ii libvorbisenc2:armhf 1.3.4-2 armhf encoder library for Vorbis General Audio Compression Codec
    ii libvorbisfile3:armhf 1.3.4-2 armhf high-level API for Vorbis General Audio Compression Codec
    ii libvpx1:armhf 1.3.0-3+rvt armhf VP8 and VP9 video codec (shared library)
    ii libwayland-client0:armhf 1.11.0-2 armhf wayland compositor infrastructure - client library
    ii libwayland-cursor0:armhf 1.11.0-2 armhf wayland compositor infrastructure - cursor library
    ii libwbclient0:armhf 2:4.2.14+dfsg-0+deb8u6 armhf Samba winbind client library
    ii libwebp5:armhf 0.4.1-1.2 armhf Lossy compression of digital photographic images.
    ii libwibble-dev 1.1-1 armhf Library of various useful C++ code
    ii libwind0-heimdal:armhf 1.6~rc2+dfsg-9+rpi1 armhf Heimdal Kerberos - stringprep implementation
    ii libwrap0:armhf 7.6.q-25 armhf Wietse Venema's TCP wrappers library
    ii libwww-perl 6.08-1 all simple and consistent interface to the world-wide web
    ii libwww-robotrules-perl 6.01-1 all database of robots.txt-derived permissions
    ii libx11-6:armhf 2:1.6.2-3 armhf X11 client-side library
    ii libx11-data 2:1.6.2-3 all X11 client-side library
    ii libx11-dev:armhf 2:1.6.2-3 armhf X11 client-side library (development headers)
    ii libx11-xcb1:armhf 2:1.6.2-3 armhf Xlib/XCB interface library
    ii libxau-dev:armhf 1:1.0.8-1 armhf X11 authorisation library (development headers)
    ii libxau6:armhf 1:1.0.8-1 armhf X11 authorisation library
    ii libxcb-render0:armhf 1.10-3 armhf X C Binding, render extension
    ii libxcb-render0-dev:armhf 1.10-3 armhf X C Binding, render extension, development files
    ii libxcb-shm0:armhf 1.10-3 armhf X C Binding, shm extension
    ii libxcb-shm0-dev:armhf 1.10-3 armhf X C Binding, shm extension, development files
    ii libxcb1:armhf 1.10-3 armhf X C Binding
    ii libxcb1-dev:armhf 1.10-3 armhf X C Binding, development files
    ii libxcomposite-dev 1:0.4.4-1 armhf X11 Composite extension library (development headers)
    ii libxcomposite1:armhf 1:0.4.4-1 armhf X11 Composite extension library
    ii libxcursor-dev:armhf 1:1.1.14-1 armhf X cursor management library (development files)
    ii libxcursor1:armhf 1:1.1.14-1 armhf X cursor management library
    ii libxdamage-dev:armhf 1:1.1.4-2 armhf X11 damaged region extension library (development headers)
    ii libxdamage1:armhf 1:1.1.4-2 armhf X11 damaged region extension library
    ii libxdmcp-dev:armhf 1:1.1.1-1 armhf X11 authorisation library (development headers)
    ii libxdmcp6:armhf 1:1.1.1-1 armhf X11 Display Manager Control Protocol library
    ii libxext-dev:armhf 2:1.3.3-1 armhf X11 miscellaneous extensions library (development headers)
    ii libxext6:armhf 2:1.3.3-1 armhf X11 miscellaneous extension library
    ii libxfixes-dev:armhf 1:5.0.1-2 armhf X11 miscellaneous 'fixes' extension library (development headers)
    ii libxfixes3:armhf 1:5.0.1-2 armhf X11 miscellaneous 'fixes' extension library
    ii libxft-dev 2.3.2-1 armhf FreeType-based font drawing library for X (development files)
    ii libxft2:armhf 2.3.2-1 armhf FreeType-based font drawing library for X
    ii libxi-dev 2:1.7.4-1 armhf X11 Input extension library (development headers)
    ii libxi6:armhf 2:1.7.4-1 armhf X11 Input extension library
    ii libxinerama-dev:armhf 2:1.1.3-1 armhf X11 Xinerama extension library (development headers)
    ii libxinerama1:armhf 2:1.1.3-1 armhf X11 Xinerama extension library
    ii libxkbcommon0:armhf 0.4.3-2 armhf library interface to the XKB compiler - shared library
    ii libxml-parser-perl 2.41-3 armhf Perl module for parsing XML files
    ii libxml2:armhf 2.9.1+dfsg1-5+deb8u4 armhf GNOME XML library
    ii libxml2-utils 2.9.1+dfsg1-5+deb8u4 armhf XML utilities
    ii libxpm4:armhf 1:3.5.12-0+deb8u1 armhf X11 pixmap library
    ii libxrandr-dev:armhf 2:1.4.2-1 armhf X11 RandR extension library (development headers)
    ii libxrandr2:armhf 2:1.4.2-1 armhf X11 RandR extension library
    ii libxrender-dev:armhf 1:0.9.8-1 armhf X Rendering Extension client library (development files)
    ii libxrender1:armhf 1:0.9.8-1 armhf X Rendering Extension client library
    ii libxslt1.1:armhf 1.1.28-2+deb8u3 armhf XSLT 1.0 processing library - runtime library
    ii libxtables10 1.4.21-2 armhf netfilter xtables library
    ii libxtst6:armhf 2:1.2.2-1 armhf X11 Testing -- Record extension library
    ii libyajl2:armhf 2.1.0-2 armhf Yet Another JSON Library
    ii linux-libc-dev:armhf 3.16.7-ckt11-1+deb8u4+rpi1 armhf Linux support headers for userspace development
    ii locales 2.19-18+deb8u10 all GNU C Library: National Language (locale) data [support]
    ii login 1:4.2-3+deb8u4 armhf system login tools
    ii logrotate 3.8.7-1 armhf Log rotation utility
    ii lsb-base 4.1+Debian13+rpi1+nmu1 all Linux Standard Base 4.1 init script functionality
    ii lsb-release 4.1+Debian13+rpi1+nmu1 all Linux Standard Base version reporting utility
    ii lsof 4.86+dfsg-1 armhf Utility to list open files
    ii lvm2 2.02.111-2.2+deb8u1 armhf Linux Logical Volume Manager
    ii m4 1.4.17-4 armhf macro processing language
    ii make 4.0-8.1 armhf utility for directing compilation
    ii makedev 2.3.1-93 all creates device files in /dev
    ii man-db 2.7.5-1~bpo8+1 armhf on-line manual pager
    ii manpages 3.74-1 all Manual pages about using a GNU/Linux system
    ii manpages-dev 3.74-1 all Manual pages about using GNU/Linux for development
    ii mawk 1.3.3-17 armhf a pattern scanning and text processing language
    ii mc 3:4.8.13-3 armhf Midnight Commander - a powerful file manager
    ii mc-data 3:4.8.13-3 all Midnight Commander - a powerful file manager -- data files
    ii mdadm 3.3.2-5+deb8u2 armhf tool to administer Linux MD arrays (software RAID)
    ii mergerfs 2.22.1~debian-jessie armhf another FUSE union filesystem
    ii mime-support 3.58 all MIME files 'mime.types' & 'mailcap', and support programs
    ii module-init-tools 18-3 all transitional dummy package (module-init-tools to kmod)
    ii monit 1:5.9-1+deb8u1 armhf utility for monitoring and managing daemons or similar programs
    ii mount 2.25.2-6 armhf Tools for mounting and manipulating filesystems
    ii mountall 2.54 armhf filesystem mounting tool
    ii multiarch-support 2.19-18+deb8u10 armhf Transitional package to ensure multiarch compatibility
    ii mysql-common 5.5.55-0+deb8u1 all MySQL database common files, e.g. /etc/mysql/my.cnf
    ii nano 2.2.6-3 armhf small, friendly text editor inspired by Pico
    ii ncurses-base 5.9+20140913-1 all basic terminal type definitions
    ii ncurses-bin 5.9+20140913-1 armhf terminal-related programs and man pages
    ii ncurses-term 5.9+20140913-1 all additional terminal type definitions
    ii net-tools 1.60-26 armhf NET-3 networking toolkit
    ii netbase 5.3 all Basic TCP/IP networking system
    ii netcat-openbsd 1.105-7 armhf TCP/IP swiss army knife
    ii netcat-traditional 1.10-41 armhf TCP/IP swiss army knife
    ii nfs-common 1:1.2.8-9 armhf NFS support files common to client and server
    ii nfs-kernel-server 1:1.2.8-9 armhf support for NFS kernel server
    ii nginx 1.6.2-5+deb8u4 all small, powerful, scalable web/proxy server
    ii nginx-common 1.6.2-5+deb8u4 all small, powerful, scalable web/proxy server - common files
    ii nginx-full 1.6.2-5+deb8u4 armhf nginx web/proxy server (standard version)
    ii notification-daemon 0.7.6-2 armhf daemon for displaying passive pop-up notifications
    ii ntfs-3g 1:2014.2.15AR.2-1+deb8u3 armhf read/write NTFS driver for FUSE
    ii ntp 1:4.2.6.p5+dfsg-7+deb8u2 armhf Network Time Protocol daemon and utility programs
    ii ntpdate 1:4.2.6.p5+dfsg-7+deb8u2 armhf client for setting system time from NTP servers
    ii openmediavault 3.0.83 all Open network attached storage solution
    ii openmediavault-backup 3.6 all backup plugin for OpenMediaVault.
    ii openmediavault-deluge 3.2 all OpenMediaVault Deluged plugin
    ii openmediavault-flashmemory 3.4.3 all folder2ram plugin for OpenMediaVault
    ii openmediavault-keyring 1.0 all GnuPG archive keys of the OpenMediaVault archive
    ii openmediavault-letsencrypt 3.2 all Generate free and valid SSL certificates for OMV
    ii openmediavault-lvm2 3.2.2 all OpenMediaVault Logical Volume Manager (LVM2) plugin
    ii openmediavault-omvextrasorg 3.4.25 all OMV-Extras.org Package Repositories for OpenMediaVault
    ii openmediavault-openvpn 3.0.6 all OpenVPN plugin for OpenMediaVault.
    ii openmediavault-plexmediaserver 3.8.1 all OpenMediaVault Plex Media Server plugin
    ii openmediavault-resetperms 3.3 all Reset Permissions
    ii openmediavault-shellinabox 3.4 all Web-based SSH client.
    ii openmediavault-unionfilesystems 3.1.17 all Union filesystems plugin for OpenMediaVault.
    ii openssh-blacklist 0.4.1+nmu1 all list of default blacklisted OpenSSH RSA and DSA keys
    ii openssh-blacklist-extra 0.4.1+nmu1 all list of non-default blacklisted OpenSSH RSA and DSA keys
    ii openssh-client 1:6.7p1-5+deb8u3 armhf secure shell (SSH) client, for secure access to remote machines
    ii openssh-server 1:6.7p1-5+deb8u3 armhf secure shell (SSH) server, for secure access from remote machines
    ii openssh-sftp-server 1:6.7p1-5+deb8u3 armhf secure shell (SSH) sftp server module, for SFTP access from remote machines
    ii openssl 1.0.1t-1+deb8u6 armhf Secure Sockets Layer toolkit - cryptographic utility
    ii openvpn 2.3.4-5+deb8u2 armhf virtual private network daemon
    ii parted 3.2-7 armhf disk partition manipulator
    ii passwd 1:4.2-3+deb8u4 armhf change and administer password and group data
    ii patch 2.7.5-1 armhf Apply a diff file to an original
    ii pciutils 1:3.2.1-3 armhf Linux PCI Utilities
    ii perl 5.20.2-3+deb8u7 armhf Larry Wall's Practical Extraction and Report Language
    ii perl-base 5.20.2-3+deb8u7 armhf minimal Perl system
    ii perl-modules 5.20.2-3+deb8u7 all Core Perl modules
    ii php5-cgi 5.6.30+dfsg-0+deb8u1 armhf server-side, HTML-embedded scripting language (CGI binary)
    ii php5-cli 5.6.30+dfsg-0+deb8u1 armhf command-line interpreter for the php5 scripting language
    ii php5-common 5.6.30+dfsg-0+deb8u1 armhf Common files for packages built from the php5 source
    ii php5-fpm 5.6.30+dfsg-0+deb8u1 armhf server-side, HTML-embedded scripting language (FPM-CGI binary)
    ii php5-json 1.3.6-1 armhf JSON module for php5
    ii php5-pam 1.0.3-4 armhf pam module for PHP 5
    ii pkg-config 0.28-1 armhf manage compile and link flags for libraries
    ii plexmediaserver-installer 1.5.6.3790-4613ce077-1~jessie armhf Plex Media Server for Linux
    ii plymouth 0.9.0-9 armhf boot animation, logger and I/O multiplexer
    ii pm-utils 1.4.1-15 all utilities and scripts for power management
    ii po-debconf 1.0.16+nmu3 all tool for managing templates file translations with gettext
    ii policykit-1 0.105-15~deb8u2 armhf framework for managing administrative policies and privileges
    ii postfix 2.11.3-1+deb8u2 armhf High-performance mail transport agent
    ii powermgmt-base 1.31+nmu1 all Common utils and configs for power management
    ii procps 2:3.3.9-9 armhf /proc file system utilities
    ii proftpd-basic 1.3.5-1.1+deb8u1 armhf Versatile, virtual-hosting FTP daemon - binaries
    ii proftpd-mod-vroot 0.9.3-1 armhf ProFTPD module mod_vroot
    ii psmisc 22.21-2 armhf utilities that use the proc file system
    ii python 2.7.9-1 armhf interactive high-level object-oriented language (default version)
    ii python-acme 0.10.2-1~bpo8+2 all ACME protocol library for Python 2
    ii python-appindicator 0.4.92-3.1 armhf Python bindings for libappindicator
    ii python-apt-common 0.9.3.12 all Python interface to libapt-pkg (locales)
    ii python-cairo 1.8.8-1 armhf Python bindings for the Cairo vector graphics library
    ii python-certbot 0.10.2-1~bpo8+1 all main library for certbot
    ii python-cffi-backend 1.9.1-2~bpo8+1 armhf Foreign Function Interface for Python calling C code - backend
    ii python-characteristic 0.1.0-1 all helper for implementing attribute-related object protocols (Python 2)
    ii python-chardet 2.3.0-1 all universal character encoding detector for Python2
    ii python-configargparse 0.11.0-1~bpo8+1 all replacement for argparse with config files and environment variables (Python 2)
    ii python-configobj 5.0.6-1 all simple but powerful config file reader and writer for Python 2
    ii python-crypto 2.6.1-5+deb8u1 armhf cryptographic algorithms and protocols for Python
    ii python-cryptography 1.3.4-1~bpo8+2 armhf Python library exposing cryptographic recipes and primitives (Python 2)
    ii python-dev 2.7.9-1 armhf header files and a static library for Python (default)
    ii python-dnspython 1.12.0-1 all DNS toolkit for Python
    ii python-enum34 1.0.3-1 all backport of Python 3.4's enum package
    ii python-funcsigs 1.0.2-3~bpo8+1 all function signatures from PEP362 - Python 2.7
    ii python-geoip 1.3.2-1 armhf Python bindings for the GeoIP IP-to-country resolver library
    ii python-gi 3.14.0-1 armhf Python 2.x bindings for gobject-introspection libraries
    ii python-glade2 2.24.0-4 armhf GTK+ bindings: Glade support
    ii python-gobject 3.14.0-1 all Python 2.x bindings for GObject - transitional package
    ii python-gobject-2 2.28.6-12 armhf deprecated static Python bindings for the GObject library
    ii python-gobject-2-dev 2.28.6-12 all development headers for the static GObject Python bindings
    ii python-gtk2 2.24.0-4 armhf Python bindings for the GTK+ widget set
    ii python-gtk2-dev 2.24.0-4 all GTK+ bindings: devel files
    ii python-idna 2.0-3~bpo8+1 all Python IDNA2008 (RFC 5891) handling (Python 2)
    ii python-ipaddress 1.0.16-1~bpo8+1 all Backport of Python 3 ipaddress module (Python 2)
    ii python-ldb 2:1.1.20-0+deb8u1 armhf Python bindings for LDB
    ii python-libtorrent 0.16.18-1 armhf Python bindings for libtorrent-rasterbar
    ii python-mako 1.0.0+dfsg-0.1 all fast and lightweight templating for the Python platform
    ii python-markupsafe 0.23-1 armhf HTML/XHTML/XML string library for Python
    ii python-minimal 2.7.9-1 armhf minimal subset of the Python language (default version)
    ii python-mock 2.0.0-3~bpo8+1 all Mocking and Testing Library
    ii python-ndg-httpsclient 0.4.2-1~bpo8+1 all enhanced HTTPS support for httplib and urllib2 using PyOpenSSL for Python2
    ii python-notify 0.1.1-4 armhf Python bindings for libnotify
    ii python-ntdb 1.0-5 armhf Python bindings for NTDB
    ii python-numpy 1:1.8.2-2 armhf Numerical Python adds a fast array facility to the Python language
    ii python-openssl 16.0.0-1~bpo8+1 all Python 2 wrapper around the OpenSSL library
    ii python-parsedatetime 1.4-1 all Python module to parse human-readable date/time expressions
    ii python-pbr 1.8.0-4.1~bpo8+1 all inject useful and sensible default behaviors into setuptools - Python 2.x
    ii python-pkg-resources 33.1.1-1~bpo8+1 all Package Discovery and Resource Access using pkg_resources
    ii python-pyasn1 0.1.9-1~bpo8+1 all ASN.1 library for Python (Python 2 module)
    ii python-pyasn1-modules 0.0.5-0.1 all Collection of protocols modules written in ASN.1 language
    ii python-pygame 1.9.2~pre~r3348-2~bpo8+rpi1 armhf SDL bindings for games development in Python (Python 2)
    ii python-requests 2.11.1-1~bpo8+1 all elegant and simple HTTP library for Python2, built for human beings
    ii python-rfc3339 1.0-4~bpo8+1 all parser and generator of RFC 3339-compliant timestamps (Python 2)
    ii python-samba 2:4.2.14+dfsg-0+deb8u6 armhf Python bindings for Samba
    ii python-service-identity 1.0.0-3 all Service identity verification for pyOpenSSL (Python 2 module)
    ii python-setuptools 33.1.1-1~bpo8+1 all Python Distutils Enhancements
    ii python-six 1.10.0-3~bpo8+1 all Python 2 and 3 compatibility library (Python 2 interface)
    ii python-support 1.0.15 all automated rebuilding support for Python modules
    ii python-talloc 2.1.2-0+deb8u1 armhf hierarchical pool based memory allocator - Python bindings
    ii python-tdb 1.3.6-0+deb8u1 armhf Python bindings for TDB
    ii python-twisted 14.0.2-3 all Event-based framework for internet applications (dependency package)
    ii python-twisted-bin 14.0.2-3 armhf Event-based framework for internet applications
    ii python-twisted-conch 1:14.0.2-3 all Twisted SSH Implementation
    ii python-twisted-core 14.0.2-3 all Event-based framework for internet applications
    ii python-twisted-lore 14.0.2-3 all Documentation generator with HTML and LaTeX support
    ii python-twisted-mail 14.0.2-3 all SMTP, IMAP and POP protocol implementation
    ii python-twisted-names 14.0.2-3 all DNS protocol implementation with client and server
    ii python-twisted-news 14.0.2-3 all NNTP protocol implementation with client and server
    ii python-twisted-runner 14.0.2-3 armhf Process management, including an inetd server
    ii python-twisted-web 14.0.2-3 all HTTP protocol implementation together with clients and servers
    ii python-twisted-words 14.0.2-3 all Chat and Instant Messaging
    ii python-tz 2012c+dfsg-0.1 all Python version of the Olson timezone database
    ii python-urllib3 1.16-1~bpo8+1 all HTTP library with thread-safe connection pooling for Python
    ii python-xdg 0.25-4 all Python 2 library to access freedesktop.org standards
    ii python-zope.component 4.2.1-2 all Zope Component Architecture
    ii python-zope.event 4.0.3-2 all Very basic event publishing system
    ii python-zope.interface 4.1.1-3.1 armhf Interfaces for Python
    ii python2.7 2.7.9-2+deb8u1 armhf Interactive high-level object-oriented language (version 2.7)
    ii python2.7-dev 2.7.9-2+deb8u1 armhf Header files and a static library for Python (v2.7)
    ii python2.7-minimal 2.7.9-2+deb8u1 armhf Minimal subset of the Python language (version 2.7)
    ii python3 3.4.2-2 armhf interactive high-level object-oriented language (default python3 version)
    ii python3-apt 0.9.3.12 armhf Python 3 interface to libapt-pkg
    ii python3-dbus 1.2.0-2+b1 armhf simple interprocess messaging system (Python 3 interface)
    ii python3-dialog 3.2.0-2 all Python module for making simple terminal-based user interfaces
    ii python3-lxml 3.4.0-1 armhf pythonic binding for the libxml2 and libxslt libraries
    ii python3-minimal 3.4.2-2 armhf minimal subset of the Python language (default python3 version)
    ii python3-natsort 3.5.1-1 all Natural sorting for python (Python3)
    ii python3-netifaces 0.10.4-0.1 armhf portable network interface information - Python 3.x
    ii python3-pyudev 0.16.1-2 all Python3 bindings for libudev
    ii python3.4 3.4.2-1 armhf Interactive high-level object-oriented language (version 3.4)
    ii python3.4-minimal 3.4.2-1 armhf Minimal subset of the Python language (version 3.4)
    ii quota 4.01-8+deb8u1 armhf disk quota management tools
    ii quotatool 1:1.4.12-2 armhf tool to edit disk quotas from the command line
    ii raspberrypi-artwork 20150921 all Copy of the Raspberry Pi logo
    ii raspberrypi-bootloader 1.20170703-1 armhf Raspberry Pi bootloader
    ii raspberrypi-kernel 1.20170703-1 armhf Raspberry Pi bootloader
    ii raspbian-archive-keyring 20120528.2 all GnuPG archive keys of the raspbian archive
    ii raspi-copies-and-fills 0.5-1 armhf ARM-accelerated versions of selected functions from string.h
    ii readline-common 6.3-8 all GNU readline and history libraries, common files
    ii resolvconf 1.76.1 all name server information handler
    ii rpcbind 0.2.1-6+deb8u2 armhf converts RPC program numbers into universal addresses
    ii rpi-update 20140705 all Raspberry Pi firmware updating tool
    ii rrdcached 1.4.8-1.2 armhf data caching daemon for RRDtool
    ii rrdtool 1.4.8-1.2 armhf time-series data storage and display system (programs)
    ii rsync 3.1.1-3 armhf fast, versatile, remote (and local) file-copying tool
    ii rsyslog 8.4.2-1+deb8u2 armhf reliable system and kernel logging daemon
    ii samba 2:4.2.14+dfsg-0+deb8u6 armhf SMB/CIFS file, print, and login server for Unix
    ii samba-common 2:4.2.14+dfsg-0+deb8u6 all common files used by both the Samba server and client
    ii samba-common-bin 2:4.2.14+dfsg-0+deb8u6 armhf Samba common files used by both the server and the client
    ii samba-dsdb-modules 2:4.2.14+dfsg-0+deb8u6 armhf Samba Directory Services Database
    ii samba-libs:armhf 2:4.2.14+dfsg-0+deb8u6 armhf Samba core libraries
    ii samba-vfs-modules 2:4.2.14+dfsg-0+deb8u6 armhf Samba Virtual FileSystem plugins
    ii screen 4.2.1-3+deb8u1 armhf terminal multiplexer with VT100/ANSI terminal emulation
    ii sdparm 1.08-1 armhf Output and modify SCSI device parameters
    ii sed 4.2.2-4+deb8u1 armhf The GNU sed stream editor
    ii sensible-utils 0.0.9 all Utilities for sensible alternative selection
    ii sgml-base 1.26+nmu4 all SGML infrastructure and SGML catalog file support
    ii shared-mime-info 1.3-1 armhf FreeDesktop.org shared MIME database and spec
    ii shellinabox 2.20 armhf publish command line shell through AJAX interface
    ii smartmontools 6.3+svn4002-2 armhf control and monitor storage systems using S.M.A.R.T.
    ii snmpd 5.7.2.1+dfsg-1 armhf SNMP (Simple Network Management Protocol) agents
    ii socat 1.7.2.4-2 armhf multipurpose relay for bidirectional data transfer
    ii ssh 1:6.7p1-5+deb8u3 all secure shell client and server (metapackage)
    ii ssl-cert 1.0.35 all simple debconf wrapper for OpenSSL
    ii startpar 0.59-3 armhf run processes in parallel and multiplex their output
    ii strace 4.9-2 armhf System call tracer
    ii sudo 1.8.10p3-1+deb8u4 armhf Provide limited super user privileges to specific users
    ii systemd 215-17+deb8u7 armhf system and service manager
    ii systemd-sysv 215-17+deb8u7 armhf system and service manager - SysV links
    ii sysv-rc 2.88dsf-59 all System-V-like runlevel change mechanism
    ii sysvinit 2.88dsf-59 armhf System-V-like init utilities - transitional package
    ii sysvinit-utils 2.88dsf-59 armhf System-V-like utilities
    ii tar 1.27.1-2+deb8u1 armhf GNU version of the tar archiving utility
    ii tasksel 3.31+deb8u1 all tool for selecting tasks for installation on Debian systems
    ii tasksel-data 3.31+deb8u1 all official tasks used for installation of Debian systems
    ii tcpd 7.6.q-25 armhf Wietse Venema's TCP wrapper utilities
    ii tdb-tools 1.3.6-0+deb8u1 armhf Trivial Database - bundled binaries
    rc tftpd-hpa 5.2+20140608-3 armhf HPA's tftp server
    ii traceroute 1:2.0.20-2 armhf Traces the route taken by packets over an IPv4/IPv6 network
    ii ttf-dejavu 2.34-1 all transitional dummy package
    ii ttf-dejavu-core 2.34-1 all transitional dummy package
    ii ttf-dejavu-extra 2.34-1 all transitional dummy package
    ii tzdata 2017b-0+deb8u1 all time zone and daylight-saving time data
    ii ucf 3.0030 all Update Configuration File(s): preserve user changes to config files
    ii udev 215-17+deb8u7 armhf /dev/ and hotplug management daemon
    ii udisks 1.0.5-1+b1 armhf storage media interface
    ii unzip 6.0-16+deb8u3 armhf De-archiver for .zip files
    ii update-inetd 4.43 all inetd configuration file updater
    ii usbutils 1:007-2 armhf Linux USB utilities
    ii util-linux 2.25.2-6 armhf Miscellaneous system utilities
    ii uuid 1.6.2-1.5+b1 armhf Universally Unique Identifier Command-Line Tool
    ii vim-common 2:7.4.488-7+deb8u3 armhf Vi IMproved - Common files
    ii vim-tiny 2:7.4.488-7+deb8u3 armhf Vi IMproved - enhanced vi editor - compact version
    ii watchdog 5.14-3 armhf system health checker and software/hardware watchdog handler
    ii wget 1.16-1+deb8u2 armhf retrieves files from the web
    ii whiptail 0.52.17-1 armhf Displays user-friendly dialog boxes from shell scripts
    ii wpasupplicant 2.3-1+deb8u4 armhf client support for WPA and WPA2 (IEEE 802.11i)
    ii x11-common 1:7.7+16 all X Window System (X.Org) infrastructure
    ii x11proto-composite-dev 1:0.4.2-2 all X11 Composite extension wire protocol
    ii x11proto-core-dev 7.0.31-1 all X11 core wire protocol and auxiliary headers
    ii x11proto-damage-dev 1:1.2.1-2 all X11 Damage extension wire protocol
    ii x11proto-fixes-dev 1:5.0-2 all X11 Fixes extension wire protocol
    ii x11proto-input-dev 2.3.1-1 all X11 Input extension wire protocol
    ii x11proto-kb-dev 1.0.6-2 all X11 XKB extension wire protocol
    ii x11proto-randr-dev 1.5.0-1 all X11 RandR extension wire protocol
    ii x11proto-render-dev 2:0.11.1-2 all X11 Render extension wire protocol
    ii x11proto-xext-dev 7.3.0-1 all X11 various extension wire protocol
    ii x11proto-xinerama-dev 1.2.1-2 all X11 Xinerama extension wire protocol
    ii xdg-utils 1.1.0~rc1+git20111210-7.4 all desktop integration utilities from freedesktop.org
    ii xfsprogs 3.2.1 armhf Utilities for managing the XFS filesystem
    ii xkb-data 2.12-1 all X Keyboard Extension (XKB) configuration data
    ii xml-core 0.13+nmu2 all XML infrastructure and XML catalog file support
    ii xmlstarlet 1.6.1-1 armhf command line XML toolkit
    ii xorg-sgml-doctools 1:1.11-1 all Common tools for building X.Org SGML documentation
    ii xtrans-dev 1.3.5-1 all X transport library (development files)
    ii xz-utils 5.1.1alpha+20120614-2 armhf XZ-format compression utilities
    ii zlib1g:armhf 1:1.2.8.dfsg-2 armhf compression library - runtime
    ii zlib1g-dev:armhf 1:1.2.8.dfsg-2 armhf compression library - development
    --------------------------------------------------------------------------------
    Upgradeable packages index:
    ===========================
    []
    
    ================================================================================
    = openmediavault plugins
    ================================================================================
    Desired=Unknown/Install/Remove/Purge/Hold
    | Status=Not/Inst/Conf-files/Unpacked/halF-conf/Half-inst/trig-aWait/Trig-pend
    |/ Err?=(none)/Reinst-required (Status,Err: uppercase=bad)
    ||/ Name Version Architecture Description
    +++-===============================-============-============-======================================================
    ii openmediavault-backup 3.6 all backup plugin for OpenMediaVault.
    ii openmediavault-deluge 3.2 all OpenMediaVault Deluged plugin
    ii openmediavault-flashmemory 3.4.3 all folder2ram plugin for OpenMediaVault
    ii openmediavault-keyring 1.0 all GnuPG archive keys of the OpenMediaVault archive
    ii openmediavault-letsencrypt 3.2 all Generate free and valid SSL certificates for OMV
    ii openmediavault-lvm2 3.2.2 all OpenMediaVault Logical Volume Manager (LVM2) plugin
    ii openmediavault-omvextrasorg 3.4.25 all OMV-Extras.org Package Repositories for OpenMediaVault
    ii openmediavault-openvpn 3.0.6 all OpenVPN plugin for OpenMediaVault.
    ii openmediavault-plexmediaserver 3.8.1 all OpenMediaVault Plex Media Server plugin
    ii openmediavault-resetperms 3.3 all Reset Permissions
    ii openmediavault-shellinabox 3.4 all Web-based SSH client.
    ii openmediavault-unionfilesystems 3.1.17 all Union filesystems plugin for OpenMediaVault.
    --------------------------------------------------------------------------------
    Plugins index:
    ==============
    [
    {
    "abstract": "OpenVPN plugin for OpenMediaVault.",
    "architecture": "all",
    "breaks": "",
    "conflicts": "",
    "depends": "easy-rsa, openmediavault (>= 3.0.67), openvpn",
    "description": "OpenVPN plugin for OpenMediaVault.n Allow controlling OpenVPN directly from OpenMediaVault.",
    "descriptionmd5": "",
    "extendeddescription": "Allow controlling OpenVPN directly from OpenMediaVault.",
    "filename": "pool/main/o/openmediavault-openvpn/openmediavault-openvpn_3.0.6_all.deb",
    "homepage": "",
    "installed": true,
    "installedsize": 27788,
    "maintainer": "OpenMediaVault Plugin Developers <plugins@omv-extras.org>",
    "md5sum": "",
    "multiarch": "",
    "name": "openmediavault-openvpn",
    "package": "openmediavault-openvpn",
    "pluginsection": "remote",
    "predepends": "",
    "priority": "optional",
    "repository": "Bintray/jessie",
    "section": "net",
    "sha1": "300c0ffff8b4a831543b41ba2b333ca4b3fd7d05",
    "sha256": "c7f8c58ccf5c3b704cdec9e12d66950992d2f81a00582ccf36024c6324234e58",
    "size": 27788,
    "suggests": "",
    "summary": "OpenVPN plugin for OpenMediaVault.",
    "version": "3.0.6"
    },
    {
    "abstract": "VDR VNSI plugin for openmediavault-vdr.",
    "architecture": "all",
    "breaks": "",
    "conflicts": "vdr-plugin-vnsiserver",
    "depends": "build-essential, curl, openmediavault (>= 3.0.40), openmediavault-vdr (>= 3.0.3), pkg-config, vdr-dev",
    "description": "VDR VNSI plugin for openmediavault-vdr.n Additional plugin for the VDR plugin for OpenMediaVault that addsn support for VNSI (a backend to communicate with Kodi).n .n Note that this plugin builds the VNSI plugin from source and thereforen conflicts with vdr-plugin-vnsiserver.",
    "descriptionmd5": "",
    "extendeddescription": "Additional plugin for the VDR plugin for OpenMediaVault that addsnsupport for VNSI (a backend to communicate with Kodi).nnnNote that this plugin builds the VNSI plugin from source and thereforenconflicts with vdr-plugin-vnsiserver.",
    "filename": "pool/main/o/openmediavault-vdr-vnsiserver/openmediavault-vdr-vnsiserver_3.0.3_all.deb",
    "homepage": "",
    "installed": false,
    "installedsize": 6994,
    "maintainer": "OpenMediaVault Plugin Developers <plugins@omv-extras.org>",
    "md5sum": "",
    "multiarch": "",
    "name": "openmediavault-vdr-vnsiserver",
    "package": "openmediavault-vdr-vnsiserver",
    "pluginsection": "multimedia",
    "predepends": "",
    "priority": "optional",
    "repository": "Bintray/jessie",
    "section": "net",
    "sha1": "1d4634cd790ce74d74ad2b9778fde8b4d3a49bdc",
    "sha256": "b06a4e784b7610922df59f64b3f53cf3b348dba48d5d6934a590fb94abc68059",
    "size": 6994,
    "suggests": "",
    "summary": "VDR VNSI plugin for openmediavault-vdr.",
    "version": "3.0.3"
    },
    {
    "abstract": "OpenMediaVault miniDLNA (DLNA server) plugin",
    "architecture": "all",
    "breaks": "",
    "conflicts": "",
    "depends": "minidlna (>= 1.1.2), openmediavault (>= 3.0.67)",
    "description": "OpenMediaVault miniDLNA (DLNA server) pluginn lightweight DLNA/UPnP-AV server targeted at embedded systemsn MiniDLNA (aka ReadyDLNA) is server software with the aim of beingn fully compliant with DLNA/UPnP-AV clients.n .n The minidlna daemon serves media files (music, pictures, and video)n to clients on your network. Example clients include applicationsn such as totem and xbmc, and devices such as portable media players,n smartphones, and televisions.n .n MiniDLNA is a simple, lightweight alternative to mediatomb, but hasn fewer features. It does not have a web interface for administrationn and must be configured by editing a text file.",
    "descriptionmd5": "",
    "extendeddescription": "lightweight DLNA/UPnP-AV server targeted at embedded systemsnMiniDLNA (aka ReadyDLNA) is server software with the aim of beingnfully compliant with DLNA/UPnP-AV clients.nnnThe minidlna daemon serves media files (music, pictures, and video)nto clients on your network. Example clients include applicationsnsuch as totem and xbmc, and devices such as portable media players,nsmartphones, and televisions.nnnMiniDLNA is a simple, lightweight alternative to mediatomb, but hasnfewer features. It does not have a web interface for administrationnand must be configured by editing a text file.",
    "filename": "pool/main/o/openmediavault-minidlna/openmediavault-minidlna_3.3.10_all.deb",
    "homepage": "http://omv-extras.org/",
    "installed": false,
    "installedsize": 21324,
    "maintainer": "OpenMediaVault Plugin Developers <plugins@omv-extras.org>",
    "md5sum": "",
    "multiarch": "",
    "name": "openmediavault-minidlna",
    "package": "openmediavault-minidlna",
    "pluginsection": "multimedia",
    "predepends": "",
    "priority": "optional",
    "repository": "Bintray/jessie",
    "section": "net",
    "sha1": "8b74b7f339c832a4ae727641a9278864c3c1f660",
    "sha256": "cdeffbbd74781d906da145b1a97d19874ee18deafc5db5246240494834a1fbcb",
    "size": 21324,
    "suggests": "",
    "summary": "OpenMediaVault miniDLNA (DLNA server) plugin",
    "version": "3.3.10"
    },
    {
    "abstract": "OpenMediaVault shairport (AirPlay/RAOP receiver) plugin",
    "architecture": "all",
    "breaks": "",
    "conflicts": "",
    "depends": "openmediavault (>= 3.0.60), shairport-sync (>= 2.4.1), alsa-utils, init-system-helpers",
    "description": "OpenMediaVault shairport (AirPlay/RAOP receiver) pluginn Shairport emulates an AirPort Express for the purpose of streamingn music from iTunes and compatible iPods and iPhones. It implements an server for the Apple RAOP protocol. ShairPort does not support AirPlayn v2 (video and photo streaming).",
    "descriptionmd5": "",
    "extendeddescription": "Shairport emulates an AirPort Express for the purpose of streamingnmusic from iTunes and compatible iPods and iPhones. It implements anserver for the Apple RAOP protocol. ShairPort does not support AirPlaynv2 (video and photo streaming).",
    "filename": "pool/main/o/openmediavault-shairport/openmediavault-shairport_3.2.8_all.deb",
    "homepage": "http://www.openmediavault.org",
    "installed": false,
    "installedsize": 15054,
    "maintainer": "Volker Theile <volker.theile@openmediavault.org>",
    "md5sum": "6834b4e28b5a55d382577aad0654b9ec",
    "multiarch": "",
    "name": "openmediavault-shairport",
    "package": "openmediavault-shairport",
    "pluginsection": "multimedia",
    "predepends": "",
    "priority": "optional",
    "repository": "openmediavault.org archive/erasmus",
    "section": "sound",
    "sha1": "e26e5dd5760d5ecbd5eac3c2399641df28ae9d0c",
    "sha256": "aa8061a2f3d4e10bdbb837e88c77feecc3d28c8663a4cbf5dd1b0ab6d525ceb7",
    "size": 15054,
    "suggests": "",
    "summary": "OpenMediaVault shairport (AirPlay/RAOP receiver) plugin",
    "version": "3.2.8"
    },
    {
    "abstract": "OpenMediaVault WebDAV plugin.",
    "architecture": "all",
    "breaks": "",
    "conflicts": "",
    "depends": "adduser, omvextras-common, openmediavault (>= 3.0.26), php-sabre-dav, php-symfony-class-loader",
    "description": "OpenMediaVault WebDAV plugin.n Web interface to enable WebDAV and select a share for files.",
    "descriptionmd5": "",
    "extendeddescription": "Web interface to enable WebDAV and select a share for files.",
    "filename": "pool/main/o/openmediavault-webdav/openmediavault-webdav_3.0.3_all.deb",
    "homepage": "",
    "installed": false,
    "installedsize": 13578,
    "maintainer": "OpenMediaVault Plugin Developers <plugins@omv-extras.org>",
    "md5sum": "",
    "multiarch": "",
    "name": "openmediavault-webdav",
    "package": "openmediavault-webdav",
    "pluginsection": "filesystems",
    "predepends": "",
    "priority": "optional",
    "repository": "Bintray/jessie",
    "section": "net",
    "sha1": "31a9f8438fadcb8c6bd887d522871ad3144d9314",
    "sha256": "8640ba6f8cd3075acaed61ad8c4843dd1e8e25aede10af04824c3b8203b4be2c",
    "size": 13578,
    "suggests": "",
    "summary": "OpenMediaVault WebDAV plugin.",
    "version": "3.0.3"
    },
    {
    "abstract": "OpenMediaVault forked-daapd (DAAP server) plugin",
    "architecture": "all",
    "breaks": "",
    "conflicts": "",
    "depends": "openmediavault (>= 3.0.60), forked-daapd",
    "description": "OpenMediaVault forked-daapd (DAAP server) pluginn forked-daapd is an iTunes-compatible DAAP (Digital Audio Access Protocol)n media server.",
    "descriptionmd5": "",
    "extendeddescription": "forked-daapd is an iTunes-compatible DAAP (Digital Audio Access Protocol)nmedia server.",
    "filename": "pool/main/o/openmediavault-forkeddaapd/openmediavault-forkeddaapd_3.1.8_all.deb",
    "homepage": "http://www.openmediavault.org",
    "installed": false,
    "installedsize": 17332,
    "maintainer": "Volker Theile <volker.theile@openmediavault.org>",
    "md5sum": "23ee9308d9e70a1f4949fc6c5e067cf8",
    "multiarch": "",
    "name": "openmediavault-forkeddaapd",
    "package": "openmediavault-forkeddaapd",
    "pluginsection": "multimedia",
    "predepends": "",
    "priority": "optional",
    "repository": "openmediavault.org archive/erasmus",
    "section": "sound",
    "sha1": "fe1373e7d7e3424a90ec62d17e253a4c2f4accb5",
    "sha256": "564dcbceeed951162512366181c4d70749bd0ac566c67db44e9f6ca7f0b9a4ab",
    "size": 17332,
    "suggests": "",
    "summary": "OpenMediaVault forked-daapd (DAAP server) plugin",
    "version": "3.1.8"
    },
    {
    "abstract": "pxe plugin for OpenMediaVault.",
    "architecture": "all",
    "breaks": "",
    "conflicts": "",
    "depends": "openmediavault (>= 3.0.67), openmediavault-tftp, pxelinux, syslinux-common",
    "description": "pxe plugin for OpenMediaVault.",
    "descriptionmd5": "",
    "extendeddescription": "",
    "filename": "pool/main/o/openmediavault-pxe/openmediavault-pxe_3.10_all.deb",
    "homepage": "",
    "installed": false,
    "installedsize": 11888,
    "maintainer": "OpenMediaVault Plugin Developers <plugins@omv-extras.org>",
    "md5sum": "",
    "multiarch": "",
    "name": "openmediavault-pxe",
    "package": "openmediavault-pxe",
    "pluginsection": "network",
    "predepends": "",
    "priority": "optional",
    "repository": "Bintray/jessie",
    "section": "net",
    "sha1": "9c14c7307c5d8b7360308b29cd083f240c9706d5",
    "sha256": "2d67cad6917f095a101c56e78983d85059cbdd3095fd319350e3a2ba9e0a04d7",
    "size": 11888,
    "suggests": "",
    "summary": "pxe plugin for OpenMediaVault.",
    "version": "3.10"
    },
    {
    "abstract": "wakealarm plugin for OpenMediaVault.",
    "architecture": "all",
    "breaks": "",
    "conflicts": "",
    "depends": "openmediavault (>= 3.0.58), python-croniter",
    "description": "wakealarm plugin for OpenMediaVault.n Schedule times to wake machine using wakealarm",
    "descriptionmd5": "",
    "extendeddescription": "Schedule times to wake machine using wakealarm",
    "filename": "pool/main/o/openmediavault-wakealarm/openmediavault-wakealarm_3.2_all.deb",
    "homepage": "",
    "installed": false,
    "installedsize": 13800,
    "maintainer": "OpenMediaVault Plugin Developers <plugins@omv-extras.org>",
    "md5sum": "",
    "multiarch": "",
    "name": "openmediavault-wakealarm",
    "package": "openmediavault-wakealarm",
    "pluginsection": "utilities",
    "predepends": "",
    "priority": "optional",
    "repository": "Bintray/jessie",
    "section": "net",
    "sha1": "319e3cad4db795d458233ce6a203d199eff143e0",
    "sha256": "b491f3c943cdd9686475b21fee0517721d35fa4039ca3654e15619790abfdccb",
    "size": 13800,
    "suggests": "",
    "summary": "wakealarm plugin for OpenMediaVault.",
    "version": "3.2"
    },
    {
    "abstract": "OpenMediaVault Plex Media Server plugin",
    "architecture": "all",
    "breaks": "",
    "conflicts": "",
    "depends": "openmediavault (>= 3.0.21), plexmediaserver | plexmediaserver-installer, avahi-utils, avahi-daemon, git-core, python",
    "description": "OpenMediaVault Plex Media Server pluginn Stream media everywhere(tm)n .n Plex Media Server simplifies your life by organizing all of yourn personal media, making it beautiful and streaming it to all ofn your devices.",
    "descriptionmd5": "",
    "extendeddescription": "Stream media everywhere(tm)nnnPlex Media Server simplifies your life by organizing all of yournpersonal media, making it beautiful and streaming it to all ofnyour devices.",
    "filename": "pool/main/o/openmediavault-plexmediaserver/openmediavault-plexmediaserver_3.8.1_all.deb",
    "homepage": "http://omv-extras.org/",
    "installed": true,
    "installedsize": 21470,
    "maintainer": "OpenMediaVault Plugin Developers <plugins@omv-extras.org>",
    "md5sum": "",
    "multiarch": "",
    "name": "openmediavault-plexmediaserver",
    "package": "openmediavault-plexmediaserver",
    "pluginsection": "multimedia",
    "predepends": "",
    "priority": "optional",
    "repository": "Bintray/jessie",
    "section": "net",
    "sha1": "6d03d325f921f6508003387fb7b6e2942ed128bf",
    "sha256": "404573e2821e271a8017a30ed587b9349bb8f9bc26758af1a44d26c04302ae81",
    "size": 21470,
    "suggests": "",
    "summary": "OpenMediaVault Plex Media Server plugin",
    "version": "3.8.1"
    },
    {
    "abstract": "OpenMediaVault iSCSI Enterprise Target plugin",
    "architecture": "all",
    "breaks": "",
    "conflicts": "",
    "depends": "openmediavault (>= 3.0.67), iscsitarget, iscsitarget-dkms, linux-headers-amd64 | linux-headers-armel | linux-headers-armhf | linux-headers-i386 | linux-headers-mips | linux-headers-mipsel | linux-headers-powerpc | linux-headers-ppc64el | linux-headers-s390 | linux-headers-s390x | linux-headers-sparc",
    "description": "OpenMediaVault iSCSI Enterprise Target pluginn iSCSI Enterprise Target is for building an iSCSI storage system on Linux.",
    "descriptionmd5": "",
    "extendeddescription": "iSCSI Enterprise Target is for building an iSCSI storage system on Linux.",
    "filename": "pool/main/o/openmediavault-iscsitarget/openmediavault-iscsitarget_3.1.6_all.deb",
    "homepage": "http://www.openmediavault.org",
    "installed": false,
    "installedsize": 47932,
    "maintainer": "Volker Theile <volker.theile@openmediavault.org>",
    "md5sum": "c0ee039fc53e61492d6e229c377a8fab",
    "multiarch": "",
    "name": "openmediavault-iscsitarget",
    "package": "openmediavault-iscsitarget",
    "pluginsection": "filesystems",
    "predepends": "",
    "priority": "optional",
    "repository": "openmediavault.org archive/erasmus",
    "section": "net",
    "sha1": "addde5636f8154d352b5a280d95906a7347c54ba",
    "sha256": "06ec787abde539f6a9e33ba74edaa3f78063a0231f378d489ef4df22858dd48a",
    "size": 47932,
    "suggests": "",
    "summary": "OpenMediaVault iSCSI Enterprise Target plugin",
    "version": "3.1.6"
    },
    {
    "abstract": "OpenMediaVault USB/eSATA backup plugin",
    "architecture": "all",
    "breaks": "",
    "conflicts": "",
    "depends": "rsync, openmediavault (>= 3.0.78)",
    "description": "OpenMediaVault USB/eSATA backup pluginn Automatically synchronise a shared folder to an USB/eSATA device and vicen verse when it is plugged in.",
    "descriptionmd5": "",
    "extendeddescription": "Automatically synchronise a shared folder to an USB/eSATA device and vicenverse when it is plugged in.",
    "filename": "pool/main/o/openmediavault-usbbackup/openmediavault-usbbackup_3.2.20_all.deb",
    "homepage": "http://www.openmediavault.org",
    "installed": false,
    "installedsize": 38442,
    "maintainer": "Volker Theile <volker.theile@openmediavault.org>",
    "md5sum": "4334f5934ed4bfb5f6fddff99e77702d",
    "multiarch": "",
    "name": "openmediavault-usbbackup",
    "package": "openmediavault-usbbackup",
    "pluginsection": "backup",
    "predepends": "",
    "priority": "optional",
    "repository": "openmediavault.org archive/erasmus",
    "section": "net",
    "sha1": "6b5f0c6721b86090661fd1d9023c395ed3138200",
    "sha256": "c6be8454d68ee0e2e61c321662082dea5654766ba0eeff22fe6ef70f919e696f",
    "size": 38442,
    "suggests": "",
    "summary": "OpenMediaVault USB/eSATA backup plugin",
    "version": "3.2.20"
    },
    {
    "abstract": "OpenMediaVault Transmission (BitTorrent client) plugin.",
    "architecture": "all",
    "breaks": "",
    "conflicts": "",
    "depends": "omvextras-common, openmediavault (>= 3.0.40), transmission-cli, transmission-daemon",
    "description": "OpenMediaVault Transmission (BitTorrent client) plugin.n Transmission is a simple BitTorrent client that features a very simple andn intuitive interface.",
    "descriptionmd5": "",
    "extendeddescription": "Transmission is a simple BitTorrent client that features a very simple andnintuitive interface.",
    "filename": "pool/main/o/openmediavault-transmissionbt/openmediavault-transmissionbt_3.0.9_all.deb",
    "homepage": "",
    "installed": false,
    "installedsize": 51342,
    "maintainer": "OpenMediaVault Plugin Developers <plugins@omv-extras.org>",
    "md5sum": "",
    "multiarch": "",
    "name": "openmediavault-transmissionbt",
    "package": "openmediavault-transmissionbt",
    "pluginsection": "downloaders",
    "predepends": "",
    "priority": "optional",
    "repository": "Bintray/jessie",
    "section": "net",
    "sha1": "c167a07e86e1672b3c1d0706836739bb4fc8029e",
    "sha256": "acc1031e1bc56fe045c947e1258f1f60a2e3cf659e7a28e586f87bb5fbdb9524",
    "size": 51342,
    "suggests": "",
    "summary": "OpenMediaVault Transmission (BitTorrent client) plugin.",
    "version": "3.0.9"
    },
    {
    "abstract": "OpenMediaVault Deluged plugin",
    "architecture": "all",
    "breaks": "",
    "conflicts": "",
    "depends": "openmediavault (>= 3.0.13), python, python-twisted, python-openssl, intltool, python-xdg, python-chardet, geoip-database, python-notify, python-pygame, python-glade2, librsvg2-common, xdg-utils, python-mako, notification-daemon, python-appindicator, python-geoip, python-gtk2, python-gtk2-dev, python-libtorrent, libboost-system-dev, libboost-python-dev, libtorrent-rasterbar-dev, deluge, deluge-common, deluge-console, deluge-gtk, deluge-web, deluged",
    "description": "OpenMediaVault Deluged pluginn Deluge is a full-featured BtTorrent client.",
    "descriptionmd5": "",
    "extendeddescription": "Deluge is a full-featured BtTorrent client.",
    "filename": "pool/main/o/openmediavault-deluge/openmediavault-deluge_3.2_all.deb",
    "homepage": "",
    "installed": true,
    "installedsize": 10412,
    "maintainer": "OpenMediaVault Plugin Developers <plugins@omv-extras.org>",
    "md5sum": "",
    "multiarch": "",
    "name": "openmediavault-deluge",
    "package": "openmediavault-deluge",
    "pluginsection": "downloaders",
    "predepends": "",
    "priority": "optional",
    "repository": "Bintray/jessie",
    "section": "misc",
    "sha1": "8879ccb68b83fd2a6597a70968ad21f0ff719774",
    "sha256": "4afafef9ec8a9433660346f17ceeb05208446dd1e404936fee98a4ab168b7258",
    "size": 10412,
    "suggests": "",
    "summary": "OpenMediaVault Deluged plugin",
    "version": "3.2"
    },
    {
    "abstract": "OMV-Extras.org Package Repositories for OpenMediaVault",
    "architecture": "all",
    "breaks": "openmediavault (<< 3.0.13)",
    "conflicts": "",
    "depends": "apt-transport-https, openmediavault (>= 3.0.67)",
    "description": "OMV-Extras.org Package Repositories for OpenMediaVaultn Allows enabling of multiple repositories hosted by omv-extras.org.n .n The plugin allows installation of the backports kernel for increasedn compatibility with newer hardware.n .n An apt cleaning function is also available for fixing repository cachen problems and saving hard drive space in some instances.",
    "descriptionmd5": "",
    "extendeddescription": "Allows enabling of multiple repositories hosted by omv-extras.org.nnnThe plugin allows installation of the backports kernel for increasedncompatibility with newer hardware.nnnAn apt cleaning function is also available for fixing repository cachenproblems and saving hard drive space in some instances.",
    "filename": "pool/main/o/openmediavault-omvextrasorg/openmediavault-omvextrasorg_3.4.25_all.deb",
    "homepage": "http://omv-extras.org/",
    "installed": true,
    "installedsize": 48298,
    "maintainer": "OpenMediaVault Plugin Developers <plugins@omv-extras.org>",
    "md5sum": "",
    "multiarch": "",
    "name": "openmediavault-omvextrasorg",
    "package": "openmediavault-omvextrasorg",
    "pluginsection": "utilities",
    "predepends": "",
    "priority": "optional",
    "repository": "Bintray/jessie",
    "section": "net",
    "sha1": "1bc64e58fd5e305f82a6cef407e28b821a45d054",
    "sha256": "51c7b973945e346473d93919270446490fa3967c2fb00f568671d42d919ccdc6",
    "size": 48298,
    "suggests": "",
    "summary": "OMV-Extras.org Package Repositories for OpenMediaVault",
    "version": "3.4.25"
    },
    {
    "abstract": "Extras plugin for openmediavault-vdr.",
    "architecture": "all",
    "breaks": "",
    "conflicts": "",
    "depends": "openmediavault (>= 3.0.40), openmediavault-vdr (>= 3.0.3), vdr-plugin-epgsearch, vdr-plugin-live, vdr-plugin-streamdev-server, vdr-plugin-xineliboutput, vdradmin-am",
    "description": "Extras plugin for openmediavault-vdr.n Provides EPGSearch, LIVE (LIVE Interactive VDR Environment),n Streamdev, Xineliboutput and VDRAdmin-AM.",
    "descriptionmd5": "",
    "extendeddescription": "Provides EPGSearch, LIVE (LIVE Interactive VDR Environment),nStreamdev, Xineliboutput and VDRAdmin-AM.",
    "filename": "pool/main/o/openmediavault-vdr-extras/openmediavault-vdr-extras_3.0.4_all.deb",
    "homepage": "",
    "installed": false,
    "installedsize": 8296,
    "maintainer": "OpenMediaVault Plugin Developers <plugins@omv-extras.org>",
    "md5sum": "",
    "multiarch": "",
    "name": "openmediavault-vdr-extras",
    "package": "openmediavault-vdr-extras",
    "pluginsection": "multimedia",
    "predepends": "",
    "priority": "optional",
    "repository": "Bintray/jessie",
    "section": "net",
    "sha1": "f9ca46e9e9621ce0a724d62c24fb36f12c6d872b",
    "sha256": "98ed4e763bf8a37106fd1343d74357085975febb4b29879b6ba4d26591e184b9",
    "size": 8296,
    "suggests": "",
    "summary": "Extras plugin for openmediavault-vdr.",
    "version": "3.0.4"
    },
    {
    "abstract": "Remote desktop plugin for OpenMediaVault.",
    "architecture": "all",
    "breaks": "",
    "conflicts": "",
    "depends": "openmediavault (>= 3.0.40), tightvncserver, xfce4, xfonts-base, xrdp, xterm",
    "description": "Remote desktop plugin for OpenMediaVault.n Installs xfce4 minimal desktop environment and rdp server.",
    "descriptionmd5": "",
    "extendeddescription": "Installs xfce4 minimal desktop environment and rdp server.",
    "filename": "pool/main/o/openmediavault-remotedesktop/openmediavault-remotedesktop_3.6_all.deb",
    "homepage": "http://omv-extras.org/",
    "installed": false,
    "installedsize": 5394,
    "maintainer": "OpenMediaVault Plugin Developers <plugins@omv-extras.org>",
    "md5sum": "",
    "multiarch": "",
    "name": "openmediavault-remotedesktop",
    "package": "openmediavault-remotedesktop",
    "pluginsection": "network",
    "predepends": "",
    "priority": "optional",
    "repository": "Bintray/jessie",
    "section": "net",
    "sha1": "d0f022fcf99d84a555f05b82383b81b40c9def97",
    "sha256": "bafd16de3878778568a5e516e5bfd2f18d04aec90085782d52c1d204534ec02f",
    "size": 5394,
    "suggests": "",
    "summary": "Remote desktop plugin for OpenMediaVault.",
    "version": "3.6"
    },
    {
    "abstract": "Generate free and valid SSL certificates for OMV",
    "architecture": "all",
    "breaks": "",
    "conflicts": "",
    "depends": "openmediavault (>= 3.0.26), certbot",
    "description": "Generate free and valid SSL certificates for OMVn Let's Encrypt allows you to to automatically generate free SSL certificates that you can use to secure server.n Visit https://letsencrypt.org for more information on the project.",
    "descriptionmd5": "",
    "extendeddescription": "Let's Encrypt allows you to to automatically generate free SSL certificates that you can use to secure server.nVisit https://letsencrypt.org for more information on the project.",
    "filename": "pool/main/o/openmediavault-letsencrypt/openmediavault-letsencrypt_3.2_all.deb",
    "homepage": "",
    "installed": true,
    "installedsize": 12074,
    "maintainer": "OpenMediaVault Plugin Developers <plugins@omv-extras.org>",
    "md5sum": "",
    "multiarch": "",
    "name": "openmediavault-letsencrypt",
    "package": "openmediavault-letsencrypt",
    "pluginsection": "utilities",
    "predepends": "",
    "priority": "optional",
    "repository": "Bintray/jessie",
    "section": "net",
    "sha1": "c02544185fc3d554ec09a3768ed3aa7e1014c46f",
    "sha256": "fb8e4a4369fd9b82f388f9ac2d6e90391fa90c4041d01bc76cbc8841443922e7",
    "size": 12074,
    "suggests": "",
    "summary": "Generate free and valid SSL certificates for OMV",
    "version": "3.2"
    },
    {
    "abstract": "OpenMediaVault urbackup-server plugin",
    "architecture": "all",
    "breaks": "",
    "conflicts": "",
    "depends": "libcrypto++9, openmediavault (>= 3.0.43), sqlite3, urbackup-server",
    "description": "OpenMediaVault urbackup-server pluginn UrBackup is an easy to setup Open Source client/server backup system,n that through a combination of image and file backups accomplishes bothn data safety and a fast restoration time.",
    "descriptionmd5": "",
    "extendeddescription": "UrBackup is an easy to setup Open Source client/server backup system,nthat through a combination of image and file backups accomplishes bothndata safety and a fast restoration time.",
    "filename": "pool/main/o/openmediavault-urbackup-server/openmediavault-urbackup-server_3.0_all.deb",
    "homepage": "http://omv-extras.org/",
    "installed": false,
    "installedsize": 7120,
    "maintainer": "OpenMediaVault Plugin Developers <plugins@omv-extras.org>",
    "md5sum": "",
    "multiarch": "",
    "name": "openmediavault-urbackup-server",
    "package": "openmediavault-urbackup-server",
    "pluginsection": "backup",
    "predepends": "",
    "priority": "optional",
    "repository": "Bintray/jessie",
    "section": "net",
    "sha1": "e8003a090de4e391bfb429ef1ab3316a3a266bab",
    "sha256": "19bd959d6ed6cb33a6c1cd0d16801d366d9445fa4c3171214816e6d01c07c9d1",
    "size": 7120,
    "suggests": "",
    "summary": "OpenMediaVault urbackup-server plugin",
    "version": "3.0"
    },
    {
    "abstract": "Reset Permissions",
    "architecture": "all",
    "breaks": "",
    "conflicts": "",
    "depends": "openmediavault (>= 3.0.67)",
    "description": "Reset Permissionsn Reset permissions of shared folder.n .n View plugins that are using each shared folder.",
    "descriptionmd5": "",
    "extendeddescription": "Reset permissions of shared folder.nnnView plugins that are using each shared folder.",
    "filename": "pool/main/o/openmediavault-resetperms/openmediavault-resetperms_3.3_all.deb",
    "homepage": "http://omv-extras.org/",
    "installed": true,
    "installedsize": 7660,
    "maintainer": "OpenMediaVault Plugin Developers <plugins@omv-extras.org>",
    "md5sum": "",
    "multiarch": "",
    "name": "openmediavault-resetperms",
    "package": "openmediavault-resetperms",
    "pluginsection": "utilities",
    "predepends": "",
    "priority": "optional",
    "repository": "Bintray/jessie",
    "section": "net",
    "sha1": "46c276254f3ef4ccb6a802e78c132e946d887243",
    "sha256": "84cc5770ccd838a4c04a6f8ff5f1fc0e81e884d81db88ead2a92be2a7b36ea64",
    "size": 7660,
    "suggests": "",
    "summary": "Reset Permissions",
    "version": "3.3"
    },
    {
    "abstract": "OpenMediaVault TFTP-Server plugin",
    "architecture": "all",
    "breaks": "",
    "conflicts": "",
    "depends": "openmediavault (>= 3.0.68), tftpd-hpa",
    "description": "OpenMediaVault TFTP-Server pluginn A TFTP server is mainly required for booting operating systems orn configurations over the network.",
    "descriptionmd5": "",
    "extendeddescription": "A TFTP server is mainly required for booting operating systems ornconfigurations over the network.",
    "filename": "pool/main/o/openmediavault-tftp/openmediavault-tftp_3.0_all.deb",
    "homepage": "http://www.openmediavault.org",
    "installed": false,
    "installedsize": 17578,
    "maintainer": "Volker Theile <volker.theile@openmediavault.org>",
    "md5sum": "fafe3dd39ff3e67c68ef89d9a74125af",
    "multiarch": "",
    "name": "openmediavault-tftp",
    "package": "openmediavault-tftp",
    "pluginsection": "network",
    "predepends": "",
    "priority": "optional",
    "repository": "openmediavault.org archive/erasmus",
    "section": "net",
    "sha1": "4fab9af5016d0d335971c7192c2aa80d89c3ca1d",
    "sha256": "390dd096c4b4768c6f44257afe66f34b5178ae3ee8941bc6538704f10eff4609",
    "size": 17578,
    "suggests": "",
    "summary": "OpenMediaVault TFTP-Server plugin",
    "version": "3.0"
    },
    {
    "abstract": "VDR plugin for OpenMediaVault.",
    "architecture": "all",
    "breaks": "",
    "conflicts": "",
    "depends": "omvextras-common, openmediavault (>= 3.0.40), vdr, w-scan",
    "description": "VDR plugin for OpenMediaVault.n Manage VDR (The Video Disk Recorder) from OpenmMediaVault.",
    "descriptionmd5": "",
    "extendeddescription": "Manage VDR (The Video Disk Recorder) from OpenmMediaVault.",
    "filename": "pool/main/o/openmediavault-vdr/openmediavault-vdr_3.0.7_all.deb",
    "homepage": "",
    "installed": false,
    "installedsize": 21284,
    "maintainer": "OpenMediaVault Plugin Developers <plugins@omv-extras.org>",
    "md5sum": "",
    "multiarch": "",
    "name": "openmediavault-vdr",
    "package": "openmediavault-vdr",
    "pluginsection": "multimedia",
    "predepends": "",
    "priority": "optional",
    "repository": "Bintray/jessie",
    "section": "net",
    "sha1": "e66b4a6150628b1188a339c6745639bbd9a83dc9",
    "sha256": "22157274ef84e9a77439f2e881c852d101582bc95e77a2f04452cd411dbfe42d",
    "size": 21284,
    "suggests": "",
    "summary": "VDR plugin for OpenMediaVault.",
    "version": "3.0.7"
    },
    {
    "abstract": "OpenMediaVault netatalk (AppleTalk Protocol Suite) plugin",
    "architecture": "all",
    "breaks": "",
    "conflicts": "",
    "depends": "openmediavault (>= 3.0.78), netatalk (>= 3.1.9)",
    "description": "OpenMediaVault netatalk (AppleTalk Protocol Suite) pluginn Netatalk is an implementation of the AppleTalk Protocol Suite.",
    "descriptionmd5": "",
    "extendeddescription": "Netatalk is an implementation of the AppleTalk Protocol Suite.",
    "filename": "pool/main/o/openmediavault-netatalk/openmediavault-netatalk_3.2.10_all.deb",
    "homepage": "http://www.openmediavault.org",
    "installed": false,
    "installedsize": 35028,
    "maintainer": "Volker Theile <volker.theile@openmediavault.org>",
    "md5sum": "ea56075474c430a8402466f7942f3bff",
    "multiarch": "",
    "name": "openmediavault-netatalk",
    "package": "openmediavault-netatalk",
    "pluginsection": "sharing",
    "predepends": "",
    "priority": "optional",
    "repository": "openmediavault.org archive/erasmus",
    "section": "net",
    "sha1": "0e03abafac187bedd961315b6967da2157439212",
    "sha256": "ba5c316908f8c9c65268567126c2a9c05e583d82a769aa93724da8fdfb1ca4f7",
    "size": 35028,
    "suggests": "",
    "summary": "OpenMediaVault netatalk (AppleTalk Protocol Suite) plugin",
    "version": "3.2.10"
    },
    {
    "abstract": "OpenMediaVault downloader plugin",
    "architecture": "all",
    "breaks": "",
    "conflicts": "",
    "depends": "aria2, curl, openmediavault (>= 3.0.67), python",
    "description": "OpenMediaVault downloader pluginn Plugin to download files to a specified share using aria2, curl, orn youtube-dl.n .n aria2 is a lightweight multi-protocol & multi-source command-linen download utility. It supports HTTP/HTTPS, FTP, BitTorrent and Metalink.n .n curl is a command line tool for transferring data with URL syntaxn .n youtube-dl is a small command-line program to download videos fromn YouTube.com and a few more sites.",
    "descriptionmd5": "",
    "extendeddescription": "Plugin to download files to a specified share using aria2, curl, ornyoutube-dl.nnnaria2 is a lightweight multi-protocol & multi-source command-linendownload utility. It supports HTTP/HTTPS, FTP, BitTorrent and Metalink.nnncurl is a command line tool for transferring data with URL syntaxnnnyoutube-dl is a small command-line program to download videos fromnYouTube.com and a few more sites.",
    "filename": "pool/main/o/openmediavault-downloader/openmediavault-downloader_3.6.2_all.deb",
    "homepage": "http://omv-extras.org/",
    "installed": false,
    "installedsize": 1154026,
    "maintainer": "OpenMediaVault Plugin Developers <plugins@omv-extras.org>",
    "md5sum": "",
    "multiarch": "",
    "name": "openmediavault-downloader",
    "package": "openmediavault-downloader",
    "pluginsection": "downloaders",
    "predepends": "",
    "priority": "optional",
    "repository": "Bintray/jessie",
    "section": "net",
    "sha1": "90f968dc255062d6284a6884c02c95861e8d9a7f",
    "sha256": "daed7338bc7540da4ec2d0816212ccd116b0426329c764e54ad6bb0383b5461a",
    "size": 1154026,
    "suggests": "",
    "summary": "OpenMediaVault downloader plugin",
    "version": "3.6.2"
    },
    {
    "abstract": "locate plugin for OpenMediaVault.",
    "architecture": "all",
    "breaks": "",
    "conflicts": "",
    "depends": "mlocate, openmediavault (>= 3.0.67)",
    "description": "locate plugin for OpenMediaVault.n Locate file on system using search term.",
    "descriptionmd5": "",
    "extendeddescription": "Locate file on system using search term.",
    "filename": "pool/main/o/openmediavault-locate/openmediavault-locate_3.4_all.deb",
    "homepage": "http://omv-extras.org/",
    "installed": false,
    "installedsize": 5404,
    "maintainer": "OpenMediaVault Plugin Developers <plugins@omv-extras.org>",
    "md5sum": "",
    "multiarch": "",
    "name": "openmediavault-locate",
    "package": "openmediavault-locate",
    "pluginsection": "utilities",
    "predepends": "",
    "priority": "optional",
    "repository": "Bintray/jessie",
    "section": "net",
    "sha1": "d212df22a9cb62a93c22873e3bf51f080108c816",
    "sha256": "25db46822c244aae9a1d1a465035bf305167f6ad015383a31580f15a3877e546",
    "size": 5404,
    "suggests": "",
    "summary": "locate plugin for OpenMediaVault.",
    "version": "3.4"
    },
    {
    "abstract": "OpenMediaVault ClamAV plugin",
    "architecture": "all",
    "breaks": "",
    "conflicts": "",
    "depends": "openmediavault (>= 3.0.78), clamav-daemon, clamav-freshclam, clamdscan, init-system-helpers",
    "description": "OpenMediaVault ClamAV pluginn Clam AntiVirus is an anti-virus toolkit for Unix.",
    "descriptionmd5": "",
    "extendeddescription": "Clam AntiVirus is an anti-virus toolkit for Unix.",
    "filename": "pool/main/o/openmediavault-clamav/openmediavault-clamav_3.3.3_all.deb",
    "homepage": "http://www.openmediavault.org",
    "installed": false,
    "installedsize": 41562,
    "maintainer": "Volker Theile <volker.theile@openmediavault.org>",
    "md5sum": "6c4a12fc15d3f850d80dee100901dd75",
    "multiarch": "",
    "name": "openmediavault-clamav",
    "package": "openmediavault-clamav",
    "pluginsection": "utilities",
    "predepends": "",
    "priority": "optional",
    "repository": "openmediavault.org archive/erasmus",
    "section": "utils",
    "sha1": "dd1137e00ac2ad9bf6445d91cddb4469e183eb6f",
    "sha256": "3b657bb930abd98a69b1fc122a5b3717d3b1b8303bc2e270c248834be90a8eed",
    "size": 41562,
    "suggests": "",
    "summary": "OpenMediaVault ClamAV plugin",
    "version": "3.3.3"
    },
    {
    "abstract": "command-line based binary newsgrabber for nzb files",
    "architecture": "all",
    "breaks": "",
    "conflicts": "",
    "depends": "openmediavault (>= 3.0.13), libjs-jquery (>= 1.7.2), openssl, libc6 (>= 2.13), libgcc1 (>= 1:4.1.1), libgnutls-dev | libgnutls28-dev, libncurses5 (>= 5.5-5~), par2, libsigc++-2.0-0c2a (>= 2.2.0), libstdc++6, libtinfo5, libxml2 (>= 2.7.4), zlib1g (>= 1:1.2.0), init-system-helpers (>= 1.18~)",
    "description": "command-line based binary newsgrabber for nzb filesn NZBGet is a command-line based binary newsgrabber that uses nzb files asn described in http://docs.newzbin.com/index.php/Newzbin:NZB_Specs, they aren commonly used to describe binaries posted in the Usenet that span multiplen posts.n .n nzbget can be run as a standalone tool, in client/server mode or as a daemon,n which makes it ideal to run on NAS-devices or routers. nzbget supportsn automatic par-check/-repair can use scripts to postprocess downloaded files,n for example to stream them to an audio/video player.",
    "descriptionmd5": "",
    "extendeddescription": "NZBGet is a command-line based binary newsgrabber that uses nzb files asndescribed in http://docs.newzbin.com/index.php/Newzbin:NZB_Specs, they arencommonly used to describe binaries posted in the Usenet that span multiplenposts.nnnnzbget can be run as a standalone tool, in client/server mode or as a daemon,nwhich makes it ideal to run on NAS-devices or routers. nzbget supportsnautomatic par-check/-repair can use scripts to postprocess downloaded files,nfor example to stream them to an audio/video player.",
    "filename": "pool/main/o/openmediavault-nzbget/openmediavault-nzbget_3.2_all.deb",
    "homepage": "http://nzbget.sourceforge.net",
    "installed": false,
    "installedsize": 9400,
    "maintainer": "OpenMediaVault Plugin Developers <plugins@omv-extras.org>",
    "md5sum": "",
    "multiarch": "",
    "name": "openmediavault-nzbget",
    "package": "openmediavault-nzbget",
    "pluginsection": "downloaders",
    "predepends": "",
    "priority": "optional",
    "repository": "Bintray/jessie",
    "section": "net",
    "sha1": "5e7c0a83215ff2c4c3f60b5a62857b3253b50852",
    "sha256": "ff4ebcc766238c8833d67d4416bc0855fd92db591f65c2db7b0ba0943c56c931",
    "size": 9400,
    "suggests": "",
    "summary": "command-line based binary newsgrabber for nzb files",
    "version": "3.2"
    },
    {
    "abstract": "OpenMediaVault CUPS (network printer server) plugin.",
    "architecture": "all",
    "breaks": "",
    "conflicts": "",
    "depends": "cups, foomatic-filters, foomatic-db-engine, foomatic-db, ghostscript-cups, hp-ppd, hpijs-ppds, locales, openmediavault (>= 3.0.67), openprinting-ppds, printer-driver-foo2zjs, printer-driver-gutenprint, printer-driver-hpcups, printer-driver-splix, python, python-cups, python-daemon, python-lxml",
    "description": "OpenMediaVault CUPS (network printer server) plugin.n Add CUPS functionality to OpenMediaVault.",
    "descriptionmd5": "",
    "extendeddescription": "Add CUPS functionality to OpenMediaVault.",
    "filename": "pool/main/o/openmediavault-cups/openmediavault-cups_3.1.2_all.deb",
    "homepage": "",
    "installed": false,
    "installedsize": 38296,
    "maintainer": "OpenMediaVault Plugin Developers <plugins@omv-extras.org>",
    "md5sum": "",
    "multiarch": "",
    "name": "openmediavault-cups",
    "package": "openmediavault-cups",
    "pluginsection": "utilities",
    "predepends": "",
    "priority": "optional",
    "repository": "Bintray/jessie",
    "section": "net",
    "sha1": "09f4e3edd876574f7130989e4af5e2f14eb435fd",
    "sha256": "6fe1bc8e74d13f0e0135863e5faa912524aa9fe8e357283578549368b87fcdcb",
    "size": 38296,
    "suggests": "",
    "summary": "OpenMediaVault CUPS (network printer server) plugin.",
    "version": "3.1.2"
    },
    {
    "abstract": "OpenMediaVault LUKS encryption plugin",
    "architecture": "all",
    "breaks": "",
    "conflicts": "",
    "depends": "coreutils, cryptsetup, cryptsetup-bin, openmediavault (>= 3.0.67)",
    "description": "OpenMediaVault LUKS encryption pluginn LUKS is the standard for Linux hard disk encryption. By providing an standard on-disk-format, it not only facilitates compatibilityn among distributions, but also provides secure management of multiplen user passwords. In contrast to existing solutions, LUKS stores alln necessary setup information in the partition header, enabling then user to transport or migrate his data seamlessly.",
    "descriptionmd5": "",
    "extendeddescription": "LUKS is the standard for Linux hard disk encryption. By providing anstandard on-disk-format, it not only facilitates compatibilitynamong distributions, but also provides secure management of multiplenuser passwords. In contrast to existing solutions, LUKS stores allnnecessary setup information in the partition header, enabling thenuser to transport or migrate his data seamlessly.",
    "filename": "pool/main/o/openmediavault-luksencryption/openmediavault-luksencryption_3.0.2_all.deb",
    "homepage": "",
    "installed": false,
    "installedsize": 40984,
    "maintainer": "OpenMediaVault Plugin Developers <plugins@omv-extras.org>",
    "md5sum": "",
    "multiarch": "",
    "name": "openmediavault-luksencryption",
    "package": "openmediavault-luksencryption",
    "pluginsection": "filesystems",
    "predepends": "",
    "priority": "optional",
    "repository": "Bintray/jessie",
    "section": "admin",
    "sha1": "98516842e6422d65fdc2c9531c3de2b112ca9c88",
    "sha256": "5d33cb92d644c20f1b7bf04e7df434aa84984c1e63cc944918c128669ba5ff90",
    "size": 40984,
    "suggests": "",
    "summary": "OpenMediaVault LUKS encryption plugin",
    "version": "3.0.2"
    },
    {
    "abstract": "VirtualBox plugin for OpenMediaVault.",
    "architecture": "all",
    "breaks": "",
    "conflicts": "",
    "depends": "linux-headers-686-pae | linux-headers-amd64, makepasswd, openmediavault (>= 3.0.6), phpvirtualbox, virtualbox, virtualbox-ext-pack | virtualbox-ext-pack-installer, init-system-helpers (>= 1.18~)",
    "description": "VirtualBox plugin for OpenMediaVault.n VirtualBox is a powerful x86 and AMD64/Intel64n virtualization product.",
    "descriptionmd5": "",
    "extendeddescription": "VirtualBox is a powerful x86 and AMD64/Intel64nvirtualization product.",
    "filename": "pool/main/o/openmediavault-virtualbox/openmediavault-virtualbox_3.0.2_all.deb",
    "homepage": "",
    "installed": false,
    "installedsize": 32892,
    "maintainer": "OpenMediaVault Plugin Developers <plugins@omv-extras.org>",
    "md5sum": "",
    "multiarch": "",
    "name": "openmediavault-virtualbox",
    "package": "openmediavault-virtualbox",
    "pluginsection": "virtualization",
    "predepends": "",
    "priority": "optional",
    "repository": "Bintray/jessie",
    "section": "net",
    "sha1": "0f0e09cfec49eac53887842ed585d1188df5a9ed",
    "sha256": "4d440cb634aaf133a7d83a33f7aa8dfd3ab2d54541fd775ced3f7e6acd870c0d",
    "size": 32892,
    "suggests": "",
    "summary": "VirtualBox plugin for OpenMediaVault.",
    "version": "3.0.2"
    },
    {
    "abstract": "Union filesystems plugin for OpenMediaVault.",
    "architecture": "all",
    "breaks": "",
    "conflicts": "",
    "depends": "mergerfs, openmediavault (>= 3.0.74), php5-cli",
    "description": "Union filesystems plugin for OpenMediaVault.n Makes it possible to mount drives under a single mountpoint with the unionn filesystem mergerfs.",
    "descriptionmd5": "",
    "extendeddescription": "Makes it possible to mount drives under a single mountpoint with the unionnfilesystem mergerfs.",
    "filename": "pool/main/o/openmediavault-unionfilesystems/openmediavault-unionfilesystems_3.1.17_all.deb",
    "homepage": "",
    "installed": true,
    "installedsize": 19744,
    "maintainer": "OpenMediaVault Plugin Developers <plugins@omv-extras.org>",
    "md5sum": "",
    "multiarch": "",
    "name": "openmediavault-unionfilesystems",
    "package": "openmediavault-unionfilesystems",
    "pluginsection": "filesystems",
    "predepends": "",
    "priority": "optional",
    "repository": "Bintray/jessie",
    "section": "net",
    "sha1": "9ac068cb0ae6c49e551c0ebbc59088003ee81cd0",
    "sha256": "2819b2ac4af82d03c62b7da0e268f6efe1e5688e85366e47e5234ed1e431724a",
    "size": 19744,
    "suggests": "",
    "summary": "Union filesystems plugin for OpenMediaVault.",
    "version": "3.1.17"
    },
    {
    "abstract": "OpenMediaVault symlinks plugin",
    "architecture": "all",
    "breaks": "",
    "conflicts": "",
    "depends": "omvextras-common (>= 3.0.1), openmediavault (>= 3.0.67)",
    "description": "OpenMediaVault symlinks pluginn Allow creation of symlinks.",
    "descriptionmd5": "",
    "extendeddescription": "Allow creation of symlinks.",
    "filename": "pool/main/o/openmediavault-symlinks/openmediavault-symlinks_3.1.3_all.deb",
    "homepage": "http://omv-extras.org/",
    "installed": false,
    "installedsize": 7136,
    "maintainer": "OpenMediaVault Plugin Developers <plugins@omv-extras.org>",
    "md5sum": "",
    "multiarch": "",
    "name": "openmediavault-symlinks",
    "package": "openmediavault-symlinks",
    "pluginsection": "filesystems",
    "predepends": "",
    "priority": "optional",
    "repository": "Bintray/jessie",
    "section": "net",
    "sha1": "db76bc8b60208573a13db90661434e44ad8278b8",
    "sha256": "8dc655ac1faa40c2250e8fe5f7fdf1ec12560af85caa6e60861391b828c64694",
    "size": 7136,
    "suggests": "",
    "summary": "OpenMediaVault symlinks plugin",
    "version": "3.1.3"
    },
    {
    "abstract": "backup plugin for OpenMediaVault.",
    "architecture": "all",
    "breaks": "",
    "conflicts": "",
    "depends": "openmediavault (>= 3.0.40), rsync",
    "description": "backup plugin for OpenMediaVault.n This plugin will backup the entire OpenMediaVaultn system minus data drives for restoration in emergencyn situations.",
    "descriptionmd5": "",
    "extendeddescription": "This plugin will backup the entire OpenMediaVaultnsystem minus data drives for restoration in emergencynsituations.",
    "filename": "pool/main/o/openmediavault-backup/openmediavault-backup_3.6_all.deb",
    "homepage": "http://omv-extras.org/",
    "installed": true,
    "installedsize": 15502,
    "maintainer": "OpenMediaVault Plugin Developers <plugins@omv-extras.org>",
    "md5sum": "",
    "multiarch": "",
    "name": "openmediavault-backup",
    "package": "openmediavault-backup",
    "pluginsection": "backup",
    "predepends": "",
    "priority": "optional",
    "repository": "Bintray/jessie",
    "section": "misc",
    "sha1": "556ea141cb8407180c00dfcb8ebc09e8cb0c4c7a",
    "sha256": "053334cd5f81e959798f68cc19645434cbc51821a647eba68926c92f6262f907",
    "size": 15502,
    "suggests": "",
    "summary": "backup plugin for OpenMediaVault.",
    "version": "3.6"
    },
    {
    "abstract": "SABnzbd plugin for OpenMediaVault.",
    "architecture": "all",
    "breaks": "",
    "conflicts": "",
    "depends": "python, openmediavault (>= 3.0.13), git, python-cheetah, python-configobj, python-feedparser, par2-tbb | par2, python-openssl, python-yenc, unzip, python-support, unrar | unrar-free, curl",
    "description": "SABnzbd plugin for OpenMediaVault.n SABnzbd is a web-based binary newsgrabber written in Python, with support forn the popular nzb file format. It greatly simplifies the process of downloadingn from usenet, thanks to a friendly web-based, fully customizable user interfacen and advanced built-in post-processing options including the ability ton automatically verify, repair, extract and clean up downloaded posts.",
    "descriptionmd5": "",
    "extendeddescription": "SABnzbd is a web-based binary newsgrabber written in Python, with support fornthe popular nzb file format. It greatly simplifies the process of downloadingnfrom usenet, thanks to a friendly web-based, fully customizable user interfacenand advanced built-in post-processing options including the ability tonautomatically verify, repair, extract and clean up downloaded posts.",
    "filename": "pool/main/o/openmediavault-sabnzbd/openmediavault-sabnzbd_3.2.3_all.deb",
    "homepage": "",
    "installed": false,
    "installedsize": 18454,
    "maintainer": "OpenMediaVault Plugin Developers <plugins@omv-extras.org>",
    "md5sum": "",
    "multiarch": "",
    "name": "openmediavault-sabnzbd",
    "package": "openmediavault-sabnzbd",
    "pluginsection": "downloaders",
    "predepends": "",
    "priority": "optional",
    "repository": "Bintray/jessie",
    "section": "net",
    "sha1": "5b02fa35785bf50b51831d36f208f40121ceed3e",
    "sha256": "fed72a933e7c4f9ceb2d21c23e4226bbac2cdcde6ce9c7b90ae428448368f4c9",
    "size": 18454,
    "suggests": "",
    "summary": "SABnzbd plugin for OpenMediaVault.",
    "version": "3.2.3"
    },
    {
    "abstract": "Mumble server plugin for OpenMediaVault.",
    "architecture": "all",
    "breaks": "",
    "conflicts": "",
    "depends": "mumble-server, openmediavault (>= 3.0.40)",
    "description": "Mumble server plugin for OpenMediaVault.n Set up a Mumble server directly from OpenMediaVault.",
    "descriptionmd5": "",
    "extendeddescription": "Set up a Mumble server directly from OpenMediaVault.",
    "filename": "pool/main/o/openmediavault-mumble/openmediavault-mumble_3.0.4_all.deb",
    "homepage": "",
    "installed": false,
    "installedsize": 7454,
    "maintainer": "OpenMediaVault Plugin Developers <plugins@omv-extras.org>",
    "md5sum": "",
    "multiarch": "",
    "name": "openmediavault-mumble",
    "package": "openmediavault-mumble",
    "pluginsection": "gaming",
    "predepends": "",
    "priority": "optional",
    "repository": "Bintray/jessie",
    "section": "net",
    "sha1": "fbf802ffabaeb4f7bf1dccba98bcc3af37ad5485",
    "sha256": "da34481681103768d2fe5d4fded03dd3d17bac90a35d6b73ffdc79c4cf388bde",
    "size": 7454,
    "suggests": "",
    "summary": "Mumble server plugin for OpenMediaVault.",
    "version": "3.0.4"
    },
    {
    "abstract": "folder2ram plugin for OpenMediaVault",
    "architecture": "all",
    "breaks": "",
    "conflicts": "fs2ram",
    "depends": "folder2ram (>= 0.2.4), openmediavault (>= 3.0.40)",
    "description": "folder2ram plugin for OpenMediaVaultn folder2ram manages temporary file systems across reboots, to decrease writes on permanent storage.n This allows the installation of OMV on flash thumb drives and SD cards.",
    "descriptionmd5": "",
    "extendeddescription": "folder2ram manages temporary file systems across reboots, to decrease writes on permanent storage.nThis allows the installation of OMV on flash thumb drives and SD cards.",
    "filename": "pool/main/o/openmediavault-flashmemory/openmediavault-flashmemory_3.4.3_all.deb",
    "homepage": "http://omv-extras.org/",
    "installed": true,
    "installedsize": 15436,
    "maintainer": "OpenMediaVault Plugin Developers <plugins@omv-extras.org>",
    "md5sum": "",
    "multiarch": "",
    "name": "openmediavault-flashmemory",
    "package": "openmediavault-flashmemory",
    "pluginsection": "filesystems",
    "predepends": "",
    "priority": "optional",
    "repository": "Bintray/jessie",
    "section": "net",
    "sha1": "d7b5ea6438d138bafe2d55964be3cda11a682cbd",
    "sha256": "8de13737c5bbcc901ea789a826af0bda88176269f31ebbf6732b4b7a16060b0d",
    "size": 15436,
    "suggests": "",
    "summary": "folder2ram plugin for OpenMediaVault",
    "version": "3.4.3"
    },
    {
    "abstract": "Web-based SSH client.",
    "architecture": "all",
    "breaks": "",
    "conflicts": "",
    "depends": "openmediavault (>= 3.0.21), shellinabox (>= 2.18)",
    "description": "Web-based SSH client.n Shell-in-a-box plugin that enables ssh accessn through the web-gui.",
    "descriptionmd5": "",
    "extendeddescription": "Shell-in-a-box plugin that enables ssh accessnthrough the web-gui.",
    "filename": "pool/main/o/openmediavault-shellinabox/openmediavault-shellinabox_3.4_all.deb",
    "homepage": "",
    "installed": true,
    "installedsize": 13580,
    "maintainer": "OpenMediaVault Plugin Developers <plugins@omv-extras.org>",
    "md5sum": "",
    "multiarch": "",
    "name": "openmediavault-shellinabox",
    "package": "openmediavault-shellinabox",
    "pluginsection": "administration",
    "predepends": "",
    "priority": "optional",
    "repository": "Bintray/jessie",
    "section": "net",
    "sha1": "43ad16b47049969cae97f1e4c054b2e6546cb117",
    "sha256": "20c1f7f3a01ea172bb2ac15618ffb24c20e0516a9ffd75b55cfec2dd5528df9a",
    "size": 13580,
    "suggests": "",
    "summary": "Web-based SSH client.",
    "version": "3.4"
    },
    {
    "abstract": "Nginx plugin for OpenMediaVault.",
    "architecture": "all",
    "breaks": "",
    "conflicts": "",
    "depends": "nginx, openmediavault (>= 3.0.67), php5-fpm",
    "description": "Nginx plugin for OpenMediaVault.n Nginx ("engine X") is a high-performance web server. It can be used to serven your web pages.n .n This plugin also provides PHP support through php-fpm (http://php-fpm.org).",
    "descriptionmd5": "",
    "extendeddescription": "Nginx ("engine X") is a high-performance web server. It can be used to servenyour web pages.nnnThis plugin also provides PHP support through php-fpm (http://php-fpm.org).",
    "filename": "pool/main/o/openmediavault-nginx/openmediavault-nginx_3.0.11_all.deb",
    "homepage": "",
    "installed": false,
    "installedsize": 34734,
    "maintainer": "OpenMediaVault Plugin Developers <plugins@omv-extras.org>",
    "md5sum": "",
    "multiarch": "",
    "name": "openmediavault-nginx",
    "package": "openmediavault-nginx",
    "pluginsection": "network",
    "predepends": "",
    "priority": "optional",
    "repository": "Bintray/jessie",
    "section": "net",
    "sha1": "6f245db142e14739a965037282a497a6992c2524",
    "sha256": "907daa78786c811bdba23cd4fcf2915d7ab35920091479508259cb0520d9cc51",
    "size": 34734,
    "suggests": "",
    "summary": "Nginx plugin for OpenMediaVault.",
    "version": "3.0.11"
    },
    {
    "abstract": "OpenMediaVault IP routing table plugin",
    "architecture": "all",
    "breaks": "",
    "conflicts": "",
    "depends": "openmediavault (>= 3.0.67)",
    "description": "OpenMediaVault IP routing table pluginn Adds the ability to manipulate the IP routing table via WebGUI.",
    "descriptionmd5": "",
    "extendeddescription": "Adds the ability to manipulate the IP routing table via WebGUI.",
    "filename": "pool/main/o/openmediavault-route/openmediavault-route_3.1.4_all.deb",
    "homepage": "http://www.openmediavault.org",
    "installed": false,
    "installedsize": 13198,
    "maintainer": "Volker Theile <volker.theile@openmediavault.org>",
    "md5sum": "75283098294866a2328856f53c427df2",
    "multiarch": "",
    "name": "openmediavault-route",
    "package": "openmediavault-route",
    "pluginsection": "network",
    "predepends": "",
    "priority": "optional",
    "repository": "openmediavault.org archive/erasmus",
    "section": "net",
    "sha1": "58a9c9399eca21273abea690d7c16332ed380594",
    "sha256": "256881356ca1cb255c171c1d48d868ca6e7d350102908e1e3541f218c2ee4925",
    "size": 13198,
    "suggests": "",
    "summary": "OpenMediaVault IP routing table plugin",
    "version": "3.1.4"
    },
    {
    "abstract": "snapraid plugin for OpenMediaVault.",
    "architecture": "all",
    "breaks": "",
    "conflicts": "",
    "depends": "openmediavault (>= 3.0.67), snapraid (>= 9.1)",
    "description": "snapraid plugin for OpenMediaVault.n SnapRAID is a backup program for disk arrays. It stores parityn information of your data and it's able to recover from up to twon disk failures.n .n SnapRAID is mainly targeted for a home media center, with a lot ofn big files that rarely change.n .n Beside the ability to recover from disk failures, other features ofn SnapRAID are:n bin boot boot.bak dev etc export home lib lost+found media mnt opt proc root run sbin srv sys tmp usr var All your data is hashed to ensure data integrity and to avoidn silent corruption.n bin boot boot.bak dev etc export home lib lost+found media mnt opt proc root run sbin srv sys tmp usr var If the failed disks are too many to allow a recovery, you lose then data only on the failed disks. All the data in the other disks is safe.n bin boot boot.bak dev etc export home lib lost+found media mnt opt proc root run sbin srv sys tmp usr var If you accidentally delete some files in a disk, you can recover them.n bin boot boot.bak dev etc export home lib lost+found media mnt opt proc root run sbin srv sys tmp usr var You can start with already filled disks.n bin boot boot.bak dev etc export home lib lost+found media mnt opt proc root run sbin srv sys tmp usr var The disks of the array can have different sizes.n bin boot boot.bak dev etc export home lib lost+found media mnt opt proc root run sbin srv sys tmp usr var You can add disks at any time.n bin boot boot.bak dev etc export home lib lost+found media mnt opt proc root run sbin srv sys tmp usr var It doesn't lock-in your data. You can stop using SnapRAID at any timen without the need to reformat or move data.",
    "descriptionmd5": "",
    "extendeddescription": "SnapRAID is a backup program for disk arrays. It stores parityninformation of your data and it's able to recover from up to twondisk failures.nnnSnapRAID is mainly targeted for a home media center, with a lot ofnbig files that rarely change.nnnBeside the ability to recover from disk failures, other features ofnSnapRAID are:n* All your data is hashed to ensure data integrity and to avoidnsilent corruption.n* If the failed disks are too many to allow a recovery, you lose thendata only on the failed disks. All the data in the other disks is safe.n* If you accidentally delete some files in a disk, you can recover them.n* You can start with already filled disks.n* The disks of the array can have different sizes.n* You can add disks at any time.n* It doesn't lock-in your data. You can stop using SnapRAID at any timenwithout the need to reformat or move data.",
    "filename": "pool/main/o/openmediavault-snapraid/openmediavault-snapraid_3.7.1_all.deb",
    "homepage": "http://omv-extras.org/simple/",
    "installed": false,
    "installedsize": 41114,
    "maintainer": "OpenMediaVault Plugin Developers <plugins@omv-extras.org>",
    "md5sum": "",
    "multiarch": "",
    "name": "openmediavault-snapraid",
    "package": "openmediavault-snapraid",
    "pluginsection": "filesystems",
    "predepends": "",
    "priority": "optional",
    "repository": "Bintray/jessie",
    "section": "net",
    "sha1": "c64ea75a8f90595fbbf04b0230048c443cb7d0c7",
    "sha256": "928575c3796199bf6acfb5be901cd53c5980ac0df43e1d6f5bf1a134c9df2f08",
    "size": 41114,
    "suggests": "",
    "summary": "snapraid plugin for OpenMediaVault.",
    "version": "3.7.1"
    },
    {
    "abstract": "OpenMediaVault WOL plugin",
    "architecture": "all",
    "breaks": "",
    "conflicts": "",
    "depends": "etherwake, nast, openmediavault (>= 3.0.67), util-linux, wakeonlan",
    "description": "OpenMediaVault WOL pluginn Plugin to send wake-on-lan magic packets and put system in standbyn to wake at a specified time using rtcwake and wakeonlan.",
    "descriptionmd5": "",
    "extendeddescription": "Plugin to send wake-on-lan magic packets and put system in standbynto wake at a specified time using rtcwake and wakeonlan.",
    "filename": "pool/main/o/openmediavault-wol/openmediavault-wol_3.2_all.deb",
    "homepage": "http://omv-extras.org/",
    "installed": false,
    "installedsize": 15020,
    "maintainer": "OpenMediaVault Plugin Developers <plugins@omv-extras.org>",
    "md5sum": "",
    "multiarch": "",
    "name": "openmediavault-wol",
    "package": "openmediavault-wol",
    "pluginsection": "utilities",
    "predepends": "",
    "priority": "optional",
    "repository": "Bintray/jessie",
    "section": "net",
    "sha1": "01f709c7885a57bc70c42a8b70653aa0d2c9d001",
    "sha256": "8e6460d5addd313dc35f4498a7372e9e7957b67bbe4bada25bff1087a6e6f470",
    "size": 15020,
    "suggests": "",
    "summary": "OpenMediaVault WOL plugin",
    "version": "3.2"
    },
    {
    "abstract": "OpenMediaVault Logical Volume Manager (LVM2) plugin",
    "architecture": "all",
    "breaks": "",
    "conflicts": "",
    "depends": "openmediavault (>= 3.0.80), lvm2",
    "description": "OpenMediaVault Logical Volume Manager (LVM2) pluginn LVM supports enterprise level volume management of disk and disk subsystemsn by grouping arbitrary disks into volume groups. The total capacity of volumen groups can be allocated to logical volumes, which are accessed as regularn block devices.",
    "descriptionmd5": "",
    "extendeddescription": "LVM supports enterprise level volume management of disk and disk subsystemsnby grouping arbitrary disks into volume groups. The total capacity of volumengroups can be allocated to logical volumes, which are accessed as regularnblock devices.",
    "filename": "pool/main/o/openmediavault-lvm2/openmediavault-lvm2_3.2.2_all.deb",
    "homepage": "http://www.openmediavault.org",
    "installed": true,
    "installedsize": 28060,
    "maintainer": "Volker Theile <volker.theile@openmediavault.org>",
    "md5sum": "e10d4a311e066f8043154f90803c5ca6",
    "multiarch": "",
    "name": "openmediavault-lvm2",
    "package": "openmediavault-lvm2",
    "pluginsection": "filesystems",
    "predepends": "",
    "priority": "optional",
    "repository": "openmediavault.org archive/erasmus",
    "section": "admin",
    "sha1": "b628227a92a6d8fb191710849c928141984ef63f",
    "sha256": "587e8750d402d76a402564bf71652b7af85b6c254b26f3203fe3c8f35910114e",
    "size": 28060,
    "suggests": "",
    "summary": "OpenMediaVault Logical Volume Manager (LVM2) plugin",
    "version": "3.2.2"
    },
    {
    "abstract": "OpenMediaVault rsnapshot backup plugin.",
    "architecture": "all",
    "breaks": "",
    "conflicts": "",
    "depends": "openmediavault (>= 3.0.67), rsnapshot",
    "description": "OpenMediaVault rsnapshot backup plugin.n Configures Backups by using rsnapshot, allowing rotatingn incremental backups.",
    "descriptionmd5": "",
    "extendeddescription": "Configures Backups by using rsnapshot, allowing rotatingnincremental backups.",
    "filename": "pool/main/o/openmediavault-rsnapshot/openmediavault-rsnapshot_3.9_all.deb",
    "homepage": "http://omv-extras.org",
    "installed": false,
    "installedsize": 29460,
    "maintainer": "OpenMediaVault Plugin Developers <plugins@omv-extras.org>",
    "md5sum": "",
    "multiarch": "",
    "name": "openmediavault-rsnapshot",
    "package": "openmediavault-rsnapshot",
    "pluginsection": "backup",
    "predepends": "",
    "priority": "optional",
    "repository": "Bintray/jessie",
    "section": "net",
    "sha1": "e49eedaeb1e36121a7a9d996f582cf9bb086d347",
    "sha256": "eebb63601ccf9f7f4aa731867f258108de9e5a4d551434fb74009f558ffb9050",
    "size": 29460,
    "suggests": "",
    "summary": "OpenMediaVault rsnapshot backup plugin.",
    "version": "3.9"
    },
    {
    "abstract": "MySQL plugin for OpenMediaVault.",
    "architecture": "all",
    "breaks": "",
    "conflicts": "",
    "depends": "dbconfig-common, openmediavault (>= 3.0.40), mysql-server | mariadb-server, mywebsql",
    "description": "MySQL plugin for OpenMediaVault.n MySQL is an open source database server. The plugin allows you ton specify a share for databases and reset the MySQL root password.",
    "descriptionmd5": "",
    "extendeddescription": "MySQL is an open source database server. The plugin allows you tonspecify a share for databases and reset the MySQL root password.",
    "filename": "pool/main/o/openmediavault-mysql/openmediavault-mysql_3.0.4_all.deb",
    "homepage": "",
    "installed": false,
    "installedsize": 20468,
    "maintainer": "OpenMediaVault Plugin Developers <plugins@omv-extras.org>",
    "md5sum": "",
    "multiarch": "",
    "name": "openmediavault-mysql",
    "package": "openmediavault-mysql",
    "pluginsection": "network",
    "predepends": "",
    "priority": "optional",
    "repository": "Bintray/jessie",
    "section": "net",
    "sha1": "f2fcbd1df69bd9671db15d7e60d0f71ca609c73a",
    "sha256": "2017b76aeca76ed1f7a57cadc651cb57f10de5bddd932b632259d53d539d7e61",
    "size": 20468,
    "suggests": "",
    "summary": "MySQL plugin for OpenMediaVault.",
    "version": "3.0.4"
    },
    {
    "abstract": "OpenMediaVault Network UPS Tools (NUT) plugin",
    "architecture": "all",
    "breaks": "",
    "conflicts": "",
    "depends": "openmediavault (>= 3.0.70), nut (>= 2.6.4), udev",
    "description": "OpenMediaVault Network UPS Tools (NUT) pluginn Network UPS Tools (NUT) is a client/server monitoring system thatn allows computers to share uninterruptible power supply (UPS) andn power distribution unit (PDU) hardware.",
    "descriptionmd5": "",
    "extendeddescription": "Network UPS Tools (NUT) is a client/server monitoring system thatnallows computers to share uninterruptible power supply (UPS) andnpower distribution unit (PDU) hardware.",
    "filename": "pool/main/o/openmediavault-nut/openmediavault-nut_3.2.12_all.deb",
    "homepage": "http://www.openmediavault.org",
    "installed": false,
    "installedsize": 29718,
    "maintainer": "Volker Theile <volker.theile@openmediavault.org>",
    "md5sum": "1e75ca8b056624c777363747902758bf",
    "multiarch": "",
    "name": "openmediavault-nut",
    "package": "openmediavault-nut",
    "pluginsection": "utilities",
    "predepends": "",
    "priority": "optional",
    "repository": "openmediavault.org archive/erasmus",
    "section": "admin",
    "sha1": "1ed68115b6ea9e34f6dd09dabf8fa945aebe44b3",
    "sha256": "e99e8473d55bafe872cc3c7328acf5df83a65d827d46a31b0c9be44b08188d58",
    "size": 29718,
    "suggests": "",
    "summary": "OpenMediaVault Network UPS Tools (NUT) plugin",
    "version": "3.2.12"
    },
    {
    "abstract": "OpenMediaVault Lightweight Directory Access Protocol (LDAP) plugin",
    "architecture": "all",
    "breaks": "",
    "conflicts": "openmediavault-ad",
    "depends": "openmediavault (>= 3.0.70), libnss-ldap, libpam-ldap",
    "description": "OpenMediaVault Lightweight Directory Access Protocol (LDAP) pluginn LDAP is an application protocol for accessing and maintaining distributedn directory information services over an Internet Protocol network. Thisn plugin adds user authentication support via LDAP.",
    "descriptionmd5": "",
    "extendeddescription": "LDAP is an application protocol for accessing and maintaining distributedndirectory information services over an Internet Protocol network. Thisnplugin adds user authentication support via LDAP.",
    "filename": "pool/main/o/openmediavault-ldap/openmediavault-ldap_3.1.6_all.deb",
    "homepage": "http://www.openmediavault.org",
    "installed": false,
    "installedsize": 22594,
    "maintainer": "Volker Theile <volker.theile@openmediavault.org>",
    "md5sum": "4bec971b559f02e053bec83f0ad03d3f",
    "multiarch": "",
    "name": "openmediavault-ldap",
    "package": "openmediavault-ldap",
    "pluginsection": "network",
    "predepends": "",
    "priority": "optional",
    "repository": "openmediavault.org archive/erasmus",
    "section": "admin",
    "sha1": "6dbc174ac65829dedd787ec435ead92bc44c4aca",
    "sha256": "80ea1a4b35e08825565bb30edb561d08010d9c464b9ca422a49df953b933ffbb",
    "size": 22594,
    "suggests": "",
    "summary": "OpenMediaVault Lightweight Directory Access Protocol (LDAP) plugin",
    "version": "3.1.6"
    }
    ]
    
    ? file icon content1499704781 (161,588 bytes) 2017-07-10 18:41 +

-Relationships
+Relationships

-Notes

~0004844

k8Ga (reporter)

Platform should be: omv 3.0.83 & omvextrasorg 3.4.25

~0004845

votdev (administrator)

Please post the output of

# omv-rpc "LogicalVolumeMgmt" "enumerateLogicalVolumes" | omv-jsonprettify

~0004850

k8Ga (reporter)

root@openmediavault:~# omv-rpc "LogicalVolumeMgmt" "enumerateLogicalVolumes" | omv-jsonprettify
[
    {
        "devicefile": false,
        "vgattributes": {
            "resizeable": true,
            "allocationpolicy": {
                "contiguous": false,
                "anywhere": false,
                "cling": false,
                "normal": true,
                "inherited": false
            },
            "exported": false,
            "partial": false,
            "access": {
                "write": true,
                "read": false
            },
            "cluster": false
        },
        "uuid": "ADb1aB-ecIN-9xuM-bZVn-Sixu-Sg9q-Q2Xz45",
        "attributes": {
            "virtual": false,
            "mirrored": false,
            "snapshot": false,
            "origin": false,
            "pvmove": false,
            "invalidsnapshot": false
        },
        "name": "Logical_Volume_1",
        "size": "752986619904",
        "vgname": "Volume_Group_1"
    }
]

~0004851

votdev (administrator)

Last edited: 2017-07-14 09:27

View 3 revisions

What is the output of

# lvdisplay --noheadings --separator '|' -C -o vg_name,lv_name

~0004852

k8Ga (reporter)

lvdisplay --noheadings --separator '|' -C -o vg_name,lv_name
  Volume_Group_1|Logical_Volume_1

~0004853

votdev (administrator)

Please post

# ls -alh /dev/mapper

and

# ls -alh /dev/Volume*

~0004854

k8Ga (reporter)

I found the Logical_Volume_1 to be inactive

sudo lvscan
  inactive '/dev/Volume_Group_1/Logical_Volume_1' [701.27 GiB] inherit

After activating the error disappeared.

lvchange -a y Volume_Group_1/Logical_Volume_1

~0004855

k8Ga (reporter)

ls -alh /dev/mapper
total 0
drwxr-xr-x 2 root root 80 Jul 14 03:52 .
drwxr-xr-x 17 root root 3.5K Jul 14 03:53 ..
crw------- 1 root root 10, 236 Jul 13 14:17 control
lrwxrwxrwx 1 root root 7 Jul 14 03:53 Volume_Group_1-Logical_Volume_1 -> ../dm-0


ls -alh /dev/Volume*
total 0
drwxr-xr-x 2 root root 60 Jul 14 03:52 .
drwxr-xr-x 17 root root 3.5K Jul 14 03:53 ..
lrwxrwxrwx 1 root root 7 Jul 14 03:53 Logical_Volume_1 -> ../dm-0

~0004856

k8Ga (reporter)

I think one of the physical volumes disappeared (power failure). After rebooting Logical_Volume_1 didnt activate (and the error appeared).

~0004857

votdev (administrator)

Last edited: 2017-07-14 11:09

View 2 revisions

OK, i tracked down the issue and will improve the code to throw a better error message. The problem will still exist if the volume is inactive, but with a better error message.

Thanks for your help.

~0004858

k8Ga (reporter)

There should be an option to activate / deactivate volumes etc. And or a Logical Volume / Volume Group should try to restart after a power failure IMO.

~0004859

votdev (administrator)

A more helpful error message will be shown with this commit in openmediavault 3.0.84, see https://github.com/openmediavault/openmediavault/commit/0b391c46bded2fcdf6a2981b6fda2421bf83b3b2.

~0004860

votdev (administrator)

Fixed in openmediavault 3.0.84 and openmediavault-lvm2 3.2.4, see https://github.com/openmediavault/openmediavault/commit/1e0a348e38dffc8b7d85ba2d4d2b845349c88e3a, https://github.com/openmediavault/openmediavault/commit/e293ccaf812dd09626014a1b1a755d64e4dd2a5b and https://github.com/openmediavault/openmediavault/commit/ea1852697aac55ea87b3a65123c63305d3261e72.
+Notes

-Issue History
Date Modified Username Field Change
2017-07-10 18:41 k8Ga New Issue
2017-07-10 18:41 k8Ga Status new => assigned
2017-07-10 18:41 k8Ga Assigned To => votdev
2017-07-10 18:41 k8Ga File Added: content1499704781
2017-07-10 18:44 k8Ga Note Added: 0004844
2017-07-10 21:48 votdev Note Added: 0004845
2017-07-13 21:57 k8Ga Note Added: 0004850
2017-07-14 09:22 votdev Note Added: 0004851
2017-07-14 09:26 votdev Note Edited: 0004851 View Revisions
2017-07-14 09:27 votdev Note Edited: 0004851 View Revisions
2017-07-14 10:33 k8Ga Note Added: 0004852
2017-07-14 10:52 votdev Note Added: 0004853
2017-07-14 10:55 k8Ga Note Added: 0004854
2017-07-14 11:02 k8Ga Note Added: 0004855
2017-07-14 11:05 k8Ga Note Added: 0004856
2017-07-14 11:07 votdev Note Added: 0004857
2017-07-14 11:09 votdev Note Edited: 0004857 View Revisions
2017-07-14 11:16 k8Ga Note Added: 0004858
2017-07-14 14:14 votdev Note Added: 0004859
2017-07-14 20:02 votdev Status assigned => resolved
2017-07-14 20:02 votdev Resolution open => fixed
2017-07-14 20:02 votdev Fixed in Version => Erasmus (3.x)
2017-07-14 20:02 votdev Note Added: 0004860
+Issue History